var contentsDictionary = {};

contentsDictionary["id_oi01_0001"] = new ContentsDictionaryEntry("Operating Instructions", "Operating Instructions\n Network Camera\n Model No. WV-SW550 Series\n WV-SP500 Series\n WV-SF540 Series\n WV-SF530 Series\n \n \n \n  \n This manual covers the models: WV-SW550 Series (WV-SW559, WV-SW558, WV-SW559E, WV-SW558E, WV-SW559PJ), WV-SP500 Series (WV-SP509, WV-SP508, WV-SP509E, WV-SP508E), WV-SF540 Series (WV-SF549, WV-SF548, WV-SF549E, WV-SF548E), and WV-SF530 Series (WV-SF539, WV-SF538, WV-SF539E, WV-SF538E).\n Before attempting to connect or operate this product, please read these instructions carefully and save this manual for future use.\n  \n The model number is abbreviated in some descriptions in this manual.\n \n \n \n \n");

contentsDictionary["id_oi01_0002"] = new ContentsDictionaryEntry("Preface", "Preface\n");

contentsDictionary["id_oi01_0003"] = new ContentsDictionaryEntry("About the user manuals", "About the user manuals\n There are 2 sets of operating instructions for the WV-SW559, WV-SW559PJ, WV-SW558, WV-SP509, WV-SP508, WV-SF549, WV-SF548, WV-SF539, WV-SF538 (P model), WV-SW559E, WV-SW558E, WV-SP509E, WV-SP508E, WV-SF549E, WV-SF548E, WV-SF539E, WV-SF538E (E model) as follows.\n • Installation Guide: Explains how to install and connect devices.\n \n • Operating Instructions: Explains how to perform the settings and how to operate this camera.\n \n \n The model number is abbreviated in some descriptions in this manual.\n The screens used in these operating instructions show the case of WV-SW559 (P model). Depending on the model used, the screens shown in the explanations may differ to the actual camera screens.\n");

contentsDictionary["id_oi01_0004"] = new ContentsDictionaryEntry("About notations", "About notations\n The following notations are used when describing the functions limited for specified models.\n The functions without the notations are supported by all models.\n \n: The functions with this notation are available when using the model WV-SW559.\n \n: The functions with this notation are available when using the model WV-SW558.\n \n: The functions with this notation are available when using the model WV-SP509.\n \n: The functions with this notation are available when using the model WV-SP508.\n \n: The functions with this notation are available when using the model WV-SF549.\n \n: The functions with this notation are available when using the model WV-SF548.\n \n: The functions with this notation are available when using the model WV-SF539.\n \n: The functions with this notation are available when using the model WV-SF538.\n");

contentsDictionary["id_oi01_0005"] = new ContentsDictionaryEntry("Trademarks and registered trademarks", "Trademarks and registered trademarks\n • Microsoft, Windows, Windows Vista, Windows Media, Internet Explorer, ActiveX and DirectX are either registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.\n \n • Microsoft product screen shot(s) reprinted with permission from Microsoft Corporation.\n \n • iPad, iPhone, iPod touch, and QuickTime are trademarks of Apple Inc., registered in the U.S. and other countries.\n \n • Android is a trademark of Google Inc.\n \n • Firefox is a registered trademark of the Mozilla Foundation.\n \n • SDXC Logo is a trademark of SD-3C, LLC.\n \n • All other trademarks identified herein are the property of their respective owners.\n \n \n");

contentsDictionary["id_oi01_0006"] = new ContentsDictionaryEntry("Abbreviations", "Abbreviations\n The following abbreviations are used in these operating instructions.\n Microsoft® Windows® 7 is described as Windows 7.\n Microsoft® Windows Vista® is described as Windows Vista.\n Microsoft® Windows® XP SP3 is described as Windows XP.\n Windows® Internet Explorer® 9.0, Windows® Internet Explorer® 8.0, Windows® Internet Explorer® 7.0 and Microsoft® Internet Explorer® 6.0 are described as Internet Explorer.\n SDXC/SDHC/SD memory card is described as SD card or SD memory card.\n Universal Plug and Play is described as UPnP™.\n");

contentsDictionary["id_oi01_0007"] = new ContentsDictionaryEntry("Viewer software", "Viewer software\n It is necessary to install the viewer software “Network Camera View 4S” (ActiveX®) to display images on a PC. This software can be installed directly from the camera or by selecting the [Install] button next to [Viewer Software] on the menu of the CD-ROM provided, and then following the on-screen instructions.\n \n \n IMPORTANT\n • The default setting of “Automatic installation of viewer software” is “On”. Follow the instructions on Information Bar when the message is displayed on the information bar of the browser.\n \n • When the “Live” page is displayed for the first time, the install wizard of the ActiveX control required to display images from the camera will be displayed. Follow the instructions of the wizard.\n \n • When the install wizard is displayed again even after completing the installation of the ActiveX, restart the PC.\n \n • The viewer software used on each PC should be licensed individually. The number of installations of the viewer software from the camera can be checked on the [Upgrade] tab of the “Maintenance” page (→20.2 Upgrade the firmware [Upgrade]). Refer to your dealer for the software licensing.\n \n \n \n");

contentsDictionary["id_oi01_0008"] = new ContentsDictionaryEntry("Section 1 Monitor images on a PC", "Section 1 Monitor images on a PC \n The following are descriptions of how to monitor images from the camera on a PC.\n");

contentsDictionary["id_oi01_0009"] = new ContentsDictionaryEntry("1.1 Monitor images from a single camera", "1.1 Monitor images from a single camera \n 1. Start up the web browser.\n \n 2. Enter the IP address designated using the Panasonic “IP Setting Software” in the address box of the browser.\n • Example when entering an IPv4 address: http://URL registered using IPv4 address\n http://192.168.0.10/ \n \n • Example when entering an IPv6 address: http://[URL registered using IPv6 address]\n http://[2001:db8::10]/ \n \n \n <Example of IPv4 access>\n \n \n \n <Example of IPv6 access>\n \n \n \n IMPORTANT\n • When the HTTP port number is changed from “80”, enter “http://IP address of the camera + : (colon) + port number” in the address box of the browser. (Example: http://192.168.0.11:8080)\n \n • When the PC is in a local network, configure the proxy server setting of the web browser (under [Internet Options...] under [Tools] of the menu bar) to bypass the proxy server for the local address.\n \n \n \n Note\n • Refer to 18.3 Access the camera using the HTTPS protocol for further information about the case in which “HTTPS” is selected for “HTTPS” - “Connection” on the [Network] tab of the “Network” page (→18.1 Configure the network settings [Network]).\n \n \n \n \n 3. Press the [Enter] key on the keyboard.\n → The “Live” page will be displayed. Refer to 1.2 About the “Live” page for further information about the “Live” page.\n \n \n \n \n When “On” is selected for “User auth.”, the authentication window will be displayed before displaying live images for the user name and password entries. The default user name and password are as follows. \n User name: admin\n Password: 12345\n \n \n IMPORTANT\n • To enhance the security, change the password for the user name “admin”. It is recommended to change this password periodically. \n \n • When displaying multiple H.264 images on a PC, images may not be displayed depending on the performance of the PC.\n \n \n \n Note\n • The maximum number of concurrent access user is 14 including users who is receiving H.264 images and users who are receiving JPEG images. Depending on the set values for “Bandwidth control(bit rate)” and “Max bit rate (per client)”, the maximum concurrent access number may be 14 or less users. When 14 users are concurrently accessing, the access limit message will be displayed for users who subsequently attempt to access. When “Multicast” is selected for “Transmission type” of “H.264”, only the first user who accessed to monitor H.264 images will be included in the maximum number. The second and subsequent users who are monitoring H.264 images will not be included in the maximum number. \n \n • When “On” is selected for “H.264 transmission” (→H.264(1)/H.264(2)), H.264 images will be displayed. When “Off” is selected, a JPEG image will be displayed. It is possible to display a JPEG image even when “On” is selected for “H.264 transmission”. In this case, the refresh interval of JPEG images will be limited to 5 fps. \n \n • The refresh interval may become longer depending on a network environment, PC performance, photographic subject, access traffic, etc. \n <Refresh interval of JPEG images>\n When “On” is selected for “H.264 transmission”\n – When “2 mega pixel [16:9]” / “1.3 mega pixel [16:9]” / “1.3 mega pixel [4:3]” is selected for “Image capture mode”: max. 5fps\n \n – When “3 mega pixel [4:3]” is selected for “Image capture mode”: max. 5fps\n \n \n When “Off” is selected for “H.264 transmission”\n – When “2 mega pixel [16:9]” / “1.3 mega pixel [16:9]” / “1.3 mega pixel [4:3]” is selected for “Image capture mode”: max. 30fps\n \n – When “3 mega pixel [4:3]” is selected for “Image capture mode”: max. 15fps\n \n \n \n \n \n");

contentsDictionary["id_oi01_0012"] = new ContentsDictionaryEntry("1.2 About the “Live” page", "1.2 About the “Live” page \n \n \n \n [select language] pull-down-menu\n The camera’s display language can be selected. The default language can be set in the [Language] in the [Basic] settings. (→10.1 Configure the basic settings [Basic])\n \n \n \n [Setup] button*1 \n Displays the setup menu. The button will turn green and the setup menu will be displayed.\n \n \n \n [Live] button\n Display the “Live” page. The button will turn green and the “Live” page will be displayed.\n \n \n \n [Compression] buttons\n • [H.264] button: The letters “H.264” on the button will turn green and an H.264 image will be displayed. When “On” is selected for “H.264 transmission” of “H.264(1)”, “H.264(2)”, the [H.264] button will be displayed. (→H.264(1)/H.264(2))\n \n • [JPEG] button: The letters “JPEG” on the button will turn green and JPEG image will be displayed.\n \n \n \n \n \n [Stream] buttons\n These buttons will be displayed only when an H.264 image is displayed.\n • [1] button: The letter “1” will turn green and images in the main area will be displayed in accordance with the setting of “H.264(1)”. (→H.264(1)/H.264(2))\n \n • [2] button: The letter “2” will turn green and images in the main area will be displayed in accordance with the setting of “H.264(2)”. (→H.264(1)/H.264(2))\n \n \n \n \n \n [Image capture size] buttons\n These buttons will be displayed only when a JPEG image is displayed.\n • [VGA] button: The letters “VGA” will turn green and images in the main area will be displayed in VGA size.\n \n • [QVGA] button: The letters “QVGA” will turn green and images in the main area will be displayed in QVGA size.\n \n • [1280x960] button: The letters “1280x960” will turn green and images in the main area will be displayed in 1280 x 960 (pixels).\n \n • [640x360] button: The letters “640x360” will turn green and images in the main area will be displayed in 640 x 360 (pixels).\n \n • [320x180] button: The letters “320x180” will turn green and images in the main area will be displayed in 320 x 180 (pixels).\n \n • [1280x720] button: The letters “1280x720” will turn green and images in the main area will be displayed in 1280 x 720 (pixels).\n \n • [1920x1080] button: The letters “1920x1080” will turn green and images in the main area will be displayed in 1920 x 1080 (pixels).\n \n • [2048x1536] button: The letters “2048x1536” will turn green and images in the main area will be displayed in 2048 x 1536 (pixels).\n \n \n Note\n • The buttons [VGA], [QVGA], and [1280x960] are displayed only when “1.3 mega pixel [4:3]” is selected for “Image capture mode”.\n \n • The button [2048x1536] is displayed only when “3 mega pixel [4:3]” is selected for “Image capture mode”.\n \n • The buttons [640x360] and [320x180] are displayed only when “2 mega pixel [16:9]” or “1.3 mega pixel [16:9]” is selected for “Image capture mode”.\n \n • The button [1280x720] is displayed only when “1.3 mega pixel [16:9]” is selected for “Image capture mode”.\n \n • The button [1920x1080] is displayed only when “2 mega pixel [16:9]” is selected for “Image capture mode”.\n \n • When “2048x1536”, “1920x1080”, “1280x960”, or “1280x720” is selected for the image capture size, it may become smaller than the actual size depending on the window size of the web browser.\n \n \n \n \n \n \n [Image quality] buttons\n These buttons will be displayed only when a JPEG image is displayed.\n • [1] button: Images in the main area will be displayed in accordance with the setting for “Quality1” of “Image quality setting”. (→11.2 Configure the settings relating to JPEG images [JPEG/H.264])\n \n • [2] button: Images in the main area will be displayed in accordance with the setting for “Quality2” of “Image quality setting”. (→11.2 Configure the settings relating to JPEG images [JPEG/H.264])\n \n \n \n \n \n [Zoom] buttons\n Images will be zoomed in on with the electronic zoom by the viewer software “Network Camera View 4S”.\n • [x1] button: The letter “x1” will turn green and images in the main area will be displayed at x1.\n \n • [x2] button: The letter “x2” will turn green and images in the main area will be displayed at x2.\n \n • [x4] button: The letter “x4” will turn green and images in the main area will be displayed at x4.\n \n \n \n \n \n [Brightness] buttons*2 \n The brightness is adjustable from 0 to 255.\n • \n(darker) button: Images become darker.\n \n • \nbutton: The adjusted brightness will return to the default brightness (64).\n \n • \n(brighter) button: Images become brighter.\n \n \n \n \n \n [Cropping] display\n Cropping setup display is only displayed when the images set in “Cropping” on the [Cropping] tab of the “Advanced view” page are displayed in the main area. (→15.1 Configure the settings relating to cropping [Cropping])\n Within the full angle image, the white outlines display what position the image was cropped from. During sequence operations, the cropping positions used by the sequence function are displayed in multiple white outlines (the display shown in the cropping display is not updated by changes to the position of the sequence or images).\n \n \n \n [AUX] buttons*2 \n These buttons will be displayed only when “Terminal 3” of “Alarm” is set to “AUX output” on the setup menu. (→Alarm)\n • [Open] button: The letters “Open” on the button will turn green and the status of the AUX connector will be open.\n \n • [Close] button: The letters “Close” on the button will turn green and the status of the AUX connector will be closed.\n \n \n \n \n \n [Rec. on SD] button*2 \n \n \n \n \n This button will be displayed only when “Manual” is selected for “Save trigger” on the setup menu. (→Common)\n Click this button to manually record images on the SD memory card. Refer to Section 3 Record images on the SD memory card manually (WV-SW559/WV-SP509/WV-SF549/WV-SF539) for descriptions of how to manually record images on the SD memory card.\n \n \n \n [Log] button*1 \n \n \n \n \n [List] button will become available only when “On” is selected for “Save logs” on the setup menu. (→Alarm)\n When this button is clicked, the log list will be displayed and images saved on the SD memory card can be played.\n Refer to Section 6 Display the log list (WV-SW559/WV-SP509/WV-SF549/WV-SF539) for further information about the log list and for how to play images on the SD memory card.\n \n \n \n [Multi-screen]\n Images from multiple cameras can be displayed on a multi-screen by registering cameras on the setup menu. (→1.5 Monitor images from multiple cameras)\n \n \n \n Camera title\n The camera title entered for “Camera title” on the [Basic] tab will be displayed. (→10.1 Configure the basic settings [Basic])\n \n \n \n Alarm occurrence indication button*2 \n This button will be displayed and will blink when an alarm has occurred. When this button is clicked, the alarm output terminal will be reset and this button will disappear. (→Section 4 Action at an alarm occurrence)\n \n \n \n Full screen button\n Images will be displayed on a full screen. To return to the “Live” page, press the [Esc] key. The aspect ratio of displayed images will be adjusted in accordance with the monitor.\n \n \n \n Snap shot button\n Click this button to take a picture (a still picture). The picture will be displayed on a newly opened window. When right-clicking on the displayed image, the pop-up menu will be displayed. It is possible to save the image on the PC by selecting “Save” from the displayed pop-up menu.\n When “Print” is selected, printer output is enabled.\n Note\n • For the case of using Windows 7 or Windows Vista, the following settings may be required.\n Open Internet Explorer, click [Tools] → [Internet Options] → [Security] → [Trusted Sites] → [Sites]. Register the camera address on [Website] of the displayed trusted widows.\n \n • When it takes longer than the specified period to obtain the snap shot picture due to the network environment, the snap shot picture may not be displayed.\n \n \n \n \n \n \n Mic input button*3 \n \n \n \n \n Turns on/off the audio reception (hear audio from the camera on a PC). This button will be displayed only when “Mic input”, “Interactive(Full-duplex)” or “Interactive(Half-duplex)” is selected for “Audio mode” on the setup menu. (→11.12 Configure the settings relating to audio [Audio] (WV-SW559/WV-SP509/WV-SF549/WV-SF539))\n When this button is clicked, the button will turn into the \n button and audio from the camera will not be heard.\n Audio volume can be adjusted (Low/ Middle/ High) by moving the volume cursor \n.\n \n \n \n Audio output button*3 \n \n \n \n \n Turns on/off the audio transmission (play audio from the PC on the unit speaker). This button will be displayed only when “Audio output”, “Interactive(Full-duplex)” or “Interactive(Half-duplex)” is selected for “Audio mode” on the setup menu. (→11.12 Configure the settings relating to audio [Audio] (WV-SW559/WV-SP509/WV-SF549/WV-SF539))\n The button will blink during the audio transmission.\n When this button is clicked, the button will turn into the \n button and audio from the PC will not be heard.\n Audio output volume can be adjusted (Low/Middle/High) by moving the volume cursor \n.\n Note\n • When a user is using the audio transmission function with “Interactive(Half-duplex)” selected, the receiver button and the transmission button will be inoperable for the other users. When “Interactive(Full-duplex)” is selected, the transmission button is inoperable for other users.\n \n • Possible duration of audio transmission is up to 5 minutes per transmission. When 5 minutes have passed, the audio transmission will automatically stop. To turn the audio transmission function on, click the [Audio output] button again.\n \n • When the camera is restarted, the adjusted volume level (for both the audio transmission and reception) will return to the level that had been set on the [Audio] tab on the setup menu. (→11.12 Configure the settings relating to audio [Audio] (WV-SW559/WV-SP509/WV-SF549/WV-SF539))\n \n • Actual volume level will change in three steps even though the volume cursor can be adjusted minutely.\n \n \n \n \n \n \n SD recording status indicator \n \n \n \n \n The status of the SD recording can be checked with this indicator.\n When the SD recording starts, the SD recording status indicator will light red. It will go off when the SD recording stops.\n This indicator will be displayed when “Manual” or “Schedule” is selected for “Save trigger” on the setup menu. (→10.2 Configure the settings relating to the SD memory card [SD memory card] (WV-SW559/WV-SP509/WV-SF549/WV-SF539))\n \n \n \n Main area\n Images from the camera will be displayed in this area.\n The current time and date will be displayed according to the settings configured for “Time display format” and “Date/time display format”. (→[Time display format])\n A zoom operation can be performed using the mouse wheel. \n When clicking a desired point while displaying live images at x2 or x4 in the main area, the camera will move to locate the clicked point at the center of the main area.\n Select “On with face frame display” for “Face detection” on the setup menu to display the face detection frame on the “Live” page. (→14.2 Configuration of the settings relating to the face detection [Face detection])\n To use the face detection function, you need to install the extension software. For further information, refer to our website (http://security.panasonic.com/pss/security/kms/).\n IMPORTANT\n • The face detection function shall not guarantee the detection of faces in an image. The face detection accuracy varies with imaging conditions.\n \n \n \n Note\n • When operated by a lower access level user, images displayed on the screen may be changed temporarily. This does not affect operation of the camera.\n \n • Depending on the PC in use, screen tearing* may occur when the shooting scene drastically changes due to the GDI restrictions of the OS.\n *A phenomenon in which portions of the screen are displayed out of alignment.\n \n \n \n \n \n \n \n \n *1 Only operable by users whose access level is “1. Administrator”.\n \n *2 Only operable by users whose access level is “1. Administrator” or “2. Camera control” when “On” is selected for “User auth.” (→16.1 Configure the settings relating to the user authentication [User auth.])\n \n *3 Operable by users who belong to the access level selected for “Permission level of audio trans./recep.” on the [Audio] tab of the “Image/Audio” page. Refer to 11.12 Configure the settings relating to audio [Audio] (WV-SW559/WV-SP509/WV-SF549/WV-SF539) for the permission level of audio.\n \n \n");

contentsDictionary["id_oi01_0489"] = new ContentsDictionaryEntry("1.3 Monitor cropping images", "1.3 Monitor cropping images \n Full angle images and cropping images can be transmitted at the same time.\n The cropping function must be configured in order to transmit cropping images. (→15.1 Configure the settings relating to cropping [Cropping])\n H.264(2) or JPEG (VGA/QVGA/640x360/320x180) images can be set as cropping images.\n By matching the settings of the [Compression] and [Stream] buttons on the “Live” page to the “Cropping” settings (“H.264”, “JPEG(VGA)/JPEG(640x360)”, or “JPEG(QVGA)/JPEG(320x180)”) configured on the [JPEG/H.264] tab, cropping images will be displayed on the [Cropping] display of the “Live” page and the main area.\n Cropping\n \n \n \n You can crop areas that you want to monitor.\n  \n \n \n \n By setting multiple cropping areas, up to 4 areas can be displayed in a sequence.\n \n Sequence display using the cropping function \n \n \n \n \n Note\n • The cropping function can be used only when “2 mega pixel [16:9]”, “1.3 mega pixel [16:9]”, or “1.3 mega pixel [4:3]” is selected for “Image capture mode”.\n \n \n \n \n");

contentsDictionary["id_oi01_0620"] = new ContentsDictionaryEntry("1.4 Monitor picture in picture images", "1.4 Monitor picture in picture images \n By using the picture in picture function, a cropping image or an alarm image can be added to an image and transmitted.\n The picture in picture function must be configured before it can be used. (→15.2 Configure the picture in picture settings [PiP])\n When the picture in picture function is used, combined JPEG and H.264 images with the following image capture sizes are transmitted.\n • When “2 mega pixel [16:9]” is selected for “Image capture mode”: 1920x1080\n \n • When “1.3 mega pixel [16:9]” is selected for “Image capture mode”: 1280x720\n \n • When “1.3 mega pixel [4:3]” is selected for “Image capture mode”: 1280x960\n \n \n Note\n • The picture in picture function can only be used when “2 mega pixel [16:9]”, “1.3 mega pixel [16:9]”, or “1.3 mega pixel [4:3]” is selected for “Image capture mode”.\n \n \n \n The type of images to be combined can be selected from “Picture in picture mode” on the [PiP] tab (→15.2 Configure the picture in picture settings [PiP]).\n When “Live” is selected in “Picture in picture mode”, a predetermined area is combined as a sub image and transmitted.\n When an alarm action is selected in “Picture in picture mode”, a predetermined area is transmitted as a sub image according to each setting.\n \n \n \n Main image\n \n \n Sub image\n \n \n");

contentsDictionary["id_oi01_0016"] = new ContentsDictionaryEntry("1.5 Monitor images from multiple cameras", "1.5 Monitor images from multiple cameras \n Images from multiple cameras can be displayed on a multi-screen. Images from 4 cameras (up to 16 cameras) can be displayed simultaneously. To display images on a multi-screen, it is necessary to register cameras in advance. 4 cameras can be registered as a group and up to 4 groups (16 cameras) can be registered. (→Section 12 Configure the multi-screen settings [Multi-screen])\n IMPORTANT\n • When displaying images on a 16-screen, panning, tilting and zooming operations become unavailable for images from cameras with Pan/Tilt/Zoom functions.\n \n • When the power is turned off or the LAN cable is disconnected while displaying images, displaying images on a multi-screen from the “Live” page will become unavailable.\n \n \n \n Note\n • When displaying images on a 4-screen, panning, tilting and zooming operations become available only for images from cameras with Pan/Tilt/Zoom functions. Refer to our website (http://security.panasonic.com/pss/security/support/info.html) for further information about the compatible cameras and their versions.\n \n • Only JPEG images can be displayed on a multi-screen. Audio will not be heard.\n \n • When displaying the image on a multi-screen and “16:9” is selected for the aspect ratio, the image will be displayed altered vertically to the aspect ratio of “4:3”.\n \n • “Network Camera Recorder with Viewer Software Lite” which supports live monitoring and recording images from multiple cameras is available. For further information, refer to our website (http://security.panasonic.com/pss/security/support/info.html).\n \n \n \n 1. Click the desired [Multi-screen] on the “Live” page.\n → Images from the registered cameras will be displayed on a selected multi-screen (screen can be split up to 16 areas). The following are instructions when displaying on a 4-split screen.\n \n \n \n \n \n To show 1 camera screen, click the [Live] button.\n You can also click “1” below “Multi-screen” or “Back” to display the camera's “Live” page.\n \n \n \n Click the [Multi-screen] button to display images from cameras in a multi-screen of 4 to 16 screens.\n \n \n Click a camera title. Live images from the camera corresponding to the clicked camera title will be displayed on the “Live” page of the newly opened window.\n \n \n \n \n");

contentsDictionary["id_oi01_0017"] = new ContentsDictionaryEntry("Section 2 Monitor images on a cellular phone/mobile terminal", "Section 2 Monitor images on a cellular phone/mobile terminal \n");

contentsDictionary["id_oi01_0466"] = new ContentsDictionaryEntry("2.1 Monitor images on a cellular phone", "2.1 Monitor images on a cellular phone \n It is possible to connect to the camera using a cellular phone via the Internet and monitor images (JPEG only) from the camera on the screen of the cellular phone.\n IMPORTANT\n • When the authentication window is displayed, enter the user name and password. The default user name and password are as follows.\n User name: admin\n Password: 12345\n To enhance the security, change the password for the user “admin”. (→16.1 Configure the settings relating to the user authentication [User auth.])\n \n • If the cellular phone in use is not compatible with UTF-8 encode, it is impossible to display the screen correctly.\n \n • When “3 mega pixel [4:3]” is selected for “Image capture mode”, images cannot be monitored on a cellular phone. Select “2 mega pixel [16:9]”, “1.3 mega pixel [16:9]”, or “1.3 mega pixel [4:3]” for “Image capture mode” to monitor images.\n \n \n \n Note\n • It is necessary to configure the network settings of the cellular phone in advance to connect to the Internet and monitor images from the camera. (→Section 18 Configuring the network settings [Network])\n \n \n \n 1. Access to “http://IP address/mobile”*1 or “http://Host name registered in the DDNS server/mobile” using a cellular phone.\n → Images from the camera will be displayed.\n \n \n \n \n Functions\n Outline of functions\n \n Manual Refresh/Auto Refresh\n Press the dial key “5” or the [Manual Refresh] button to refresh the camera images.\n Press the [Auto Refresh] button to refresh the images from the camera in 5-second intervals.\n When the dial key “5” or the [Manual Refresh] button is pressed again, the refresh mode of the camera will return to manual refresh.\n IMPORTANT\n • Transmission will be periodically performed when “Auto Refresh” is selected for the camera image. Confirm the contract plan of the cellular phone in use before using this function.\n \n • Depending on the cellular phone in use, “Auto Refresh” may be unavailable.\n \n \n \n \n Resolution control\n Changes the image capture size by pressing the dial key “0”.\n • Image in the aspect ratio of “4:3”\n \n \n Changes the image capture size between 320x240 (default) and 640x480.\n • Image in the aspect ratio of “16:9”\n \n \n Changes the image capture size between 320x180 (default) and 640x360.\n \n Image quality control\n It is possible to change the image quality between “Quality1” and “Quality2”. (→11.2 Configure the settings relating to JPEG images [JPEG/H.264]) \n \n AUX control*2 \n Controls the AUX terminal.\n These buttons will be displayed only when “AUX output” is selected for “Terminal 3” on the setup menu. (→13.1 Configure the settings relating to the alarm action [Alarm]) \n \n \n \n Note\n • Some cellular phones cannot change the image capture size even when resolution is changed by resolution control.\n \n • When the HTTP port number is changed from “80”, enter “http://IP address: (colon) + port number/mobile”*1 in the address box of the browser. When using the DDNS function, access to “http://Host name registered in the DDNS server: (colon) + port number/mobile”.\n \n • When “HTTPS” is selected for “HTTPS” - “Connection” on the [Network] tab of the “Network” page, enter as follows.\n “https://IP address: (colon) + port number/mobile” or “https://Host name registered in the DDNS server: (colon) + port number/mobile”\n \n • When the authentication window is displayed, enter the user name of an administrator or user and password. Depending on the cellular phone in use, password entry may be required each time the screen is switched.\n \n • It is impossible to transmit/receive audio using a cellular phone.\n \n • Depending on the cellular phone in use, larger size images may not be displayed. In this case, selecting “9 Low” for “Image quality setting” of “JPEG” (→11.2 Configure the settings relating to JPEG images [JPEG/H.264]) may sometimes solve this problem.\n \n • Depending on the cellular phone in use or its contract plan, it may be impossible to access.\n \n \n \n \n \n *1 IP address is the global WAN IP address of the router that can be accessed via the Internet.\n \n *2 When “User auth.” is set to “On” (→16.1 Configure the settings relating to the user authentication [User auth.]), only users with the access level of “1. Administrator” or “2. Camera control” will be displayed.\n \n \n");

contentsDictionary["id_oi01_0467"] = new ContentsDictionaryEntry("2.2 Monitor images on a mobile terminal", "2.2 Monitor images on a mobile terminal \n It is possible to connect to the camera using a mobile terminal via the Internet and monitor images (MJPEG only) from the camera on the screen of the mobile terminal. It is also possible to refresh images to display the latest image.\n The compatible mobile terminals are shown as follows. (As of April, 2012)\n – iPad, iPhone, iPod touch (iOS 4.2.1 or later)\n \n – Android™ mobile terminals\n \n \n When an Android terminal is used, an MJPEG format image is displayed by the Firefox® browser, but a JPEG format image is displayed by the standard browser.\n For further information about compatible devices, refer to our website (http://security.panasonic.com/pss/security/support/info.html).\n IMPORTANT\n • When the authentication window is displayed, enter the user name and password. The default user name and password are as follows.\n User name: admin\n Password: 12345\n To enhance the security, change the password for the user “admin”. (→16.1 Configure the settings relating to the user authentication [User auth.])\n \n • When “3 mega pixel [4:3]” is selected for “Image capture mode”, images cannot be monitored on a mobile terminal. Select “2 mega pixel [16:9]”, “1.3 mega pixel [16:9]”, or “1.3 mega pixel [4:3]” for “Image capture mode” to monitor images.\n \n • When “2 mega pixel [16:9]” is selected for “Image capture mode”, the maximum image capture size is 640x360.\n \n \n \n Note\n • It is necessary to configure the network settings of the mobile terminal in advance to connect to the Internet and monitor images from the camera. (→Section 18 Configuring the network settings [Network])\n \n \n \n 1. Access to “http://IP address/cam”*1 or “http://Host name registered in the DDNS server/cam” using a mobile terminal.\n → Images from the camera will be displayed.\n \n \n \n \n \n Live images area\n Displays images from the camera.\n \n \n \n Operation buttons area\n When functions are selected in the function selection area \n, buttons to operate those functions are displayed.\n \n \n \n Function selection area\n When functions that can be operated are selected, operation buttons are displayed in the operation buttons area \n.\n \n \n \n \n 2. Click the button of the function that you want to operate.\n \n \n \n Resolution control\n \n \n AUX control\n \n \n  \n Each function is explained below.\n \n Resolution control\n Press the \n button to display the buttons used to select the resolution on the screen. The resolution can be changed by selecting a resolution setting from the buttons.\n Image capture mode\n • “2 mega pixel [16:9]” images: Changes the image capture size between 320x180 and 640x360 (default).\n \n • “1.3 mega pixel [16:9]” images: Changes the image capture size between 320x180, 640x360 (default), and 1280x720.\n \n • “1.3 mega pixel [4:3]” images: Changes the image capture size between 320x240, 640x480 (default), and 1280x960.\n \n \n  \n \n \n \n \n \n AUX control\n Press the \n button to display the buttons used to operate the AUX output on the screen. The AUX output terminals can be controlled with the \n and \n buttons.\n This function is only displayed when [Terminal 3] is set to [AUX output] on the settings menu. (→13.1 Configure the settings relating to the alarm action [Alarm])\n  \n \n \n \n \n \n \n \n Note\n • You can change the image size displayed on the mobile terminal by accessing the following addresses.\n – Large display: http://IP address/cam/dl\n \n – Medium display: http://IP address/cam/dm\n \n – Small display: http://IP address/cam/ds\n \n \n \n • When the resolution is changed by the resolution control, the displayed resolution changes but the image size remains the same.\n \n • When the HTTP port number is changed from “80”, enter “http://IP address: (colon) + port number/cam”*1 in the address box of the browser. When using the DDNS function, access to “http://Host name registered in the DDNS server: (colon) + port number/cam”*2.\n \n • When “HTTPS” is selected for “HTTPS” - “Connection” on the [Network] tab of the “Network” page, enter as follows.\n “https://IP address: (colon) + port number/cam” or “https://Host name registered in the DDNS server: (colon) + port number/cam”\n \n • When the authentication window is displayed, enter the user name of an administrator or user and password. Depending on the mobile terminal in use, password entry may be required each time the screen is switched.\n \n • It is impossible to transmit/receive audio using a mobile terminal.\n \n • Depending on the mobile terminal in use, larger size images may not be displayed. In this case, selecting “9 Low” for “Image quality setting” of “JPEG” (→11.2 Configure the settings relating to JPEG images [JPEG/H.264]) may sometimes solve this problem.\n \n • Depending on the mobile terminal in use or its contract plan, it may be impossible to access.\n \n \n \n \n \n *1 IP address is the global WAN IP address of the router that can be accessed via the Internet. However, when accessing the same LAN as the camera with a wireless compatible mobile terminal, the IP address is the local IP address.\n \n *2 Only when accessing the camera via the Internet.\n \n \n");

contentsDictionary["id_oi01_0020"] = new ContentsDictionaryEntry("Section 3 Record images on the SD memory card manually (WV-SW559/WV-SP509/WV-SF549/WV-SF539)", "Section 3 Record images on the SD memory card manually (WV-SW559/WV-SP509/WV-SF549/WV-SF539) \n Images displayed on the “Live” page can be recorded on the SD memory card manually. This button is operable only when “Manual” is selected for “Save trigger” on the [SD memory card] tab on the “Basic” page of the setup menu. (→Common)\n It is possible to select “JPEG”, “H.264(1)”, or “H.264(2)” on “Recording format” of the setup menu. (→SD memory card) When “JPEG” is selected for “Recording format”, still image data are recorded. When “H.264(1)” or “H.264(2)” is selected, video data are recorded.\n Images recorded on the SD memory card can be copied onto the PC. (→10.3 Access copy images saved on the SD memory card onto the PC [SD memory card images] (WV-SW559/WV-SP509/WV-SF549/WV-SF539))\n 1. Display the “Live” page. (→1.1 Monitor images from a single camera)\n \n \n \n 2. Click the [SD] button.\n → The SD recording window will open.\n \n \n \n \n \n 3. Click the [Start] button to start recording images on the SD memory card. The SD recording status indicator will light red (→1.2 About the “Live” page) while images are being recorded on the SD memory card.\n The image saving interval can be configured on the [SD memory card] tab of the “Basic” page. (→10.2 Configure the settings relating to the SD memory card [SD memory card] (WV-SW559/WV-SP509/WV-SF549/WV-SF539))\n \n 4. Click the [Stop] button to stop saving images on the SD memory card.\n → The SD recording status indicator will turn off.\n \n 5. Click the [Close] button to close the window.\n \n \n Note\n • Image data saved on Drive B can be obtained by executing “Access img.” on the [SD memory card] tab and logging in from the user authentication window (→10.3 Access copy images saved on the SD memory card onto the PC [SD memory card images] (WV-SW559/WV-SP509/WV-SF549/WV-SF539)).\n The destination to save image data is a fixed directory on Drive B. Refer to “Directory structure of drive B” (→Section 24 Directory structure of drive B (WV-SW559/WV-SP509/WV-SF549/WV-SF539)).\n \n • When the [Start] button is clicked immediately after the [Stop] button is clicked, saving of images may not start. In this case, click the [Start] button again.\n \n \n \n");

contentsDictionary["id_oi01_0021"] = new ContentsDictionaryEntry("Section 4 Action at an alarm occurrence", "Section 4 Action at an alarm occurrence \n The alarm action (camera action at an alarm occurrence) will be performed when the following alarms occur.\n");

contentsDictionary["id_oi01_0022"] = new ContentsDictionaryEntry("4.1 Alarm type", "4.1 Alarm type \n • Terminal alarm: When connecting an alarm device such as a sensor to the alarm input terminal of the camera, the alarm action will be performed when the connected alarm device is activated.\n \n • VMD alarm: When motion is detected in the set VMD area, the alarm action will be performed.\n *VMD stands for “Video Motion Detection”.\n \n • Command alarm: When a Panasonic alarm protocol is received from the connected device via a network, the alarm action will be performed.\n \n \n");

contentsDictionary["id_oi01_0023"] = new ContentsDictionaryEntry("4.2 Action at an alarm occurrence", "4.2 Action at an alarm occurrence \n Display the alarm occurrence indication button on the “Live” page\n The alarm occurrence indication button will be displayed on the “Live” page at an alarm occurrence. (→1.2 About the “Live” page)\n IMPORTANT\n • When “Polling(30s)” is selected for “Alarm status update mode” (→10.1 Configure the basic settings [Basic]), the Alarm occurrence indication button will be refreshed in 30-second intervals. For this reason, it may take a maximum of 30 seconds until the alarm occurrence indication button is displayed on the “Live” page at an alarm occurrence.\n \n \n \n \n Notify of alarm occurrences to the device connected to the alarm connector\n It is possible to output signals from the alarm output terminal of the camera and sound the buzzer when an alarm occurs. The settings for the alarm output can be configured in the “Alarm output terminal setup” section of the [Alarm] tab of the “Alarm” page. (→13.4 Configure the settings relating to the alarm output terminal [Alarm])\n \n Save images on the SD memory card \n \n \n \n \n When an alarm occurs, images (JPEG/H.264) will be saved on the SD memory card. The settings to save images on the SD memory card can be configured on the [SD memory card] tab (→10.2 Configure the settings relating to the SD memory card [SD memory card] (WV-SW559/WV-SP509/WV-SF549/WV-SF539)) of the “Basic” page and the [Alarm] tab of the “Alarm” page. (→13.2 Configure the settings relating to the alarm image [Alarm])\n \n Transmit an image onto a server automatically\n An alarm image can be transmitted at an alarm occurrence to the server designated in advance. The settings required to transmit an alarm image to a server can be configured in the “Alarm image” section on the [Alarm] tab of the “Alarm” page (→13.2 Configure the settings relating to the alarm image [Alarm]) and the [FTP] tab of the “Server” page (→17.2 Configure the settings relating to the FTP server [FTP]).\n IMPORTANT\n • Select “FTP error” for “Save trigger” on the [SD memory card] tab when using the SD memory card. When “Alarm input” or “Manual” is selected for “Save trigger”, an alarm image will not be transmitted at an alarm occurrence to the FTP server.\n \n \n \n \n Notify of alarm occurrences by E-mail\n Alarm E-mail (alarm occurrence notification) can be sent at an alarm occurrence to the E-mail addresses registered in advance. Up to 4 addresses can be registered as recipients of the alarm E-mail. An alarm image (still picture) can be sent with the alarm E-mail as an attached file. The settings for alarm E-mail can be configured in the “E-mail notification” section on the [Notification] tab of the [Alarm] page (→13.7 Configuration of the settings relating to the E-mail notification [Notification]) and the [E-mail] tab of the “Server” page (→17.1 Configure the settings relating to the E-mail server [E-mail]).\n \n Notify of alarm occurrences to the designated IP addresses (Panasonic alarm protocol notification)\n This function is available only when a Panasonic device, such as the network disk recorder, is connected to the system. When “On” is selected for “Panasonic alarm protocol notification”, the connected Panasonic device will be notified that the camera is in the alarm state. The settings for Panasonic alarm protocol can be configured in the Panasonic alarm protocol section of the [Notification] tab of the [Alarm] page. (→13.8 Configure the settings relating to Panasonic alarm protocol [Notification])\n \n");

contentsDictionary["id_oi01_0030"] = new ContentsDictionaryEntry("Section 5 Transmit images onto an FTP server", "Section 5 Transmit images onto an FTP server \n Images can be transmitted to an FTP server. By configuring the following settings, transmission of images captured at an alarm occurrence or captured at a designated interval to an FTP server will become available.\n IMPORTANT\n • When using this function, set the user name and the password to access the FTP server to restrict users who can log into the FTP server.\n \n • To transmit images to the FTP server, select “Not use” for “SD memory card”, or set “Save trigger” to “FTP error” on the [SD memory card] tab of the “Basic” page when “JPEG” is selected for [Recording format]. (→SD memory card)\n \n \n \n");

contentsDictionary["id_oi01_0031"] = new ContentsDictionaryEntry("5.1 Transmit an alarm image at an alarm occurrence (Alarm image transmission)", "5.1 Transmit an alarm image at an alarm occurrence (Alarm image transmission) \n An alarm image can be transmitted at an alarm occurrence to the FTP server. To transmit alarm images to an FTP server, it is necessary to configure the settings in advance.\n The settings for the FTP server can be configured on the [FTP] tab of the “Server” page. (→17.2 Configure the settings relating to the FTP server [FTP])\n The alarm image transmission function can be turned on/off in the “Alarm image” section of the [Alarm] tab of the “Alarm” page. (→13.2 Configure the settings relating to the alarm image [Alarm])\n Note\n • Depending on the network traffic, the number of the transmitted images may not reach the set number of images to be transmitted.\n \n • Alarm images failed to be transmitted to the FTP server at an alarm occurrence will not be saved on the SD memory card. However, images that fail to be transmitted with the FTP periodic image transmission will be saved.\n \n \n \n");

contentsDictionary["id_oi01_0032"] = new ContentsDictionaryEntry("5.2 Transmit images at a designated interval or period (FTP periodic image transmission)", "5.2 Transmit images at a designated interval or period (FTP periodic image transmission) \n Images can be transmitted at a designated interval or period. To transmit images at a designated interval or period, it is necessary to configure the settings in advance.\n The settings for the FTP server can be configured on the [FTP] tab of the “Server” page. (→17.2 Configure the settings relating to the FTP server [FTP])\n It is possible to determine whether or not to use the FTP periodic image transmission function and to configure the settings relating to alarm images and the schedule on the [FTP img. trans.] tab of the “Network” page. (→18.6 Configure the settings relating to the FTP periodic image transmission [FTP img. trans.])\n Note\n • Depending on the line speed or the traffic, images may not be transmitted at the designated interval.\n \n • When “On” is selected for both the alarm image transmission function and the FTP periodic image transmission function, the alarm image transmission function will be given priority over the FTP periodic image transmission function. Therefore, images may not be transmitted at the interval designated on the “FTP periodic image transmission” setting.\n \n \n \n");

contentsDictionary["id_oi01_0033"] = new ContentsDictionaryEntry("5.3 Save images on the SD memory card when images fail to transmit using the FTP periodic image transmission function (WV-SW559/WV-SP509/WV-SF549/WV-SF539)", "5.3 Save images on the SD memory card when images fail to transmit using the FTP periodic image transmission function (WV-SW559/WV-SP509/WV-SF549/WV-SF539) \n Images that have failed to transmit using the FTP periodic image transmission can be saved automatically on the SD memory card. It is possible to select a trigger to save images on the SD memory card on the [SD memory card] tab of the “Basic” page. (→10.2 Configure the settings relating to the SD memory card [SD memory card] (WV-SW559/WV-SP509/WV-SF549/WV-SF539))\n To use the SD memory recording function featured in Panasonic network disk recorder, select “Off” for “FTP periodic image transmission” (→FTP periodic image transmission) and “FTP error” for “Save trigger” (→Common).\n IMPORTANT\n • We make no guarantee for any damages of files on the SD memory card incurred by malfunction or error occurrence in files saved in the SD memory card regardless of what the cause may be.\n \n \n \n Note\n • To refer to images of “FTP error”, “Save logs” needs to be set to “On” (→10.4 Configure the settings relating to the logs [Log] (WV-SW559/WV-SP509/WV-SF549/WV-SF539)).\n \n \n \n");

contentsDictionary["id_oi01_0034"] = new ContentsDictionaryEntry("Section 6 Display the log list (WV-SW559/WV-SP509/WV-SF549/WV-SF539)", "Section 6 Display the log list (WV-SW559/WV-SP509/WV-SF549/WV-SF539) \n The history of various logs will be displayed in list form.\n The display format varies depending on the “Recording format” of the SD memory card.\n");

contentsDictionary["id_oi01_0725"] = new ContentsDictionaryEntry("6.1 When “JPEG” is selected for “Recording format” of the SD memory card", "6.1 When “JPEG” is selected for “Recording format” of the SD memory card \n The history of the following logs will be displayed in list form.\n • Alarm log: Logs of the alarm occurrences such as time and date of the alarm occurrences and the alarm type will be displayed.\n \n • Manual/Schedule log: Logs filed when images have been recorded manually or during the period of the schedule on the SD memory card will be displayed.\n \n • FTP trans. error log: Logs filed when the FTP periodic image transmission function has failed will be displayed.\n \n \n Each log list can be displayed only when “On” is selected for “Save logs” on the [Log] tab of the “Basic” page (→10.4 Configure the settings relating to the logs [Log] (WV-SW559/WV-SP509/WV-SF549/WV-SF539)) respectively.\n 1. Display the “Live” page. (→1.1 Monitor images from a single camera)\n \n \n \n 2. Click the [List] button.\n → The log list will be displayed in a newly opened window (log list window).\n \n \n \n \n \n Number of the listed logs\n \n \n IMPORTANT\n • Only a single user can operate the log list window. Other users cannot access the log list window.\n \n \n \n Note\n • When “Not use” is selected for “SD memory card”, the “Manual/Schedule log” list and the “FTP trans. error log” list will not be displayed.\n \n \n \n \n 3. Click the desired log type listed below “Log” to display the log list.\n → The log list of the selected log type will be displayed.\n Note\n • When any images are saved on the SD memory card, the image can be displayed by clicking Time and Date. (→10.2 Configure the settings relating to the SD memory card [SD memory card] (WV-SW559/WV-SP509/WV-SF549/WV-SF539))\n \n \n \n \n \n About the log list window\n Number of the listed logs\n Total number of the logs of the selected log type and a number of the log being displayed on the top of the log list will be displayed.\n Note\n • Enter the desired log number and press the [Enter] key on the keyboard. The log of the designated number will be displayed on the top of the log list.\n \n \n \n \n [Top] button\n Click this button to display the log listed at the top.\n \n [Prev. page] button\n Click this button to display the previous page of the log list.\n Note\n • When the mouse button is held down while placing the mouse pointer on the [Prev. page] button, the displayed log number will be decreased. When the mouse button is released, the decrement of the log number will stop and the log number displayed at the moment when the mouse button is released will be the top of the currently displayed page.\n \n \n \n \n [Next page] button\n Click this button to display the next page of the log list.\n Note\n • When the mouse button is held down while placing the mouse pointer on the [Next page] button, the displayed log number will be increased. When the mouse button is released, the increment of the log number will stop and the log number displayed at the moment when the mouse button is released will be the top of the currently displayed page.\n \n \n \n \n [Last] button\n Click this button to display the log listed at the bottom.\n \n [Time & date]\n Time and date when each log has been filed will be displayed.\n Note\n • When “Off” is selected for “Time display format” (→10.1 Configure the basic settings [Basic]), time and date of alarm occurrence will be displayed in 24-hour format.\n \n • The recording timing of logs is as follows.\n • Alarm log: Alarm occurrence time and date will be filed as a log.\n \n • Manual/Schedule log: Time and date when recording of images onto the SD memory card started manually or during the period of the schedule will be filed as a log. When images are recorded sequentially, logs will be filed on the hour every hour (12:00, 1:00, 2:00, etc.). However, depending on the photographic subject and the setting used, logs may be filed in periods of over on hour.\n \n • FTP trans. error log: Logs will be filed every one hour.\n \n \n \n \n \n \n [Event]\n The event type will be displayed. The event types will be displayed only when displaying the alarm log list.\n • TRM1: Alarm by alarm input to Terminal 1\n \n • TRM2: Alarm by alarm input to Terminal 2\n \n • TRM3: Alarm by alarm input to Terminal 3\n \n • VMD: Alarm by VMD alarm\n \n • COM: Alarm by command alarm\n \n \n \n [SD memory card]\n Available capacity and the original capacity of the SD memory card will be displayed.\n The displayed descriptions are the same descriptions displayed as “Remaining capacity” on the [SD memory card] tab. (→SD memory card information)\n \n [Delete] button\n Click this button to delete the currently displayed log list.\n When using the SD memory card, images associated with the log list will also be deleted.\n IMPORTANT\n • When many images are saved on an SD memory card, complete deletion may take several hours. (For example, to delete 1 GB of JPEG images, approx. 1 hour may be needed.) In such a case, format the SD memory card. Be aware that formatting the SD memory card causes all the images to be deleted. (→SD memory card information)\n \n • In the process of the deletion, only logs will be saved, and it is impossible to save images newly.\n \n • Do not turn off the power of the camera until the deletion is complete. When the power of the camera is turned off in the process of the deletion, some images may remain on the SD memory card. In this case, click the [Delete] button on the same log list window used to delete the logs.\n \n \n \n \n [Download] button\n Click this button to download all logs of the selected log list as a file onto the PC.\n \n [Close] button\n Click this button to close the log list window.\n \n \n");

contentsDictionary["id_oi01_0726"] = new ContentsDictionaryEntry("6.2 When “H.264(1)” or “H.264(2)” is selected for “Recording format” of the SD memory card", "6.2 When “H.264(1)” or “H.264(2)” is selected for “Recording format” of the SD memory card \n The history of various logs will be displayed in list form.\n • Alarm log: Logs of the alarm occurrences such as time and date of the alarm occurrences, the image recording period and the alarm type will be displayed.\n \n • Manual/Schedule log: Logs filed when images have been recorded manually or during the period of the schedule on the SD memory card, and the image recording period will be displayed.\n \n \n  \n 1. Display the “Live” page.\n \n \n \n 2. Click the [List] button.\n → The log list will be displayed in a newly opened window (log list window).\n \n \n \n \n IMPORTANT\n • Only a single user can operate the log list window. Other users cannot access the log list window.\n \n \n \n \n \n  \n \n Time\n Displays the time period of the data recorded on the SD memory card.\n \n \n \n Log\n Select a log type to display on the log list.\n • All: All logs will be displayed.\n \n • Select: Only the logs of the selected log type will be displayed.\n – Alarm log: The log when an alarm is detected will be displayed.\n \n – Manual/Schedule log: Manual and Schedule logs will be displayed.\n \n \n \n • Default: All\n \n \n \n \n \n Recording time\n Configure the time period of logs displayed on the log list.\n • From: Configure the starting period of logs displayed on the log list.\n – First recording: Displays from the first log recorded on the SD memory card.\n \n – Today: Displays the logs recorded today.\n \n – Yesterday: Displays the logs recorded yesterday.\n \n – Last 7 days: Displays the logs recorded from 6 days ago to the present day.\n \n – Last 30 days: Displays the logs recorded from 29 days ago to the present day.\n \n – Date/time: Displays the logs recorded from the entered date and time on “Date/time” box.\n \n \n \n • To: Configure the ending period of logs displayed on the log list when “First recording” or “Date/time” is selected for “From”.\n – Last recording: Displays until the last log recorded on the SD memory card.\n \n – Date/time: Displays the logs recorded until the entered date and time on “Date/time” box.\n \n \n \n \n \n \n \n [Search] button\n Searches for logs according to the conditions specified in “Log” and “Recording time”.\n The search result will be displayed on the log list.\n \n \n \n Log list\n Displays the log search results.\n You can play back recorded data by clicking on the time or duration of the recorded data displayed under [Time] and [Duration].\n • [Top] button: Click this button to display the log listed at the top.\n \n • [Prev. page] button: Click this button to display the previous page of the log list.\n \n • [Next page] button: Click this button to display the next page of the log list.\n \n • [Last] button: Click this button to display the log listed at the bottom.\n \n • [Time & date]: Time and date when each log has been recorded will be displayed.\n Note\n • When “Off” is selected for “Time display format”, the alarm occurrence times are displayed in 24 hour time format.\n \n • The recording timing of logs is as follows.\n – Alarm log: Alarm occurrence time and date will be filed as a log.\n \n – Manual/Schedule log: Time and date when recording of images onto the SD memory card started manually or during the period of the schedule will be filed as a log. When images are recorded sequentially, logs will be filed on the hour every hour (12:00, 1:00, 2:00, etc.). However, depending on the photographic subject and the setting used, logs may be filed in periods of over an hour.\n \n \n \n \n \n \n • [Duration]: Displays the period of time that the data has been recorded on the SD memory card.\n \n • [Event]: The event type will be displayed.\n – ALM: Log by “Alarm”\n \n – MN/SC: Log by “Manual/Schedule”\n \n \n \n • [SD memory card]: Available capacity and the original capacity of the SD memory card will be displayed.\n \n • [Delete] button: Click this button to delete the currently displayed log list. When using the SD memory card, images associated with the log list will also be deleted.\n IMPORTANT\n • If there are too many recorded data files, it may take time to delete all of them. (When the total size is 1 GB, it may require about 1 hour.) Formatting the SD memory card can shorten the time to delete all the data.\n \n • In the process of the deletion, “Alarm” and “Manual/Schedule” can not be operated.\n \n • Do not turn off the power of the camera until the deletion is complete. When the power of the camera is turned off in the process of the deletion, some images may remain on the SD memory card. In this case, click the [Delete] button on the same log list window used to delete the logs.\n \n \n \n \n • [Download] button: Click this button to download all logs of the selected log list onto the PC.\n \n • [Close] button: Click this button to close the log list window.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0047"] = new ContentsDictionaryEntry("Section 7 Playback of images on the SD memory card (WV-SW559/WV-SP509/WV-SF549/WV-SF539)", "Section 7 Playback of images on the SD memory card (WV-SW559/WV-SP509/WV-SF549/WV-SF539) \n When clicking a time and date listed on the log list window, the “Live” page will turn to the “Playback” page.\n When images associated with the clicked time and date are on the SD memory card, the first image of them will be displayed.\n The display format varies depending on the “Recording format” of the SD memory card.\n IMPORTANT\n • Refresh interval of images may become slow during playback or download.\n \n • When many images are saved on the SD memory card, it may take time to display images on the “Playback” page.\n \n • Even when the size of the images saved on the SD memory card is “QVGA”, “1280x960”, or “2048x1536”, the images will be displayed in VGA size on the “Playback” page. When “16:9” is selected for the aspect ratio, images will be displayed in an image capture size of “640x360”, even “320x180”, “1280x720”, or “1920x1080” is selected. Therefore, images may look coarse on the “Playback” page.\n \n • When playing images by selecting an FTP error log on the log list, images may not be played in order of images recorded on the SD memory card if they have been recorded on the SD memory card with selected value for the “Transmission interval” setting on the [FTP img. trans.] tab is “1min” or less.\n \n \n \n");

contentsDictionary["id_oi01_0727"] = new ContentsDictionaryEntry("7.1 When “JPEG” is selected for “Recording format” of the SD memory card", "7.1 When “JPEG” is selected for “Recording format” of the SD memory card \n \n \n \n Number of images\n When clicking a time and date listed on the log list window, total number of images associated with the clicked time and date, and the number of the currently displayed image will be displayed.\n Note\n • Enter the desired number of image and press the [Enter] key on the keyboard. The image of the designated number will be displayed.\n \n \n \n \n \n \n [REW] button\n Each time the button is clicked, the playback speed will change.\n When the [PLAY] button or the [REV PLAY] button is clicked during fast reverse playback, playback speed will return to the normal playback speed.\n \n [REV PLAY] button\n Images will be played in reverse sequential order.\n \n [PLAY] button\n When this button is clicked, images will be played in sequential order.\n \n [FF] button\n Each time the button is clicked, the playback speed will change.\n When the [PLAY] button or the [REV PLAY] button is clicked during fast playback/fast reverse playback, playback speed will return to the normal playback speed.\n \n [TOP] button\n The first image will be displayed.\n \n [PREV. IMAGE] button\n The previous frame will be displayed and paused when this button is clicked during playback.\n Each time this button is clicked during pausing, the frame previous to the currently displayed frame will be displayed.\n Note\n • When the mouse button is held down while the mouse pointer is on this button, the image number will be decreased.\n When the mouse button is released, the decreasing of the image number will stop and the image corresponding to the currently displayed number will be displayed.\n \n \n \n \n [PAUSE] button\n Playback will be paused when this button is clicked during playback.\n Playback will resume when this button is clicked during pausing.\n \n [STOP] button\n Playback will stop and the “Playback” window will turn to the “Live” page.\n \n [NEXT IMAGE] button\n The next frame will be displayed and paused when this button is clicked during playback.\n Each time this button is clicked during pausing, the frame next to the currently displayed frame will be displayed.\n Note\n • When the mouse button is held down while the mouse pointer is on this button, the image number will be increased.\n When the mouse button is released, the increment of the image number will stop and the image number displayed at the moment when the mouse button is released will be displayed.\n \n \n \n \n [LAST] button\n The last image will be displayed.\n \n Browse\n [Start] button\n The selected image will be downloaded onto the PC. Before downloading images, designate the destination directory in advance. (→10.4 Configure the settings relating to the logs [Log] (WV-SW559/WV-SP509/WV-SF549/WV-SF539))\n The following window will be displayed when the [Start] button is clicked.\n Select the image to be downloaded, and then click the [OK] button.\n \n \n • All: All images saved at the selected time and date will be downloaded.\n \n • Current image: Only the currently displayed image will be downloaded.\n \n • Download range: Images in the designated range of number of images will be downloaded.\n \n \n Note\n • When the [Cancel] button is clicked in the process of the download, the download will be canceled. In this case, images already downloaded before clicking the [Cancel] button will be saved on the PC.\n \n \n \n \n [Browse] button\n When successfully logged in after the user authentication process, a folder on the SD memory card in which images are saved will be displayed. (→10.3 Access copy images saved on the SD memory card onto the PC [SD memory card images] (WV-SW559/WV-SP509/WV-SF549/WV-SF539))\n \n \n");

contentsDictionary["id_oi01_0063"] = new ContentsDictionaryEntry("7.2 When “H.264(1)” or “H.264(2)” is selected for “Recording format” of the SD memory card", "7.2 When “H.264(1)” or “H.264(2)” is selected for “Recording format” of the SD memory card \n IMPORTANT\n • Depending on the network environment, download of video data may fail.\n \n \n \n \n \n [PAUSE] button\n Playback will be paused when this button is clicked during playback.\n \n [PLAY] button\n When this button is clicked, recorded data will be played.\n \n [FF] button\n Each time this button is clicked, the playback speed will change. When the [PLAY] button is clicked during fast playback, playback speed will return to the normal playback speed.\n Note\n • The maximum speed of the fast playback varies depending on the setting of “Max bit rate” - “H.264 recording” of the SD memory card.\n \n \n \n \n [5s backward] button\n Each time this button is clicked, the recorded data goes back by 5 seconds and starts playing.\n \n [5s forward] button\n Each time this button is clicked, the recorded data goes forward by 5 seconds and starts playing.\n \n [STOP] button\n Playback will stop and the “Playback” window will turn to the “Live” page.\n \n [Time]\n Time and date when each log has been recorded will be displayed.\n \n [Duration]\n Displays the period of time that the data has been recorded on the SD memory card.\n \n [Event]\n The event type will be displayed.\n • ALM: Log by “Alarm”\n \n • MN/SC: Log by “Manual/Schedule”\n \n \n \n Browse\n [Start] button\n The selected image will be downloaded onto the PC.\n Before downloading images, designate the destination directory in advance. (→10.4 Configure the settings relating to the logs [Log] (WV-SW559/WV-SP509/WV-SF549/WV-SF539))\n The message window will be displayed to ask if it is OK to start download when the [Start] button is clicked. Click the [OK] button.\n \n Note\n • When the [Cancel] button is clicked in the process of the download, the download will be canceled. In this case, video data already downloaded before clicking the [Cancel] button will be saved on the PC.\n \n • Video data are saved in the files of approx. 2 MB. When the file size of video data is more than 2 MB, two or more files will be downloaded.\n \n • It is possible to play back video data saved on the PC using such applications as QuickTime Player or Windows Media® Player*1. However, we are not liable for performance relating to these applications.\n \n • Depending on the status of the SD memory card, QuickTime Player, or Windows Media Player, video data cannot be played back.\n \n \n \n \n \n *1 The supported operating system is Windows 7 only.\n \n \n \n");

contentsDictionary["id_oi01_0065"] = new ContentsDictionaryEntry("Section 8 About the network security", "Section 8 About the network security \n");

contentsDictionary["id_oi01_0066"] = new ContentsDictionaryEntry("8.1 Equipped security functions", "8.1 Equipped security functions \n The following security functions are featured in this camera.\n \n Access restrictions by the host authentication and the user authentication\n It is possible to restrict users from accessing the camera by setting the host authentication and/or the user authentication to “On”. (→16.1 Configure the settings relating to the user authentication [User auth.], 16.2 Configure the settings relating to the host authentication [Host auth.])\n \n \n \n Access restrictions by changing the HTTP port\n It is possible to prevent illegal access such as port scanning, etc. by changing the HTTP port number. (→Common)\n \n \n \n Access encryption by the HTTPS function\n It is possible to enhance the network security by encrypting the access to cameras using the HTTPS function. (→18.2 Configure the HTTPS settings)\n \n \n \n IMPORTANT\n • Design and enhance security countermeasures to prevent leakage of information such as image data, authentication information (user name and password), alarm E-mail information, FTP server information, DDNS server information, etc. Perform the countermeasure such as access restriction (using the user authentication) or access encryption (using the HTTPS function).\n \n • After the camera is accessed by the administrator, make sure to close the browser for added security.\n \n • Change the administrator password periodically for added security.\n \n \n \n Note\n • When user authentication (authentication error) has failed to pass 8 times within 30 seconds using the same IP address (PC), access to the camera will be denied for a while.\n \n \n \n");

contentsDictionary["id_oi01_0067"] = new ContentsDictionaryEntry("Section 9 Display the setup menu from a PC", "Section 9 Display the setup menu from a PC \n The settings of the camera can be configured on the setup menu.\n IMPORTANT\n • The setup menu is only operable by users whose access level is “1. Administrator”. Refer to 16.1 Configure the settings relating to the user authentication [User auth.] for how to configure the access level.\n \n \n \n");

contentsDictionary["id_oi01_0068"] = new ContentsDictionaryEntry("9.1 How to display the setup menu", "9.1 How to display the setup menu \n 1. Display the “Live” page. (→1.1 Monitor images from a single camera)\n \n 2. Click the [Setup] button on the “Live” page.\n → The window with the user name and password entry fields will be displayed.\n \n \n \n \n \n 3. Click the [OK] button after entering the user name and the password.\n The default user name and password are as follows.\n User name: admin\n Password: 12345\n  \n \n \n → The setup menu will be displayed. Refer to 9.3 About the setup menu window for further information about this menu.\n \n \n \n \n \n \n");

contentsDictionary["id_oi01_0069"] = new ContentsDictionaryEntry("9.2 How to operate the setup menu", "9.2 How to operate the setup menu \n \n \n \n Menu buttons\n \n \n Setup page\n \n \n  \n 1. Click the desired button in the frame on the left of the window to display the respective setup menu.\n When there are tabs at the top of the “Setup” page displayed in the frame on the right of the window, click the desired tab to display and configure the setting items relating to the name of the tab.\n \n 2. Complete each setting item displayed in the frame on the right of the window.\n \n 3. After completing each setting item, click the [Set] button to apply them.\n \n \n IMPORTANT\n • When there are two or more [Set] and [Execute] buttons on the page, click the respective button to the edited setting item.\n <Example>\n \n \n When completing the setting items in field \n, click the [Set] button (\n) below field (\n).\n The edited settings in field \n will not be applied unless the [Set] button (\n) below field (\n) is clicked.\n In the same manner as above, click the [Set] button (\n) below field \n when completing the setting items in field \n.\n \n \n \n");

contentsDictionary["id_oi01_0070"] = new ContentsDictionaryEntry("9.3 About the setup menu window", "9.3 About the setup menu window \n \n \n \n [Setup] button\n Display the “Setup” page.\n \n \n \n [Live] button\n Display the “Live” page.\n \n \n \n [Basic] button\n Displays the “Basic” page. The basic settings such as time and date and camera title, and the settings relating to the SD memory card (\n \n \n \n) can be configured on the “Basic” page. (→Section 10 Configure the basic settings of the camera [Basic])\n \n \n \n [Image/Audio] button \n \n \n \n \n Displays the “Image/Audio” page. The settings relating to image quality, image capture size, etc. of JPEG/H.264 camera images can be configured on the “Image/Audio” page. (→Section 11 Configure the settings relating to images and audio [Image/Audio])\n [Image] button \n \n \n \n \n Displays the “Image” page. The settings relating to image quality, image capture size, etc. of JPEG/H.264 camera images can be configured on the “Image” page. (→Section 11 Configure the settings relating to images and audio [Image/Audio])\n \n \n \n [Multi-screen] button\n Displays the “Multi-screen” page. The cameras from which images are to be displayed on a multi-screen can be registered on the “Multi-screen” page. (→Section 12 Configure the multi-screen settings [Multi-screen])\n \n \n \n [Alarm] button\n Displays the “Alarm” page. The settings relating to alarm occurrences such as settings for the alarm action at an alarm occurrence, the alarm occurrence notification, and the VMD area settings can be configured on the “Alarm” page. (→Section 13 Configure the alarm settings [Alarm])\n \n \n \n [Advanced func.] button\n Displays the “Advanced func.” page. The setting relating to the XML notification, destinations of information about the face detection and the settings relating to the face detection can be configured on the “Advanced func.” page. (→Section 14 Configure the setting relating to the image recognition [Advanced func.])\n \n \n \n [Advanced view] button\n Displays the “Advanced view” page. The settings relating to cropping and picture in picture (PiP) can be configured on the “Advanced view”. (→Section 15 Configure the settings related to advanced view [Advanced view])\n \n \n \n [User mng.] button\n Displays the “User mng.” page. The settings relating to the authentication such as users and PCs restrictions for accessing the camera can be configured on the “User mng.” page. (→Section 16 Configure the settings relating to the authentication [User mng.])\n \n \n \n [Server] button\n Displays the “Server” page. The settings relating to the E-mail server, the FTP server and the NTP server to which the camera accesses can be configured on the “Server” page. (→Section 17 Configure the settings of the servers [Server])\n \n \n \n [Network] button\n Displays the “Network” page. The network settings and the settings relating to DDNS (Dynamic DNS), SNMP (Simple Network Management Protocol) and the FTP (File Transfer Protocol) periodic transmission can be configured on the “Network” page. (→Section 18 Configuring the network settings [Network])\n \n \n \n [Schedule] button\n Displays the “Schedule” page. On the “Schedule” page, it is possible to designate time zones to allow to receive alarm input or to allow to activate the VMD detection function. (→Section 19 Configure the settings relating to the schedules [Schedule])\n \n \n \n [Maintenance] button\n Displays the “Maintenance” page. System log check, firmware upgrade, status check and initialization of the setup menu can be carried out on the “Maintenance” page. (→Section 20 Maintenance of the camera [Maintenance])\n \n \n \n Camera title\n The title of the camera whose settings are currently being configured will be displayed.\n \n \n \n Setup page\n Pages of each setup menu will be displayed. There are tabs for some setup menus.\n \n \n \n");

contentsDictionary["id_oi01_0071"] = new ContentsDictionaryEntry("Section 10 Configure the basic settings of the camera [Basic]", "Section 10 Configure the basic settings of the camera [Basic] \n The basic settings such as camera title, time and date, SD memory card and the logs can be configured on the “Basic” page. The “Basic” page has 3 tabs; the [Basic] tab, the [SD memory card] tab \n \n \n \n, and the [Log] tab \n \n \n \n.\n");

contentsDictionary["id_oi01_0072"] = new ContentsDictionaryEntry("10.1 Configure the basic settings [Basic]", "10.1 Configure the basic settings [Basic] \n Click the [Basic] tab on the “Basic” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The settings such as the camera title, time and date, etc. can be configured on this page.\n \n \n [Camera title]\n Enter the title of the camera. Click the [Set] button after entering the title of the camera. The entered title will be displayed in the “Camera title” field.\n • Available number of characters: 0 - 20 characters\n \n • Unavailable characters: \" &\n \n • Default: Varies as follows depending on the model in use.\n WV-SW559 \n/WV-SW558 \n/WV-SP509 \n/WV-SP508 \n/WV-SF549 \n/WV-SF548 \n/WV-SF539 \n/WV-SF538 \n \n \n \n \n [Date/time]\n Enter the current time and date. When “12h” is selected for “Time display format”, “AM” or “PM” can be selected.\n • Available range: 01/01/2010 00:00:00 - 31/12/2035 23:59:59\n \n \n IMPORTANT\n • Use an NTP server when the more accurate time & date setting is required for the system operation. (→17.3 Configure the settings relating to the NTP server [NTP])\n \n \n \n \n [Time display format]\n Select the time display format from “24h”, “12h” and “Off”. Enter the current hour reflecting this setting when entering the current time and date for “Date/time”. To hide time and date, select “Off”.\n • Default: 24h\n \n \n \n [Date/time display format]\n Select a date/time display format. When “2011/04/01 13:10:00” is set for “Date/time” after selecting “24h” for “Date/time display format”, time & date will be respectively displayed as follows.\n • DD/MM/YYYY: 01/04/2011 13:10:00\n \n • MM/DD/YYYY: 04/01/2011 13:10:00\n \n • DD/Mmm/YYYY: 01/Apr/2011 13:10:00\n \n • YYYY/MM/DD: 2011/04/01 13:10:00\n \n • Mmm/DD/YYYY: Apr/01/2011 13:10:00\n \n • Default: \n – DD/MM/YYYY (E model)\n \n – Mmm/DD/YYYY (P model)\n \n \n \n \n \n [Summer time (daylight saving)]\n Select “In”, “Out” or “Auto” to determine whether or not to apply daylight saving time. Configure this setting if the summer time (daylight saving time) is applied in the location where the camera is in use.\n • In: Applies summer time. An asterisk (*) will be displayed on the left side of the displayed time and date.\n \n • Out: Does not apply summer time.\n \n • Auto: Applies summer time in accordance with the settings for “Start time & date” and “End time & date” (month, week, day of the week, time).\n \n • Default: Out\n \n \n \n [NTP/Time zone]\n When “NTP >>” is clicked, the [NTP] tab of the “Server” page will be displayed. (→17.3 Configure the settings relating to the NTP server [NTP])\n \n [Start time & date] [End time & date]\n When “Auto” is selected for “Summer time (daylight saving)”, select the time & date for the start time and the date time (month, week, day of the week, time).\n \n [Camera title on screen]\n Select “On” or “Off” to determine whether or not to display the camera title on the screen. When “On” is selected, the character string entered for “Camera title on screen (0-9, A-Z)” will be displayed at the position selected for “OSD”.\n • Default: Off\n \n \n \n [Camera title on screen (0-9, A-Z)]\n Enter a character string to be displayed on the image.\n • Available number of characters: 0 - 20 characters\n \n • Available characters: 0-9, A-Z and the following marks.\n ! \" # $ % & ' ( ) * + , - . / : ; = ?\n \n • Default: None (blank)\n \n \n \n [OSD] - [Position]\n Select the position where the time and date and a character string to be displayed on the image of the “Live” page.\n • Upper left: The above information will be displayed at the upper left corner of the main area on the “Live” page.\n \n • Lower left: The above information will be displayed at the lower left corner of the main area on the “Live” page.\n \n • Upper right: The above information will be displayed at the upper right corner of the main area on the “Live” page.\n \n • Lower right: The above information will be displayed at the lower right corner of the main area on the “Live” page.\n \n • Default: Upper left\n \n \n \n [Brightness status display]\n Select “On” or “Off” to determine whether or not to display the status of brightness on images displayed on the “Live” page when adjusting brightness.\n • Default: On\n \n \n \n [Upside-down]\n Select “On” or “Off” to determine whether or not to turn the image upside-down.\n • Default: Off\n \n \n \n [Indicator]\n Determine whether or not to use the following indicators. Select “On” to use the following indicators to check the operational status by lighting them. Select “Off” to turn off the indicators at all times.\n – Link indicator\n \n – Access indicator\n \n – SD memory card error indicator/AF indicator \n \n \n \n \n – SD memory card error indicator/ABF indicator \n \n \n – AF indicator \n \n \n \n \n – ABF indicator \n \n \n \n • Default: On\n \n \n Note\n • Link indicator (orange): This indicator will light when communication with the connected device is available.\n \n • Access indicator (green): This indicator will light when accessing a network.\n \n • SD memory card error indicator/AF indicator (red) \n \n \n: Lights when an error occurred in the SD memory card. This LED will blink in the process of the auto focus function and blinking will stop when the focus adjustment is complete.\n \n • SD memory card error indicator/ABF indicator (red) \n: Lights when an error occurred in the SD memory card. This LED will blink in the process of the auto back focus function and blinking will stop when the focus adjustment is complete.\n \n \n \n \n [Alarm status update mode]\n Select an interval of the camera status notification from the following.\n When the status of the camera changes, the alarm occurrence indication button, the [AUX] button or the SD saving status indicator (\n \n \n \n) will be displayed to notify of the camera status.\n • Polling(30s): Updates the status each 30 seconds and provide notification of the camera status.\n \n • Real time: Provide notification of the camera status when the status has changed.\n \n • Default: Real time\n \n \n Note\n • Depending on the network environment, notification may not be provided in real time.\n \n \n \n \n [Alarm status reception port]\n When selecting “Real time” for “Alarm status update mode”, designate a port number to which the status change notification is to be sent.\n • Available port number: 1 - 65535\n \n • Default: 31004\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 80, 110, 123, 161, 162, 443, 995, 10669, 10670\n \n [Automatic installation of viewer software]\n Determine whether or not to install the viewer software from this camera.\n • On: Installs the viewer software from the camera automatically.\n \n • Off: The viewer software cannot be installed from the camera.\n \n • Default: On\n \n \n IMPORTANT\n • It is impossible to display images and to receive/transmit audio between the camera and the PC when the viewer software “Network Camera View 4S” is not installed on the PC.\n \n • The number of the viewer software installations can be checked on the [Upgrade] tab of the “Maintenance” page.\n \n \n \n \n [Language]\n Select the language to initially display when the camera is accessed from the following.\n English/Japanese/Italian/French/German/Spanish/Chinese/Russian\n • Default: English\n \n \n The language displayed on the “Live” page can also be changed. (→1.2 About the “Live” page)\n \n");

contentsDictionary["id_oi01_0088"] = new ContentsDictionaryEntry("10.2 Configure the settings relating to the SD memory card [SD memory card] (WV-SW559/WV-SP509/WV-SF549/WV-SF539)", "10.2 Configure the settings relating to the SD memory card [SD memory card] (WV-SW559/WV-SP509/WV-SF549/WV-SF539) \n Click the [SD memory card] tab on the “Basic” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The settings relating to the SD memory card can be configured on this page.\n  \n \n \n SD memory card\n [SD memory card]\n Select “Use” or “Not use” to determine whether or not to use the SD memory card.\n • Default: Use\n \n \n IMPORTANT\n • Select “Not use” when operating without an SD memory card.\n \n • Before removing the SD memory card from the camera, it is necessary to select “Not use” first. The recorded data may be corrupted if the SD memory card is removed when “Use” is selected.\n \n • When an SD memory card is inserted when “Use” is selected, data will be saved in accordance with the setting of “Save trigger”.\n \n • After inserting the SD memory card, it is necessary to select “Use” to use the SD memory card.\n \n • When playing or downloading images saved on the SD memory card, it is necessary to select “On” for “Save logs” on the [Log] tab (→10.4 Configure the settings relating to the logs [Log] (WV-SW559/WV-SP509/WV-SF549/WV-SF539)) in advance.\n \n • When the image refresh interval is short, notification/recording timing or interval may become incorrect. Notification/recording may also not be performed correctly as configured when multiple users are receiving images. In this case, set the refresh interval longer.\n \n • There are limited times to overwrite on an SD memory card. When having a high frequency of overwriting, the lifetime of the SD memory card may become shorter.\n \n • A lifetime of an SD memory card should be influenced by the number of the image files stored and log savings on the SD memory card. Selecting “H.264(1)” or “H.264(2)” for “Recording format” can reduce the number of files to be stored on the SD memory card.\n \n • If the data writing speed goes down after data is repeatedly written on an SD memory card, we recommend replacing the SD memory card.\n \n \n \n \n [Recording format]\n Select “JPEG”/“H.264(1)”/“H.264(2)” for the video encoding format of image data to be recorded on the SD memory card.\n • JPEG: Records still image data.\n \n • H.264(1): Records video data (H.264(1)) in the MP4 video encoding format. Audio will not be recorded. The data is recorded in accordance with the settings of “H.264(1)” on the [JPEG/H.264] tab of the “Image/Audio” page.\n \n • H.264(2): Records video data (H.264(2)) in the MP4 video encoding format. Audio will not be recorded. The data is recorded in accordance with the settings of “H.264(2)” on the [JPEG/H.264] tab of the “Image/Audio” page.\n \n • Default: JPEG\n \n \n Note\n • When recording the same data as the “Live” pages, it is recommended that the same settings be configured for both the “Live” pages and “Recording format”. When recording data other than the “Live” pages (for example, to reduce the data volume by lowering the image quality and image resolution), select image data other than the “Live” page from “Recording format”, and configure the settings for recording video data.\n \n • When “H.264(1)” is selected, the settings for “H.264(1)” on the [JPEG/H.264] tab of the “Image/Audio” page will be changed to the settings for “H.264(1) & recording”.\n When “H.264(2)” is selected, the settings for “H.264(2)” on the [JPEG/H.264] tab of the “Image/Audio” page will be changed to the settings for “H.264(2) & recording”.\n \n • When using the SD memory recording function of a Panasonic network disk recorder, select “JPEG” for “Recording format”.\n \n • When the setting of “Recording format” is changed between “JPEG” and “H.264(1)” or “H.264(2)”, format the SD memory card. (→SD memory card information)\n \n • Due to the difference in file formats, the indication of remaining capacity of the SD memory card differs between the cases when “JPEG” is selected and when “H.264(1)” or “H.264(2)” is selected for “Recording format”.\n \n • When “H.264(1)” or “H.264(2)” is selected for “Recording format”, the following settings in “H.264 recording”; Image capture size, Frame rate, Control time period, Max bit rate, Image quality, and Refresh interval will be read from the settings in “H.264(1)” or “H.264(2)”.\n \n • When “H.264(1)” or “H.264(2)” is selected for “Recording format”, the settings of the following functions may be corrected.\n – When “Best effort” is selected for “Transmission priority”, “Frame rate” is set.\n \n – When “High” or “Middle” is selected for “Burst tolerance level”, “Low” is set.\n \n – When “2s”, “3s”, “4s” or “5s” is selected for “Refresh interval”, “1s” is set.\n \n – When “3072kbps”, “4096kbps”, “6144kbps”, “8192kbps”, “10240kbps”, “12288kbps” or “14336kbps” is selected for “Max bit rate”, “2048kbps” is set.\n \n \n \n • When the selection for “Recording format” is changed to “H.264(1)” or “H.264(2)”, the setting of “Save logs” (the [Log] tab on the “Basic” page →10.4 Configure the settings relating to the logs [Log] (WV-SW559/WV-SP509/WV-SF549/WV-SF539)) is changed together.\n \n • When “H.264(1)” or “H.264(2)” is selected for “Recording format”, alarm images are saved in accordance with the settings of “Pre alarm” and “Post alarm (recording) duration” on the [Alarm] tab of the “Alarm” page.\n \n • When “H.264(1)” or “H.264(2)” is selected for “Recording format”, the name of the saved file will be given automatically.\n \n • When “H.264(1)” or “H.264(2)” is selected for “Recording format”, the number of users that can access the camera may be reduced.\n \n • When “Image capture mode” is selected for “3 mega pixel [4:3]”, “H.264(2)” is unavailable.\n \n \n \n \n \n Common\n [Remaining capacity notification]\n When the E-mail notification function or the Panasonic alarm protocol function is used to provide notification of the remaining capacity of the SD memory card, select a level to be notified at from the following.\n 50%/ 20%/ 10%/ 5%/ 2%\n • Default: 50%\n \n \n Note\n • Notification will be provided each time the remaining capacity of the SD memory card reached the values above.\n For example, notification will be provided each time the remaining capacity reaches 50%, 20%, 10%, 5% and 2% when “50%” is selected. Notification may not always be made at the very moment when the remaining capacity of the SD memory card has reached each value.\n \n \n \n \n [Save trigger]\n Select a trigger to save images on the SD memory card from the following.\n • FTP error: Saves images when images have failed to transmit to the FTP server by the FTP periodic image transmission function. Available only for JPEG images.\n \n • Alarm input: Saves images at an alarm occurrence.\n \n • Manual: Saves images manually.\n \n • Schedule: Saves images in accordance with the settings for “Schedule” (→Section 19 Configure the settings relating to the schedules [Schedule]). Available only for H.264 images.\n \n • Default: FTP error\n \n \n Note\n • When “H.264(1)” or “H.264(2)” is selected for “Recording format”, “FTP error” is unavailable.\n \n • Select “FTP error” when images are to be transmitted to the FTP server at an alarm occurrence.\n \n • When “Manual” or “Schedule” is selected when “H.264(1)” or “H.264(2)” is selected for “Recording format”, even if “Save logs” (→10.4 Configure the settings relating to the logs [Log] (WV-SW559/WV-SP509/WV-SF549/WV-SF539)) of “Alarm” is set to “On”, detected alarm logs are not recorded in the log list.\n \n • When “JPEG” is selected for “Recording format”, “Schedule” is unavailable.\n \n • When “3 mega pixel [4:3]” is selected for “Image capture mode”, “FTP error” is unavailable.\n \n \n \n \n [Overwrite]\n Determine whether or not to overwrite when the remaining capacity of the SD memory card becomes insufficient.\n This setting is available only when “Manual” or “Schedule” is selected for “Save trigger”.\n • On: Overwrites when the remaining capacity of the SD memory card becomes insufficient. (The oldest image is the first to be overwritten.)\n \n • Off: Stops saving images on the SD memory card when the SD memory card becomes full.\n \n • Default: Off\n \n \n Note\n • The overwrite setting will be as follows according to the “Save trigger” setting.\n • FTP error: Will not be overwritten.\n \n • Alarm input: Will be overwritten.\n \n • Manual, Schedule: Can be determined by selecting “On” or “Off” for “Overwrite”.\n \n \n \n \n \n \n \n JPEG recording\n This setting is available only when “JPEG” is selected for “Recording format” of the SD memory card.\n [File name]\n Enter the file name used for the image to be saved on the SD memory card. The file name will be as follows.\n • File name: [“Entered file name” + “Time and date (year/ month/ day/ hour/ minute/ second)”] + “Serial number”\n \n • Available number of characters: 1 - 8 characters\n \n • Unavailable characters: \" & * / : ; < > ? \\ |\n \n \n Note\n • When “H.264(1)” or “H.264(2)” is selected for “Recording format”, the name of the saved file will be given automatically.\n \n • When “FTP error” is selected for “Save trigger”, the file name entered for “File name” on the [FTP img. trans.] tab of the “Network” page will be used for the file name of the image saved on the SD memory card.\n \n • When “3 mega pixel [4:3]” is selected for “Image capture mode”, “Pre alarm” cannot be used.\n \n \n \n \n [Image saving interval/Number of images to be saved(Pre alarm)] - [Image saving interval]\n When “Alarm input” is selected for “Save trigger”, select a pre alarm interval (frame rate) of saving images on the SD memory card from the following.\n 0.1fps/0.2fps/0.33fps/0.5fps/1fps\n • Default: 1fps\n \n \n Note\n • When “1920x1080” is selected for the image capture size of the JPEG images to be saved, “1fps” cannot be selected.\n \n \n \n \n [Image saving interval/Number of images to be saved(Pre alarm)] - [Number of images to be saved]\n Select a number of pre alarm images to be saved on the SD memory card from the following.\n Off/1pic/2pics/3pics/4pics/5pics\n • Default: Off\n \n \n Note\n • When “1920x1080” is selected for the image capture size of the JPEG images to be saved, “4 pics” and “5 pics” cannot be selected.\n \n \n \n \n [Image saving interval/Number of images to be saved(Post alarm)] - [Image saving interval]\n When “Alarm input” or “Manual” is selected for “Save trigger”, select an interval (frame rate) of saving images on the SD memory card from the following.\n 0.1fps/ 0.2fps/ 0.33fps/ 0.5fps/ 1fps\n • Default: 1fps\n \n \n Note\n • When “1920x1080” is selected for the image capture size of the JPEG images to be saved, “1fps” cannot be selected.\n \n \n \n \n [Image saving interval/Number of images to be saved(Post alarm)] - [Number of images to be saved]\n Select a number of alarm images to be saved on the SD memory card from the following.\n 10pics/ 20pics/ 30pics/ 50pics/ 100pics/ 200pics/ 300pics/ 500pics/ 1000pics/ 2000pics/ 3000pics\n • Default: 100pics\n \n \n Note\n • When “H.264(1)” or “H.264(2)” is selected for “Recording format”, “Pre alarm” and “Post alarm” can be set on “H.264 recording” of [Alarm] tab.\n \n • “Number of images to be saved” can be configured only when “Alarm input” is selected for “Save trigger”.\n \n \n \n \n [Image capture size]\n When “Manual” is selected for “Save trigger” and “JPEG” is selected for “Recording format”, select the image capture size of the images to be saved on the SD memory card from the following.\n When “2 mega pixel [16:9]” is selected for “Image capture mode”\n 1920x1080/640x360/320x180\n When “1.3 mega pixel [16:9]” is selected for “Image capture mode”\n 1280x720/640x360/320x180\n When “1.3 mega pixel [4:3]” is selected for “Image capture mode”\n 1280x960/VGA/QVGA\n When “3 mega pixel [4:3]” is selected for “Image capture mode”\n 2048x1536 fix\n • Default: 640x360\n \n \n Note\n • When “FTP error” is selected for “Save trigger”, images will be saved with the image capture size selected on the [FTP img. trans.] tab of the “Network” page.\n \n • When “H.264(1)” or “H.264(2)” is selected for “Recording format”, select the image capture size for “H.264 recording” - “Image capture size” on the [SD memory card] tab.\n \n • When “Alarm input” is selected for “Save trigger”, images will be saved with the image capture size selected on the [Alarm] tab of the “Alarm” page.\n \n \n \n \n \n H.264 recording\n This setting is available only when “H.264(1)” or “H.264(2)” is selected for “Recording format” of the SD memory card.\n When the [Set] button is clicked after selecting “H.264(1)” or “H.264(2)” in “Recording format”, “H.264 recording” is displayed on the lower part of the screen.\n [Image capture size]\n Select the image capture size from the following.\n When “2 mega pixel [16:9]” is selected for “Image capture mode”\n – H.264(1): 1920x1080/640x360/320x180\n \n – H.264(2): 640x360/320x180\n \n \n When “1.3 mega pixel [16:9]” is selected for “Image capture mode”\n 1280x720*1/640x360/320x180\n When “1.3 mega pixel [4:3]” is selected for “Image capture mode”\n 1280x960*1/VGA/QVGA\n When “3 mega pixel [4:3]” is selected for “Image capture mode”\n 1280x960 fix\n \n [Recording priority]\n From the following, select a recording priority for H.264 images to be recorded.\n • Constant bit rate: H.264 images will be recorded with the bit rate selected for “Max bit rate”.\n \n • Frame rate: H.264 images will be recorded with the frame rate selected for “Frame rate*”.\n \n • Advanced VBR: H.264 images will be recorded with the frame rate selected for “Frame rate*”. Images are recorded so that the average transmission rate during the period specified for “Control time period” becomes the bit rate selected for “Max bit rate”.\n \n • Default: Frame rate\n \n \n \n [Frame rate*]\n Select the frame rate for images to be recorded from the following.\n 1fps/ 3fps/ 5fps*/ 7.5fps*/ 10fps*/ 12fps*/ 15fps*/ 20fps*/ 30fps*\n • Default: 30fps*\n \n \n Note\n • When “Frame rate” or “Advanced VBR” is selected for “Recording priority”, this setting is available.\n \n • “Frame rate*” is restricted by “Max bit rate”. For this reason, the frame rate may be lower than the specified value when any value marked with an asterisk (*) is selected.\n \n \n \n \n [Control time period]\n Select the time period that the bit rate of images to be recorded will be controlled for from the following. Images are recorded so that the average bit rate during the selected period becomes the bit rate selected for “Max bit rate”.\n 1h/6h/24h/1week\n Default: 24h\n Note\n • This setting is only available when “Advanced VBR” is selected for “Recording priority”.\n \n \n \n \n [Max bit rate]\n Select the bit rate for images to be recorded from the following.\n 64kbps/ 128kbps/ 256kbps/ 384kbps/ 512kbps/ 768kbps/ 1024kbps/ 1536kbps/ 2048kbps\n • Default:\n – H.264(1): 2048kbps\n \n – H.264(2): 1536kbps\n \n \n \n \n \n [Image quality]\n Select the quality for H.264 images to be recorded from the following.\n Low(Motion priority)/ Normal/ Fine(Image quality priority)\n • Default: Normal\n \n \n Note\n • When “Constant bit rate” is selected for “Recording priority”, this setting is available.\n \n \n \n \n [Refresh interval]\n Select an interval (I-frame interval; 0.2 - 1 second) to refresh the H.264 images to be recorded from the following.\n 0.2s/ 0.25s/ 0.33s/ 0.5s/ 1s\n • Default: 1s\n \n \n \n \n SD memory card information\n [Remaining capacity]\n Total capacity and remaining capacity of the SD memory card will be displayed.\n Depending on the status of the SD memory card, the size indications will differ as follows.\n Indication\n Description\n --------KB/--------KB\n No SD memory card is inserted. Failed to obtain available capacity due to error, etc.\n ********KB/********KB\n The SD memory card is unformatted, or locked, etc.\n \n Note\n • When “Off” is selected for “Overwrite” and the available size of the SD memory card has reached “0 KB”, images will not be saved on the SD memory card. When the notification function is on, a notification E-mail will be sent to the registered addresses when the SD memory card becomes full. (→13.7 Configuration of the settings relating to the E-mail notification [Notification], 13.8 Configure the settings relating to Panasonic alarm protocol [Notification])\n \n \n \n \n [Format]\n To format the SD memory card, click the [Execute] button.\n IMPORTANT\n • Before formatting the SD memory card, it is necessary to select “Use” for “SD memory card” on the [SD memory card] tab of the “Basic” page (→10.2 Configure the settings relating to the SD memory card [SD memory card] (WV-SW559/WV-SP509/WV-SF549/WV-SF539)) and “Off” for “FTP periodic image transmission” on the [FTP img. trans.] tab of the “Network” page (→FTP periodic image transmission).\n \n • Use the SD memory card after formatting it using the [SD memory card] tab. If using the SD memory card that has not been formatted on the [SD memory card] tab, the following functions may not work correctly.\n – Save/obtain images that failed to transmit to the FTP server using the FTP periodic image transmission function\n \n – Save/obtain alarm images\n \n – Save/obtain images saved manually\n \n – Save/obtain images in accordance with the schedule settings\n \n – Save/obtain the alarm logs, the manual/schedule logs, the FTP error logs and the system logs\n \n – Save/obtain images recorded using the SD memory recording function of Panasonic network disk recorder\n \n – Play/download images on the SD memory card\n \n \n \n • When an SD memory card is formatted while another user is in operation, the operation will be canceled.\n \n • It is impossible to access the SD memory card during the process of formatting.\n \n • All data saved on the SD memory card will be deleted when the SD memory card is formatted.\n \n • Do not turn off the power of the camera during the process of formatting.\n \n • When the setting of “Recording format” has been changed, it is recommended to format the SD memory card.\n \n • After formatting the SD memory card, available size may be smaller than the total size since the default directory is automatically created in the SD memory card.\n \n • Recommended SD memory card\n Manufactured by Panasonic (option)\n – SDXC memory card: 64 GB\n \n – SDHC memory card: 4 GB, 8 GB, 16 GB, 32 GB\n \n – SD memory card: 1 GB, 2 GB (except miniSD card and microSD card)\n \n \n \n • Use an SD memory card formatted compliant with the SD memory card standard at the default.\n \n \n \n \n \n SD memory card images\n [Access img.]\n Images on the SD memory card can be obtained. Click the [Execute] button. Refer to 10.3 Access copy images saved on the SD memory card onto the PC [SD memory card images] (WV-SW559/WV-SP509/WV-SF549/WV-SF539) for how to access images.\n \n \n *1 It is not possible to configure this setting for both H.264(1) and H.264(2) simultaneously.\n \n \n \n \n");

contentsDictionary["id_oi01_0113"] = new ContentsDictionaryEntry("10.3 Access copy images saved on the SD memory card onto the PC [SD memory card images] (WV-SW559/WV-SP509/WV-SF549/WV-SF539)", "10.3 Access copy images saved on the SD memory card onto the PC [SD memory card images] (WV-SW559/WV-SP509/WV-SF549/WV-SF539) \n Click the [SD memory card] tab on the “Basic” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The following are descriptions of how to copy images saved on the SD memory card onto the PC. It is necessary in advance to select “Allow” for “FTP access to camera” on the [Network] tab of the “Network” page. (→18.1 Configure the network settings [Network])\n IMPORTANT\n • It may sometimes be impossible to operate when another user is accessing images on the SD memory card. In this case, retry later.\n \n • Depending on the settings of a proxy server or a firewall, images may not be obtained via a network. In this case, refer to the network administrator.\n \n \n \n 1. Click the [Execute] button of “Access img.”.\n → The user authentication window will be displayed.\n \n \n \n \n \n 2. Click the [OK] button after entering the user name and password of the camera administrator.\n → The folder in which images are to be saved will be displayed.\n \n \n \n \n Note\n • When the FTP server of the camera is logged to access images, the SD memory card is assigned to Drive B.\n Images are saved in different directories according to “Save trigger”.\n Move to the directory corresponding to the desired images and copy them.\n Refer to Section 24 Directory structure of drive B (WV-SW559/WV-SP509/WV-SF549/WV-SF539) for further information about the directory structure.\n \n \n \n Possible number of JPEG images that can be saved on the SD memory card (as indications)\n IMPORTANT\n • The numbers on the following table are just indications. They are not actual numbers of images that can be saved on the SD memory card. Numbers will differ according to photographic subject to be saved.\n \n \n \n Note\n • All values are approximate.\n \n \n \n Image capture size: 2048x1536\n Capacity of SD memory card\n Image quality\n 0 Super fine\n 1 Fine\n 2\n 3\n 4\n 64 GB\n 44,800\n 57,600\n 70,400\n 83,200\n 96,000\n 32 GB\n 22,400\n 28,800\n 35,200\n 41,600\n 48,000\n 16 GB\n 11,200\n 14,400\n 17,600\n 20,800\n 24,000\n 8 GB\n 5,600\n 7,200\n 8,800\n 10,400\n 12,000\n 4 GB\n 2,800\n 3,600\n 4,400\n 5,200\n 6,000\n 2 GB\n 1,400\n 1,800\n 2,200\n 2,600\n 3,000\n 1 GB\n 700\n 900\n 1,100\n 1,300\n 1,500\n \n Capacity of SD memory card\n Image quality\n 5 Normal\n 6\n 7\n 8\n 9 Low\n 64 GB\n 121,600\n 166,400\n 192,000\n 217,600\n 243,200\n 32 GB\n 60,800\n 83,200\n 96,000\n 108,800\n 121,600\n 16 GB\n 30,400\n 41,600\n 48,000\n 54,400\n 60,800\n 8 GB\n 15,200\n 20,800\n 24,000\n 27,200\n 30,400\n 4 GB\n 7,600\n 10,400\n 12,000\n 13,600\n 15,200\n 2 GB\n 3,800\n 5,200\n 6,000\n 6,800\n 7,600\n 1 GB\n 1,900\n 2,600\n 3,000\n 3,400\n 3,800\n \n \n Image capture size: 1920x1080\n Capacity of SD memory card\n Image quality\n 0 Super fine\n 1 Fine\n 2\n 3\n 4\n 64 GB\n 89,600\n 115,200\n 147,200\n 160,000\n 192,000\n 32 GB\n 44,800\n 57,600\n 73,600\n 80,000\n 96,000\n 16 GB\n 22,400\n 28,800\n 36,800\n 40,000\n 48,000\n 8 GB\n 11,200\n 14,400\n 18,400\n 20,000\n 24,000\n 4 GB\n 5,600\n 7,200\n 9,200\n 10,000\n 12,000\n 2 GB\n 2,800\n 3,600\n 4,600\n 5,000\n 6,000\n 1 GB\n 1,400\n 1,800\n 2,300\n 2,500\n 3,000\n \n Capacity of SD memory card\n Image quality\n 5 Normal\n 6\n 7\n 8\n 9 Low\n 64 GB\n 268,800\n 345,600\n 416,000\n 448,000\n 480,000\n 32 GB\n 134,400\n 172,800\n 208,000\n 224,000\n 240,000\n 16 GB\n 67,200\n 86,400\n 104,000\n 112,000\n 120,000\n 8 GB\n 33,600\n 43,200\n 52,000\n 56,000\n 60,000\n 4 GB\n 16,800\n 21,600\n 26,000\n 28,000\n 30,000\n 2 GB\n 8,400\n 10,800\n 13,000\n 14,000\n 15,000\n 1 GB\n 4,200\n 5,400\n 6,500\n 7,000\n 7,500\n \n \n Image capture size: 1280x960\n Capacity of SD memory card\n Image quality\n 0 Super fine\n 1 Fine\n 2\n 3\n 4\n 64 GB\n 128,000\n 160,000\n 192,000\n 224,000\n 256,000\n 32 GB\n 64,000\n 80,000\n 96,000\n 112,000\n 128,000\n 16 GB\n 32,000\n 40,000\n 48,000\n 56,000\n 64,000\n 8 GB\n 16,000\n 20,000\n 24,000\n 28,000\n 32,000\n 4 GB\n 8,000\n 10,000\n 12,000\n 14,000\n 16,000\n 2 GB\n 4,000\n 5,000\n 6,000\n 7,000\n 8,000\n 1 GB\n 2,000\n 2,500\n 3,000\n 3,500\n 4,000\n \n Capacity of SD memory card\n Image quality\n 5 Normal\n 6\n 7\n 8\n 9 Low\n 64 GB\n 320,000\n 448,000\n 512,000\n 576,000\n 640,000\n 32 GB\n 160,000\n 224,000\n 256,000\n 288,000\n 320,000\n 16 GB\n 80,000\n 112,000\n 128,000\n 144,000\n 160,000\n 8 GB\n 40,000\n 56,000\n 64,000\n 72,000\n 80,000\n 4 GB\n 20,000\n 28,000\n 32,000\n 36,000\n 40,000\n 2 GB\n 10,000\n 14,000\n 16,000\n 18,000\n 20,000\n 1 GB\n 5,000\n 7,000\n 8,000\n 9,000\n 10,000\n \n \n Image capture size: 1280x720\n Capacity of SD memory card\n Image quality\n 0 Super fine\n 1 Fine\n 2\n 3\n 4\n 64 GB\n 135,600\n 204,800\n 256,000\n 281,600\n 332,800\n 32 GB\n 76,800\n 102,400\n 128,000\n 140,800\n 166,400\n 16 GB\n 38,400\n 51,200\n 64,000\n 70,400\n 83,200\n 8 GB\n 19,200\n 25,600\n 32,000\n 35,200\n 41,600\n 4 GB\n 9,600\n 12,800\n 16,000\n 17,600\n 20,800\n 2 GB\n 4,800\n 6,400\n 8,000\n 8,800\n 10,400\n 1 GB\n 2,400\n 3,200\n 4,000\n 4,400\n 5,200\n \n Capacity of SD memory card\n Image quality\n 5 Normal\n 6\n 7\n 8\n 9 Low\n 64 GB\n 460,800\n 588,800\n 716,800\n 768,000\n 819,200\n 32 GB\n 230,400\n 294,400\n 358,400\n 384,000\n 409,600\n 16 GB\n 115,200\n 147,200\n 179,200\n 192,000\n 204,800\n 8 GB\n 57,600\n 73,600\n 89,600\n 96,000\n 102,400\n 4 GB\n 28,800\n 36,800\n 44,800\n 48,000\n 51,200\n 2 GB\n 14,400\n 18,400\n 22,400\n 24,000\n 25,600\n 1 GB\n 7,200\n 9,200\n 11,200\n 12,000\n 12,800\n \n \n Image capture size: VGA\n Capacity of SD memory card\n Image quality\n 0 Super fine\n 1 Fine\n 2\n 3\n 4\n 64 GB\n 320,000\n 448,000\n 512,000\n 576,000\n 640,000\n 32 GB\n 160,000\n 224,000\n 256,000\n 288,000\n 320,000\n 16 GB\n 80,000\n 112,000\n 128,000\n 144,000\n 160,000\n 8 GB\n 40,000\n 56,000\n 64,000\n 72,000\n 80,000\n 4 GB\n 20,000\n 28,000\n 32,000\n 36,000\n 40,000\n 2 GB\n 10,000\n 14,000\n 16,000\n 18,000\n 20,000\n 1 GB\n 5,000\n 7,000\n 8,000\n 9,000\n 10,000\n \n Capacity of SD memory card\n Image quality\n 5 Normal\n 6\n 7\n 8\n 9 Low\n 64 GB\n 704,000\n 832,000\n 896,000\n 960,000\n 1,024,000\n 32 GB\n 352,000\n 416,000\n 448,000\n 480,000\n 512,000\n 16 GB\n 176,000\n 208,000\n 224,000\n 240,000\n 256,000\n 8 GB\n 88,000\n 104,000\n 112,000\n 120,000\n 128,000\n 4 GB\n 44,000\n 52,000\n 56,000\n 60,000\n 64,000\n 2 GB\n 22,000\n 26,000\n 28,000\n 30,000\n 32,000\n 1 GB\n 11,000\n 13,000\n 14,000\n 15,000\n 16,000\n \n \n Image capture size: 640x360\n Capacity of SD memory card\n Image quality\n 0 Super fine\n 1 Fine\n 2\n 3\n 4\n 64 GB\n 384,000\n 563,200\n 665,600\n 716,800\n 819,200\n 32 GB\n 192,000\n 281,600\n 332,800\n 358,400\n 409,600\n 16 GB\n 96,000\n 140,800\n 166,400\n 179,200\n 204,800\n 8 GB\n 48,000\n 70,400\n 83,200\n 89,600\n 102,400\n 4 GB\n 24,000\n 35,200\n 41,600\n 44,800\n 51,200\n 2 GB\n 12,000\n 17,600\n 20,800\n 22,400\n 25,600\n 1 GB\n 6,000\n 8,800\n 10,400\n 11,200\n 12,800\n \n Capacity of SD memory card\n Image quality\n 5 Normal\n 6\n 7\n 8\n 9 Low\n 64 GB\n 998,400\n 1,075,200\n 1,254,400\n 1,280,000\n 1,305,600\n 32 GB\n 499,200\n 537,600\n 627,200\n 640,000\n 652,800\n 16 GB\n 249,600\n 268,800\n 313,600\n 320,000\n 326,400\n 8 GB\n 124,800\n 134,400\n 156,800\n 160,000\n 163,200\n 4 GB\n 62,400\n 67,200\n 78,400\n 80,000\n 81,600\n 2 GB\n 31,200\n 33,600\n 39,200\n 40,000\n 40,800\n 1 GB\n 15,600\n 16,800\n 19,600\n 20,000\n 20,400\n \n \n Image capture size: QVGA\n Capacity of SD memory card\n Image quality\n 0 Super fine\n 1 Fine\n 2\n 3\n 4\n 64 GB\n 768,000\n 832,000\n 864,000\n 896,000\n 960,000\n 32 GB\n 384,000\n 416,000\n 432,000\n 448,000\n 480,000\n 16 GB\n 192,000\n 208,000\n 216,000\n 224,000\n 240,000\n 8 GB\n 96,000\n 104,000\n 108,000\n 112,000\n 120,000\n 4 GB\n 48,000\n 52,000\n 54,000\n 56,000\n 60,000\n 2 GB\n 24,000\n 26,000\n 27,000\n 28,000\n 30,000\n 1 GB\n 12,000\n 13,000\n 13,500\n 14,000\n 15,000\n \n Capacity of SD memory card\n Image quality\n 5 Normal\n 6\n 7\n 8\n 9 Low\n 64 GB\n 1,024,000\n 1,152,000\n 1,216,000\n 1,280,000\n 1,344,000\n 32 GB\n 512,000\n 576,000\n 608,000\n 640,000\n 672,000\n 16 GB\n 256,000\n 288,000\n 304,000\n 320,000\n 336,000\n 8 GB\n 128,000\n 144,000\n 152,000\n 160,000\n 168,000\n 4 GB\n 64,000\n 72,000\n 76,000\n 80,000\n 84,000\n 2 GB\n 32,000\n 36,000\n 38,000\n 40,000\n 42,000\n 1 GB\n 16,000\n 18,000\n 19,000\n 20,000\n 21,000\n \n \n Image capture size: 320x180\n Capacity of SD memory card\n Image quality\n 0 Super fine\n 1 Fine\n 2\n 3\n 4\n 64 GB\n 921,600\n 1,049,600\n 1,126,400\n 1,152,000\n 1,228,800\n 32 GB\n 460,800\n 524,800\n 563,200\n 576,000\n 614,400\n 16 GB\n 230,400\n 262,400\n 281,600\n 288,000\n 307,200\n 8 GB\n 115,200\n 131,200\n 140,800\n 144,000\n 153,600\n 4 GB\n 57,600\n 65,600\n 70,400\n 72,000\n 76,800\n 2 GB\n 28,800\n 32,800\n 35,200\n 36,000\n 38,400\n 1 GB\n 14,400\n 16,400\n 17,600\n 18,000\n 19,200\n \n Capacity of SD memory card\n Image quality\n 5 Normal\n 6\n 7\n 8\n 9 Low\n 64 GB\n 1,459,200\n 1,510,400\n 1,587,200\n 1,689,600\n 1,715,200\n 32 GB\n 729,600\n 755,200\n 793,600\n 844,800\n 857,600\n 16 GB\n 364,800\n 377,600\n 396,800\n 422,400\n 428,800\n 8 GB\n 182,400\n 188,800\n 198,400\n 211,200\n 214,400\n 4 GB\n 91,200\n 94,400\n 99,200\n 105,600\n 107,200\n 2 GB\n 45,600\n 47,200\n 49,600\n 52,800\n 53,600\n 1 GB\n 22,800\n 23,600\n 24,800\n 26,400\n 26,800\n \n \n \n");

contentsDictionary["id_oi01_0122"] = new ContentsDictionaryEntry("10.4 Configure the settings relating to the logs [Log] (WV-SW559/WV-SP509/WV-SF549/WV-SF539)", "10.4 Configure the settings relating to the logs [Log] (WV-SW559/WV-SP509/WV-SF549/WV-SF539) \n Click the [Log] tab on the “Basic” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The settings relating to the log list can be configured in this section.\n \n \n Alarm\n Settings for the alarm log list can be performed.\n [Save logs]\n Select “On” or “Off” to determine whether to save the alarm logs.\n • On: Alarm logs will be saved.\n \n • Off: Alarm logs will not be saved.\n \n • Default: On\n \n \n Note\n • When “Recording format” is set to “H.264(1)” or “H.264(2)”, “Save logs” is set to “On” or “Off” depending on the setting of “Save trigger”.\n \n • When “H.264(1)” or “H.264(2)” is selected for “Recording format” and when “Alarm input” is selected for “Save trigger”, only alarm logs will be saved.\n \n \n \n \n [Name of the destination directory for downloaded images]\n Enter the name of the destination directory to which images associated with the logs are to be downloaded. For example, enter “C:\\alarm” to designate the folder “alarm” under drive C.\n • Available number of characters: 3 - 128 characters\n \n • Available characters: Alphanumeric characters, the slash (/), the backslash (\\), the colon (:) and the underscore (_).\n \n \n \n \n Manual/Schedule\n Configure the settings relating to manual saving or schedule saving of the log list.\n Select “On” or “Off” and designate the destination folder in the same manner as for “Alarm”.\n • Default: On\n \n \n Note\n • When “Recording format” is set to “H.264(1)” or “H.264(2)”, “Save logs” is set to “On” or “Off” depending on the setting of “Save trigger”.\n \n • Schedule saving is available only when “H.264(1)” or “H.264(2)” is selected for “Recording format”.\n \n \n \n \n FTP error\n Perform the settings for the FTP error log list.\n Select “On” or “Off” and designate the destination folder in the same manner as for “Alarm”.\n • Default: On\n \n \n IMPORTANT\n • When “Name w/o time&date” is selected for “File name” on the [FTP img. trans.] tab on the “Network” page, FTP error log and associated images will not be saved. To save them, select “Name w/time&date”. (→18.6 Configure the settings relating to the FTP periodic image transmission [FTP img. trans.])\n \n \n \n Note\n • When “H.264(1)” or “H.264(2)” is selected for “Recording format”, “FTP error” is unavailable.\n \n • When “3 mega pixel [4:3]” is selected for “Image capture mode”, “FTP error” is unavailable.\n \n \n \n \n");

contentsDictionary["id_oi01_0128"] = new ContentsDictionaryEntry("10.4.1 How the logs and images are saved depending on the settings for “Alarm”", "10.4.1 How the logs and images are saved depending on the settings for “Alarm” \n [Log] tab\n [SD memory card] tab\n Logs and associated images\n Alarm: Save logs\n SD memory card\n Save trigger\n On\n Use\n Alarm input\n • Logs: Up to 5,000 logs will be kept. When more than 5,000 event logs are filed, the older event logs will be overwritten by the newer event logs.\n \n • Images: Will be saved. When the remaining capacity of the SD memory card becomes insufficient, the older images will be overwritten by the newer images.\n \n \n Other than “Alarm input”\n • Logs: Up to 5,000 logs will be kept. When more than 5,000 logs are filed, the older logs will be overwritten by the newer logs. In this case, the oldest log is the first to be overwritten.\n \n • Images: Will not be saved.\n \n \n Not use\n -\n • Logs: Up to 1,000 logs will be kept. When more than 1,000 logs are filed, the older logs will be overwritten by the newer logs. In this case, the oldest log is the first to be overwritten. When the power of the camera is turned off, logs will be deleted.\n \n • Images: Will not be saved.\n \n \n Off\n Use\n Alarm input\n • Logs: Will not be saved.\n \n • Images: Will be saved. When the remaining capacity of the SD memory card becomes insufficient, the older images will be overwritten by the newer images.\n *To display images on the SD memory card, it is necessary to copy them onto the PC first. (→10.3 Access copy images saved on the SD memory card onto the PC [SD memory card images] (WV-SW559/WV-SP509/WV-SF549/WV-SF539))\n \n \n Other than “Alarm input”\n • Logs: Will not be saved.\n \n • Images: Will not be saved.\n \n \n Not use\n -\n • Logs: Will not be saved.\n \n • Images: Will not be saved.\n \n \n \n");

contentsDictionary["id_oi01_0129"] = new ContentsDictionaryEntry("10.4.2 How the logs and images are saved depending on the settings for “Manual/Schedule”", "10.4.2 How the logs and images are saved depending on the settings for “Manual/Schedule” \n [Log] tab\n [SD memory card] tab\n Logs and associated images\n Manual/Schedule: Save logs\n SD memory card\n Save trigger\n Overwrite\n On\n Use\n Manual/Schedule\n On\n • Logs: Up to 5,000 logs will be kept. When more than 5,000 logs are filed, the older logs will be overwritten by the newer logs. In this case, the oldest log is the first to be overwritten.\n \n • Images: Will be saved. When the remaining capacity of the SD memory card becomes insufficient, the older images will be overwritten by the newer images.\n \n \n Off\n • Logs: Up to 5,000 logs will be kept. When more than 5,000 logs are filed, no log will be filed newly anymore. Even when available capacity of the SD memory card ran out and it is not enough to save images, logs will be kept on being filed until it reaches 5,000 logs.\n \n • Images: Will be saved. When available capacity of the SD memory card ran out, saving of images will become impossible.\n Even when available capacity of the SD memory card is enough, images associated with logs will be kept on being saved until number of filed logs reaches 5,000.\n \n \n Other than “Manual/Schedule”\n -\n • Logs: Will not be saved.\n \n • Images: Will not be saved.\n \n \n Not use\n -\n -\n • Logs: Will not be saved.\n \n • Images: Will not be saved.\n \n \n Off\n Use\n Manual/Schedule\n On\n • Logs: Will not be saved.\n \n • Images: Will be saved. When the remaining capacity of the SD memory card becomes insufficient, the older images will be overwritten by the newer images.\n *To display images on the SD memory card, it is necessary to copy them onto the PC first. (→10.3 Access copy images saved on the SD memory card onto the PC [SD memory card images] (WV-SW559/WV-SP509/WV-SF549/WV-SF539))\n \n \n Off\n • Logs: Will not be saved.\n \n • Images: Will be saved. When available capacity of the SD memory card ran out, saving of images will become impossible.\n *To display images on the SD memory card, it is necessary to copy them onto the PC first. (→10.3 Access copy images saved on the SD memory card onto the PC [SD memory card images] (WV-SW559/WV-SP509/WV-SF549/WV-SF539))\n \n \n Other than “Manual/Schedule”\n -\n • Logs: Will not be saved.\n \n • Images: Will not be saved.\n \n \n Not use\n -\n -\n • Logs: Will not be saved.\n \n • Images: Will not be saved.\n \n \n \n");

contentsDictionary["id_oi01_0130"] = new ContentsDictionaryEntry("10.4.3 How the logs and images are saved depending on the settings for “FTP error”", "10.4.3 How the logs and images are saved depending on the settings for “FTP error” \n [Log] tab\n [SD memory card] tab\n Logs and associated images\n FTP error: Save logs\n SD memory card\n Save trigger\n On\n Use\n FTP error\n • Logs: Up to 5,000 logs will be kept. When more than 5,000 logs are filed, no log will be filed newly anymore. Even when available capacity of the SD memory card ran out and it is not enough to save images, logs will be kept on being filed until it reaches 5,000 logs.\n \n • Images: Will be saved. When available capacity of the SD memory card ran out, saving of images will become impossible.\n \n \n Other than “FTP error”\n • Logs: Will not be saved.\n \n • Images: Will not be saved.\n \n \n Not use\n -\n • Logs: Will not be saved.\n \n • Images: Will not be saved.\n \n \n Off\n Use\n FTP error\n • Logs: Will not be saved.\n \n • Images: Will be saved. When available capacity of the SD memory card ran out, saving of images will become impossible.\n *To display images on the SD memory card, it is necessary to copy them onto the PC first. (→10.3 Access copy images saved on the SD memory card onto the PC [SD memory card images] (WV-SW559/WV-SP509/WV-SF549/WV-SF539))\n \n \n Other than “FTP error”\n • Logs: Will not be saved.\n \n • Images: Will not be saved.\n \n \n Not use\n -\n • Logs: Will not be saved.\n \n • Images: Will not be saved.\n \n \n \n");

contentsDictionary["id_oi01_0131"] = new ContentsDictionaryEntry("Section 11 Configure the settings relating to images and audio [Image/Audio]", "Section 11 Configure the settings relating to images and audio [Image/Audio] \n The settings relating to JPEG and H.264 images such as the settings of image quality, audio, etc. can be configured on this page.\n The “Image/Audio” page has 3 tabs; the [JPEG/H.264] tab, the [Image quality] tab and the [Audio] tab.\n");

contentsDictionary["id_oi01_0132"] = new ContentsDictionaryEntry("11.1 Configure the settings relating to the image capture mode [JPEG/H.264]", "11.1 Configure the settings relating to the image capture mode [JPEG/H.264] \n Click the [JPEG/H.264] tab on the “Image/Audio” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n \n \n [Image capture mode]\n Select an image capture mode from the following.\n 2 mega pixel [16:9]/1.3 mega pixel [16:9]/1.3 mega pixel [4:3]/3 mega pixel [4:3]\n • Default: 2 mega pixel [16:9]\n \n \n IMPORTANT\n • The positions of areas may move out of alignment when the “Image capture mode” setting is changed when the following area settings are configured. Therefore we recommend that you configure each area setting after configuring the “Image capture mode”.\n – mask area (→11.4.2 Set mask areas)\n \n – privacy zone (→11.8 Configure the settings relating to the privacy zone (“Privacy zone” setup menu))\n \n – VMD area (→13.6 Configure the VMD settings [VMD area])\n \n – VIQS area (→11.9 Configure the VIQS setting)\n \n – Cropping outlines (→15.1 Configure the settings relating to cropping [Cropping])\n \n – Picture in picture cropping area (→15.2 Configure the picture in picture settings [PiP])\n \n \n \n \n \n \n Note\n • When “On” is selected for “VIQS” and the setting value for the aspect ratio is changed from “4:3” to “16:9”, make sure that the VIQS setting value does not exceed the maximum designated range.\n \n • When “3 mega pixel [4:3]” is selected, the following functions become unavailable.\n – “Pre alarm” for JPEG recording\n \n – “Image quality” for JPEG (the quality becomes “Quality1”)\n \n – H.264(2)\n \n – “Alarm image attachment” for E-mail notification\n \n – “Alarm image FTP transmission” for alarm\n \n – “FTP periodic image transmission” for periodic FTP transmission\n \n – “Cropping”\n \n – “Picture in picture”\n \n – “Priority stream”\n \n \n \n \n \n");

contentsDictionary["id_oi01_0134"] = new ContentsDictionaryEntry("11.2 Configure the settings relating to JPEG images [JPEG/H.264]", "11.2 Configure the settings relating to JPEG images [JPEG/H.264] \n Click the [JPEG/H.264] tab on the “Image/Audio” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n \n \n JPEG\n Configure the settings such as “Refresh interval (JPEG)*”, “Image capture size” and “Image quality” on this section. Refer to 11.3 Configure the settings relating to H.264 images [JPEG/H.264] for further information about the settings relating to H.264 images.\n “Live” page (Initial display)\n Configure the settings relating to the JPEG images displayed on the “Live” page.\n \n [Refresh interval (JPEG)*]\n Select an interval to refresh the displayed JPEG image from the following.\n 0.1fps/ 0.2fps/ 0.33fps/ 0.5fps/ 1fps/ 2fps/ 3fps/ 5fps/ 6fps*/ 10fps*/ 12fps*/ 15fps*/ 30fps*\n • Default: 5fps\n \n \n Note\n • When “On” is selected for “H.264 transmission”, the refresh interval may be longer than the set value when any value with an asterisk (*) on the right is selected.\n \n • Depending on factors such as the network environment, the resolution, the image quality, or the number of computers concurrently accessing the camera, the transmission interval may be longer than the set value.\n \n • If images are not delivered in the specified transmission interval, you can make the images be delivered closer to the specified time by lowering the resolution or image quality.\n \n \n \n \n [Image capture size]\n Select the image capture size to display the JPEG image on the “Live” page for the first time.\n When “2 mega pixel [16:9]” is selected for “Image capture mode”\n 1920x1080/640x360/320x180\n When “1.3 mega pixel [16:9]” is selected for “Image capture mode”\n 1280x720/640x360/320x180\n When “1.3 mega pixel [4:3]” is selected for “Image capture mode”\n 1280x960/VGA/QVGA\n When “3 mega pixel [4:3]” is selected for “Image capture mode”\n 2048x1536 fix\n • Default: 1920x1080\n \n \n \n [Image quality]\n Select the image quality of JPEG images displayed initially on the “Live” page.\n • Default: Quality1\n \n \n \n [Image quality setting]\n Select two types of image quality of JPEG images for each image capture size.\n 0 Super fine/ 1 Fine/ 2/ 3/ 4/ 5 Normal/ 6/ 7/ 8/ 9 Low\n • Default: \n – Quality1: 5 Normal\n \n – Quality2: 8\n \n \n \n \n \n The setting for “Quality1” is activated for FTP periodic image transmission, files attached to alarm E-mails and SD memory recording.\n Note\n • When the resolution is “2048x1536”, “Quality1” is fixed.\n \n \n \n \n");

contentsDictionary["id_oi01_0141"] = new ContentsDictionaryEntry("11.3 Configure the settings relating to H.264 images [JPEG/H.264]", "11.3 Configure the settings relating to H.264 images [JPEG/H.264] \n Click the [JPEG/H.264] tab on the “Image/Audio” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n Configure the settings relating to H.264 image such as “Max bit rate (per client)”, “Image capture size”, “Image quality”, etc. in this section. Refer to 11.2 Configure the settings relating to JPEG images [JPEG/H.264] for the settings relating to JPEG images.\n \n \n H.264(1)/H.264(2)\n [H.264 transmission]\n Select “On” or “Off” to determine whether or not to transmit H.264 images.\n • On: Transmits H.264 images.\n \n • Off: Does not transmit H.264 images.\n \n • Default: On\n \n \n Note\n • When “3 mega pixel [4:3]” is selected for “Image capture mode”, only “H.264(1)” is available.\n \n • When “On” is selected for “H.264 transmission” in “H.264(1)” or “H.264(2)”, displaying of H.264 images or JPEG images on the “Live” page will become available.\n \n • When “On” is selected for “H.264 transmission” in “H.264(1)” and “H.264(2)”, H.264 images are viewable using other devices with each setting.\n \n • When “On” is selected for “H.264 transmission” in “H.264(1)” or “H.264(2)”, the transmission interval of JPEG images may sometimes become longer.\n \n \n \n \n [Internet mode (over HTTP)]\n Select “On” when transmitting H.264 images via the Internet. It is possible to transmit H.264 images without changing the broadband router settings configured for JPEG image transmission.\n • On: H.264 images and audio will be transmitted using the HTTP port. Refer to [HTTP port] for further information about the HTTP port number settings.\n \n • Off: H.264 images and audio will be transmitted using the UDP port.\n \n • Default: Off\n \n \n Note\n • When “On” is selected, only “Unicast port (AUTO)” will be available for “Transmission type”.\n \n • When “On” is selected, it may take time to start displaying H.264 images.\n \n • When “On” is selected, H.264 images may not be displayed depending on the number of the concurrent access user and audio data availability, etc.\n \n • When “On” is selected, only IPv4 access is available.\n \n \n \n \n [Image capture size]\n Select the image capture size from the following.\n When “2 mega pixel [16:9]” is selected for “Image capture mode”\n – H.264(1): 1920x1080/640x360/320x180\n \n – H.264(2): 640x360/320x180\n \n \n When “1.3 mega pixel [16:9]” is selected for “Image capture mode”\n 1280x720*1/640x360/320x180\n When “1.3 mega pixel [4:3]” is selected for “Image capture mode”\n 1280x960*1/VGA/QVGA\n When “3 mega pixel [4:3]” is selected for “Image capture mode”\n 1280x960 fix\n • Default:\n – H.264(1): 1920x1080\n \n – H.264(2): 640x360\n \n \n \n \n \n [Transmission priority]\n Select a transmission priority for H.264 images from the following.\n • Constant bit rate: H.264 images will be transmitted with the bit rate selected for “Max bit rate (per client) *”.\n \n • Frame rate: H.264 images will be transmitted with the frame rate selected for “Frame rate*”.\n \n • Best effort: In accordance with the network bandwidth, H.264 images will be transmitted with the bit rate varying between the maximum and minimum bit rates that are set for “Max bit rate (per client)*”.\n \n • Advanced VBR: H.264 images will be transmitted with the frame rate selected for “Frame rate*”. Images are transmitted so that the average transmission rate during the period specified for “Control time period” becomes the bit rate selected for “Max bit rate (per client)*”.\n \n • Default: Frame rate\n \n \n Note\n • When “Frame rate” or “Advanced VBR” is selected for “Transmission priority”, number of users who can access the camera may be limited more (may become less than 10).\n \n \n \n \n [Frame rate*]\n Select a frame rate for H.264 images from the following.\n 1fps/ 3fps/ 5fps*/ 7.5fps*/ 10fps*/ 12fps*/ 15fps*/ 20fps*/ 30fps*\n • Default: 30fps*\n \n \n Note\n • When “Frame rate” or “Advanced VBR” is selected for “Transmission priority”, this setting is available.\n \n • “Frame rate*” is restricted by “Max bit rate (per client)*”. For this reason, the frame rate may be lower than the specified value when any value marked with an asterisk (*) is selected.\n \n • For “H.264(1)”, when “Main: 15fps/ Sub: 15fps” is selected for the “Frame rate” of picture in picture, the frame rate is limited to a maximum of 15fps. To enable a maximum frame rate of 30fps, select “Main: 30fps/ Sub: 1fps” for “Frame rate”.\n \n • For “H.264(2)”, when “Alarm action 1”, “Alarm action 2”, or “Alarm action 3” is selected for the “Picture in picture mode” of picture in picture, the frame rate is limited to a maximum of 15fps. To enable a maximum frame rate of 30fps, select “Alarm action 4” or “Off” for “Picture in picture mode”.\n \n \n \n \n [Burst tolerance level]\n Select how much the bit rate can exceed “Max bit rate (per client)*” by from the following.\n High/Middle/Low\n Default: Low\n Note\n • This setting is only available when “Advanced VBR” is selected for “Transmission priority”.\n \n \n \n \n [Control time period]\n Select the time period that the bit rate will be controlled for from the following. Images are transmitted so that the average transmission rate during the selected period becomes the bit rate selected for “Max bit rate (per client)*”.\n 1h/6h/24h/1week\n Default: 24h\n Note\n • This setting is only available when “Advanced VBR” is selected for “Transmission priority”.\n \n \n \n \n [Max bit rate (per client)*]\n Select a H.264 bit rate per a client from the following. When “Best effort” is selected for “Transmission priority”, set the maximum and minimum bit rates.\n 64kbps/ 128kbps*/ 256kbps*/ 384kbps*/ 512kbps*/ 768kbps*/ 1024kbps*/ 1536kbps*/ 2048kbps*/ 3072kbps*/ 4096kbps */ 6144kbps */ 8192kbps*/ 10240kbps*/ 12288kbps*/ 14336kbps*\n • Default:\n – H.264(1): 4096kbps*\n \n – H.264(2): 1536kbps*\n \n \n \n \n * The range of bit rates that can be configured for H.264 bit rates differs depending on the “Image capture size”.\n • QVGA, VGA, 320x180, and 640x360: 64kbps - 4096kbps *\n \n • 1280x960 and 1280x720: 256kbps* - 8192kbps *\n \n • 1920x1080: 512kbps* - 14336kbps*\n \n \n Note\n • When “14336kbps” is selected, the number of users who can access H.264 images will be limited to “1”. (Only a single user can access H.264 images.)\n \n • The H.264 bit rate is restricted by “Bandwidth control(bit rate)” on the [Network] tab on the “Network” page (→18.1 Configure the network settings [Network]). For this reason, the bit rate may be lower than the value when any value with an asterisk (*) on the right is selected.\n \n \n \n \n [Image quality]\n Select the image quality of H.264 images from the following.\n Low(Motion priority)/ Normal/ Fine(Image quality priority)\n • Default: Normal\n \n \n Note\n • When “Constant bit rate” or “Best effort” is selected for “Transmission priority”, this setting is available.\n \n \n \n \n [Refresh interval]\n Select an interval (I-frame interval; 0.2 - 5 seconds) to refresh the displayed H.264 images.\n If using under a network environment with frequent error occurrences, shorten the refresh interval for H.264 to diminish image distortions. However, the refresh interval may be longer than the set value.\n 0.2s/ 0.25s/ 0.33s/ 0.5s/ 1s/ 2s/ 3s/ 4s/ 5s\n • Default: 1s\n \n \n \n [Transmission type]\n Select the transmission type of H.264 images from the following.\n • Unicast port (AUTO): Up to 14 users can access a single camera concurrently. “Unicast port1(Image)” and “Unicast port2(Audio)” will automatically be selected when transmitting images and audio from the camera. When it is unnecessary to fix the port number for H.264 image transmission such as when using in a particular LAN environment, it is recommended to select “Unicast port (AUTO)”.\n \n • Unicast port (MANUAL): Up to 14 users can access a single camera concurrently. It is necessary to select “Unicast port1(Image)” and “Unicast port2(Audio)” manually to transmit images and audio from the camera.\n It is possible to fix the port number of the router used for H.264 image transmission via the Internet by setting “Unicast port (MANUAL)” (→18.1 Configure the network settings [Network]). Refer to the operating instructions of the router in use.\n \n • Multicast: Unlimited number of users can access a single camera concurrently. Complete the entry field of “Multicast address”, “Multicast port” and “Multicast TTL/HOPLimit” when transmitting H.264 images with multicast. Refer to 1.1 Monitor images from a single camera for further information about the maximum concurrent access number.\n \n • Default: Unicast port (AUTO)\n \n \n \n [Unicast port1(Image)]*2 \n \n \n \n/[Unicast port]*2 \n \n \n \n \n Enter the unicast port number (used to transmit images from the camera).\n • Available port number: 1024 - 50000 (Only even numbers are available.)\n \n • Default:\n – H.264(1): 32004\n \n – H.264(2): 32014\n \n \n \n \n \n [Unicast port2(Audio)]*2 \n \n \n \n \n Enter the unicast port number (used to transmit audio from the camera).\n • Available port number: 1024 - 50000 (Only even numbers are available.)\n \n • Default:\n – H.264(1): 33004\n \n – H.264(2): 33014\n \n \n \n \n \n [Multicast address]*3 \n Enter the multicast IP address. Images and audio will be transmitted to the designated IP address.\n • Available IPv4 address: 224.0.0.0 - 239.255.255.255\n \n • Available IPv6 address: Multicast address starting with “FF”\n \n • Default:\n – H.264(1): 239.192.0.20\n \n – H.264(2): 239.192.0.21\n \n \n \n \n Note\n • Enter a multicast IP address after checking available multicast address.\n \n \n \n \n [Multicast port]*3 \n Enter the multicast port number (used to transmit images from the camera).\n • Available port number: 1024 - 50000 (Only even numbers are available.)\n \n • Default: 37004\n \n \n Note\n • When audio is transmitted from the unit, the port number to be used will be the multicast port number plus “1000”.\n \n \n \n \n [Multicast TTL/HOPLimit]*3 \n Enter a value for “Multicast TTL/HOPLimit”.\n • Available value: 1-254\n \n • Default: 16\n \n \n IMPORTANT\n • When transmitting an H.264 image via a network, the transmitted image sometimes may not be displayed depending on the settings of a proxy server or a firewall. In this case, refer to the network administrator.\n \n • When two or more network interface cards are installed on the PC in use, the network interface card(s) not used for receiving images should be invalidated when displaying images using the multicast port.\n \n \n \n \n [Smoother live video display on the browser (buffering)]\n Perform settings to display camera images on the viewer software.\n • On: Images are temporarily stored on the computer and are displayed smoother.\n \n • Off: Images are displayed in real-time and are not stored on the computer.\n \n • Default: On\n \n \n \n \n *1 It is not possible to configure this setting for both H.264(1) and H.264(2) simultaneously.\n \n *2 It is necessary to designate the unicast port number when “Unicast port (MANUAL)” is selected for “Transmission type”.\n \n *3 It is necessary to designate the multicast IP address when “Multicast” is selected for “Transmission type”.\n \n \n \n \n");

contentsDictionary["id_oi01_0179"] = new ContentsDictionaryEntry("11.4 Configure the settings relating to image adjust, focus, back focus, extra optical zoom, privacy zone, VIQS, and lens distortion compensation [Image quality]", "11.4 Configure the settings relating to image adjust, focus, back focus, extra optical zoom, privacy zone, VIQS, and lens distortion compensation [Image quality] \n Click the [Image quality] tab on the “Image/Audio” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n When the [Setup>>] button of each setting item is clicked, the detailed settings menu will be displayed in a newly opened window. The detailed settings can be configured while monitoring images displayed on the [Image quality] tab.\n The settings relating to image adjust, focus, back focus, extra optical zoom, privacy zone, VIQS, and lens distortion compensation can be configured in this section.\n \n \n [Image adjust]\n Click the [Setup>>] button to display the setup menu that can configure the settings relating to image quality. The setup menu will be displayed in a newly opened window. (→11.4.1 Configure the settings relating to image quality (“Image adjust” setup menu))\n \n [Focus] \n \n \n \n \n \n \n Click the [Setup>>] button to display the setup menu that can configure the settings relating to focus. The setup menu will be displayed in a newly opened window. (→11.5 Configure the focus setting (“Focus” setup menu) (WV-SW559/WV-SW558/WV-SF549/WV-SF548/WV-SF539/WV-SF538))\n \n [Back focus] \n \n \n Click the [Setup>>] button to display the setup menu that can configure the settings relating to back focus. The setup menu will be displayed in a newly opened window. (→11.6 Configure the back focus setting (“Back focus” setup menu) (WV-SP509/WV-SP508))\n \n [Extra optical zoom]\n Click the [Setup>>] button to display the setup menu that can configure the settings relating to extra optical zoom. The setup menu will be displayed in a newly opened window. (→11.7 Adjust the angular field of view using the extra optical zoom function)\n \n [Privacy zone]\n Click the [Setup>>] button to display the setup menu that can configure the settings relating to the privacy zone. The setup menu will be displayed. (→11.8 Configure the settings relating to the privacy zone (“Privacy zone” setup menu))\n \n [VIQS]\n Click the [Setup>>] button to display the setup menu that can configure the settings relating to VIQS. The setup menu will be displayed. (→11.10 Configure the VIQS area)\n \n [Lens distortion compensation]\n Click the [Setup>>] button to display the setup menu that can configure the settings relating to lens distortion compensation. The setup menu will be displayed in a newly opened window. (→11.11 Configure the settings relating to lens distortion compensation)\n \n");

contentsDictionary["id_oi01_0185"] = new ContentsDictionaryEntry("11.4.1 Configure the settings relating to image quality (“Image adjust” setup menu)", "11.4.1 Configure the settings relating to image quality (“Image adjust” setup menu) \n Click the [Setup>>] button of “Image adjust” on the [Image quality] tab of the “Image/Audio” page. (→11.4 Configure the settings relating to image adjust, focus, back focus, extra optical zoom, privacy zone, VIQS, and lens distortion compensation [Image quality])\n The settings relating to image quality can be configured with the setup menu displayed in a newly displayed window. When the values are changed, the changed values will be applied to the currently displayed image on the [Image quality] tab.\n \n \n [Super Dynamic(SD)]\n Select “On” or “Off” to determine whether or not to activate the super dynamic function.\n Refer to the description “Super Dynamic function” about the super dynamic function.\n • On: The super dynamic function will work.\n \n • Off: The super dynamic function will not work.\n \n • Default: Off\n \n \n Note\n • When the following are observed depending on the light condition, select “Off” for “Super Dynamic(SD)”.\n – When flickering appears or the color changes on the screen\n \n – When noise appears in the brighter area on the screen\n \n \n \n • When “Outdoor scene” or “Indoor scene” is selected for “Light control mode”, this setting is available.\n \n \n \n \n Super Dynamic function\n When there is wide variation between the illumination of light and dark areas of the location being monitored, the camera adjusts the lens iris in accordance with the brighter areas. This causes loss of detail in darker areas. Conversely, adjusting the lens brightness for the darker areas causes the brighter areas to become washed out.\n Super Dynamic digitally combines an image that is set up for a clear view of the brighter areas with an image that is set up for a clear view of the darker areas, creating a final image that preserves overall detail.\n \n \n A. Subject in the dark area is hard to notice...\n \n B. Subject in the bright area is washed out...\n \n C. Creates a clearer image by digitally combining images\n \n \n \n \n [Face SD]\n With the “Face SD” setting, if a person's face is dark and difficult to see, by combining the face detection and Super Dynamic functions, the area with the face in the image can be corrected to become brighter and easier to see.\n Select “On” or “Off” to determine whether or not to interact with the Super Dynamic function.\n • On: The interactive control with face detection will work.\n \n • Off: The interactive control with face detection will not work.\n \n • Default: Off\n \n \n Note\n • When “Off” is selected for “Super Dynamic(SD)”, the interactive control with face detection is unavailable.\n \n \n \n \n [Adaptive black stretch]\n Select “On” or “Off” to determine whether or not to activate the darkness compensation function. The darkness compensation function can make darker parts of images brighter by digital image processing.\n • On: Activates the darkness compensation function.\n \n • Off: Deactivates the darkness compensation function.\n \n • Default: Off\n \n \n IMPORTANT\n • When “On” is selected for “Adaptive black stretch”, noise in the darker parts may be increased, and parts around borders between the darker parts and the brighter parts may become darker/brighter than the other darker/brighter parts.\n \n \n \n Note\n • When “On” is selected for “Super Dynamic(SD)”, “Adaptive black stretch” is unavailable.\n \n \n \n \n [Back light compensation (BLC)]\n Select “On” or “Off” to determine whether or not to activate the back light compensation (BLC) function. When “On” is selected for “Super Dynamic(SD)”, this setting is unavailable.\n The back light compensation function can compensate back light by setting mask areas on brighter parts of images.\n • On: Mask areas will be set automatically.\n \n • Off: Mask areas will not be set automatically. It is necessary to set them manually.\n \n • Default: Off\n \n \n \n [Mask area]\n When “Off” is selected for “Super Dynamic(SD)” and “Back light compensation (BLC)”, it is possible to compensate for backlight by masking brighter areas.\n Refer to 11.4.2 Set mask areas for information on how to set the mask area.\n \n [Fog compensation]\n Select “On” or “Off” to determine whether or not to activate the fog compensation function. When “On” is selected for “Super Dynamic(SD)” or “Adaptive black stretch”, this setting is not available.\n The fog compensation function can make dim images that have been affected by fog or other conditions clearer using digital image processing.\n • On: Activates the fog compensation function.\n \n • Off: Stops the fog compensation function.\n \n • Default: Off\n \n \n \n [Level]\n Adjust the fog compensation level.\n The level of fog compensation will increase when the cursor is moved in the “+” direction, and decrease when the cursor is moved in the “-” direction. Click the [Reset] button to reset to the default setting.\n Default: 64\n \n [Light control mode]\n Select the light control mode from the following.\n • Outdoor scene: Depending on the brightness level (illuminance), the iris will automatically be controlled together with the shutter speed adjustment to control light. When shooting a bright subject such as outdoor, etc., select this parameter. Be aware that flicker may occur when a subject is under fluorescent lighting.\n \n • Indoor scene (50 Hz) / Indoor scene (60 Hz): The shutter speed will automatically be adjusted to prevent flicker caused by fluorescent light. Select 50 Hz or 60 Hz corresponding to the location where the camera is in use.\n \n • ELC \n \n: The shutter speed is used to control the light.\n \n • Fix shutter: The selected value will be set as the fixed shutter speed.\n 1/30 Fix, 3/100 Fix, 3/120 Fix, 2/100 Fix, 2/120 Fix, 1/100 Fix, 1/120 Fix, 1/250 Fix, 1/500 Fix, 1/1000 Fix, 1/2000 Fix, 1/4000 Fix, 1/10000 Fix\n \n • Default: Outdoor scene\n \n \n Note\n • When a faster shutter speed is selected (up to 1/10000), it is possible to capture a fast moving object with less blur.\n \n • When a faster shutter speed is selected, the sensitivity will become lower.\n \n • When “On” is selected for “Super Dynamic(SD)”, “ELC” and “Fix shutter” are not available. To configure “ELC” and “Fix shutter”, set “Super Dynamic(SD)” to “Off”.\n \n \n \n \n • Select “ELC” when using a lens with fixed iris or manual iris.\n \n \n \n \n [AGC]\n Select a method of gain adjustment from the following.\n • On(High)/ On(Mid)/ On(Low): When the luminance of the subject becomes darker, gain will be automatically increased and screen will become brighter. “High”, “Mid” and “Low” are indications of gain level.\n \n • Off: Images will be captured with the fixed gain level.\n \n • Default: On(High)\n \n \n \n [Auto slow shutter]\n The electronic sensitivity enhancement (sensitivity up) can be carried out by adjusting the storage time of the sensor.\n The following are available for the recording duration.\n Off(1/30s), Max.2/30s, Max.4/30s, Max.6/30s, Max.10/30s, Max.16/30s\n • Default: Off(1/30s)\n \n \n IMPORTANT\n • When “On” is selected for “Auto slow shutter”, frame rate may become lower. Noise or white dots (blemishes) may sometimes appear.\n \n \n \n Note\n • When “Max.16/30s” is selected, for example, sensitivity will automatically be increased up to x16.\n \n • When “Off” is selected for “AGC”, this setting is unavailable.\n \n \n \n \n [Day & Night(IR)] \n \n \n \n \n Select switching between the color mode and the black & white mode from the following.\n • Off: The color mode is selected.\n \n • On: The black & white mode is selected.\n \n • Auto1(Normal): The camera automatically switches between the color mode and the black & white mode in accordance with picture brightness (luminance). The black & white mode will automatically be selected when the lighting condition becomes darker, while the color mode will automatically be selected when it becomes brighter.\n \n • Auto2(IR Light): Suitable when using near-infrared light source at night.\n \n • Default: Auto1(Normal)\n \n \n Note\n • The operating sound might be heard when changing to black-and-white mode, however it does not indicate any malfunction.\n \n \n \n \n [Day & Night(electrical)] \n \n \n \n \n Select switching between the color mode and the black & white mode from the following.\n • Off: The color mode is selected.\n \n • Auto: Switches from color to black-and-white images when the ambient brightness (illuminance) of the camera is approx. 1.0 lx or less. It takes time to switch between modes.\n \n • Default: Off\n \n \n \n [Level] \n \n \n \n \n Select the threshold illuminance level (brightness) to switch between the color mode and the black & white mode.\n The descriptions about the following threshold illuminance levels are given when “Off” is selected for “Super Dynamic(SD)”.\n • High: Switches from the color mode to the black & white mode when the ambient brightness (illuminance) of the camera is approx. 6 lx or less.\n \n • Low: Switches from the color mode to the black & white mode when the ambient brightness (illuminance) of the camera is approx. 2 lx or less.\n \n • Default: High\n \n \n \n [Dwell time] \n \n \n \n \n Select a wait time for switching between the color mode and the black & white mode from the following.\n 2s/ 10s/ 30s/ 1min\n • Default: 10s\n \n \n \n [White balance]\n Select a method of white balance adjustment from the following.\n White color can be adjusted by “Red gain” and “Blue gain”.\n • ATW1: Selects the automatic tracing white balance mode. The camera will constantly check the color temperature of the light source and adjust the white balance automatically. Operating color temperature range is approx. 2,700 K to 6,000 K.\n \n • ATW2: Selects the automatic tracing white balance mode under a sodium lamp. The camera will adjust the white balance automatically under a sodium lamp. Operating color temperature range is approx. 2,000 K to 6,000 K.\n \n • AWC: Selects the automatic white balance control mode. This adjustment is suitable for a location where a light source is stable. Operating color temperature range is approx. 2,000 K to 10,000 K.\n \n • Default: ATW1\n \n \n Note\n • Under the following conditions, color may not be faithfully processed. In these cases, select “AWC”.\n – When shooting a subject whose major part is a thick color\n \n – When shooting blue sky or sun at sunset\n \n – When shooting a subject whose luminance is too low\n \n \n \n \n • When “AWC” is selected, click the [Set] button.\n \n \n \n \n [Red gain]\n Adjust the red color of images.\n When the cursor is moved in the “+” direction, the red color will become thicker. When the cursor is moved in the “-” direction, the red color will be thinner. Click the [Reset] button to reset the color to the default.\n • Default: 128\n \n \n \n [Blue gain]\n Adjust the blue color of images.\n When the cursor is moved in the “+” direction, the blue color will become thicker. When the cursor is moved in the “-” direction, the blue color will be thinner. Click the [Reset] button to reset the color to the default.\n • Default: 128\n \n \n \n [DNR]\n The digital noise reduction function reduces noise automatically under the condition of low illuminance. Select an effect level “High” or “Low” for the digital noise reduction.\n • High: High DNR, increases afterimage\n \n • Low: Low DNR, reduces afterimage\n \n • Default: High\n \n \n \n [Chroma gain level]\n Adjusts the chroma level (color density).\n When the cursor is moved in the “+” direction, the colors will become thicker. When the cursor is moved in the “-” direction, the colors will be thinner. Click the [Reset] button to reset the color to the default.\n • Default: 128\n \n \n \n [Aperture level]\n Adjust the aperture level (outline compensation).\n Images will be sharper when the cursor is moved in the “+” direction, and will be softer when the cursor is moved in the “-” direction. Click the [Reset] button to reset the color to the default.\n • Default: 16\n \n \n \n [Pedestal level]\n Adjust the black level of images by moving the cursor.\n When the cursor is moved to the “+” direction, images will become brighter. When the cursor is moved to the “-” direction, images will be darker. Click the [Reset] button to reset the color to the default.\n • Default: 128\n \n \n \n [Close] button\n Click this button to quit the “Image adjust” setup menu.\n \n");

contentsDictionary["id_oi01_0206"] = new ContentsDictionaryEntry("11.4.2 Set mask areas", "11.4.2 Set mask areas \n When “Off” is selected for “Super Dynamic(SD)” and “Back light compensation (BLC)”, it is possible to compensate for backlight by masking brighter areas.\n 1. Display the “Image adjust” setup menu. (→11.4 Configure the settings relating to image adjust, focus, back focus, extra optical zoom, privacy zone, VIQS, and lens distortion compensation [Image quality])\n \n \n \n 2. Click the [Start] button of “Mask area”.\n → Borders will appear and the image displayed on the [Image quality] tab will be divided into 48 (6x8).\n \n \n \n \n \n 3. Click the divided areas to be masked.\n → The clicked areas will be masked and will become white. To cancel masking, click the area again.\n \n \n \n \n \n 4. Click the [End] button after completing masking areas.\n → The borders on the image displayed on the [Image quality] tab will disappear.\n \n \n \n \n IMPORTANT\n • The mask area may move out of alignment when the JPEG/H.264 “Image capture mode” setting is changed. Make sure to check the mask area after changing the “Image capture mode” setting.\n \n • The mask area may move out of alignment when “Extra optical zoom” is configured. Make sure to check the mask area after configuring “Extra optical zoom”.\n \n \n \n Note\n • When the [Reset] button is clicked, masking for all the masked areas will be canceled.\n \n \n \n");

contentsDictionary["id_oi01_0208"] = new ContentsDictionaryEntry("11.5 Configure the focus setting (“Focus” setup menu) (WV-SW559/WV-SW558/WV-SF549/WV-SF548/WV-SF539/WV-SF538)", "11.5 Configure the focus setting (“Focus” setup menu) (WV-SW559/WV-SW558/WV-SF549/WV-SF548/WV-SF539/WV-SF538) \n Click the [Setup>>] button of “Focus” on the [Image quality] tab of the “Image/Audio” page. (→11.4 Configure the settings relating to image adjust, focus, back focus, extra optical zoom, privacy zone, VIQS, and lens distortion compensation [Image quality])\n Adjust the focus setting by moving the lens focus to the appropriate position.\n Manual and auto adjustments are available.\n The auto focus function also allows users to correct out of focus when changing between color and black & white images.\n \n \n [Auto focus]\n The auto focus function starts to automatically adjust focus based on a subject located in the center of the screen by clicking the [Execute] button.\n \n [Focus]\n The focus can be adjusted manually.\n • [Near] button: Click this button to adjust the focus to the “Near” side.\n \n • [Reset] button: Click this button to reset the focus to the default.\n \n • [Far] button: Click this button to adjust the focus to the “Far” side.\n \n \n \n [Adjusting method]\n Select the focus adjustment method upon switching between the color mode and the black & white mode.\n • Auto: Adjusts the focus function automatically and corrects out of focus when switching between color and black & white images.\n \n • Preset: Performs the preset movement to each specified focus position when switching between color and black & white images. The preset position is the focus position specified last time, which was automatically memorized for each of color images and black & white images.\n \n • Fix: Fixes the position after adjusting the focus either automatically or manually.\n \n • Default: Auto\n \n \n \n [Close] button\n Click this button to close the “Focus” setup menu.\n \n");

contentsDictionary["id_oi01_0598"] = new ContentsDictionaryEntry("11.6 Configure the back focus setting (“Back focus” setup menu) (WV-SP509/WV-SP508)", "11.6 Configure the back focus setting (“Back focus” setup menu) (WV-SP509/WV-SP508) \n Click the [Setup>>] button of “Back focus” on the [Image quality] tab of the “Image/Audio” page. (→11.4 Configure the settings relating to image adjust, focus, back focus, extra optical zoom, privacy zone, VIQS, and lens distortion compensation [Image quality])\n The focus is adjusted by moving the MOS sensor in the camera to the optimal position.\n Manual and auto adjustments are available.\n The auto back focus function also allows users to correct out of focus images when changing between color and black & white images.\n \n \n [Auto back focus]\n The auto back focus function starts to automatically adjust back focus based on a subject located in the center of the screen by clicking the [Execute] button.\n \n [Focus]\n The back focus can be adjusted manually.\n • [Near] button: Click this button to adjust the focus to the “Near” side.\n \n • [Reset] button: Click this button to reset the focus to the default.\n \n • [Far] button: Click this button to adjust the focus to the “Far” side.\n \n \n \n [Adjusting method]\n Select the back focus adjustment method upon switching between the color mode and the black & white mode.\n • Auto: Adjusts the back focus function automatically and corrects out of focus when switching between color and black & white images.\n \n • Preset: Performs the preset movement to each specified back focus position when switching between color and black & white images. The preset position is the back focus position specified last time, which was automatically memorized for each of color images and black & white images.\n \n • Fix: Fixes the position after adjusting the back focus either automatically or manually.\n \n • Default: Auto\n \n \n \n [Close] button\n Click this button to close the “Back focus” setup menu.\n \n");

contentsDictionary["id_oi01_0207"] = new ContentsDictionaryEntry("11.7 Adjust the angular field of view using the extra optical zoom function", "11.7 Adjust the angular field of view using the extra optical zoom function \n Click the [Setup>>] button of “Extra optical zoom” on the [Image quality] tab of the “Image/Audio” page. (→11.4 Configure the settings relating to image adjust, focus, back focus, extra optical zoom, privacy zone, VIQS, and lens distortion compensation [Image quality])\n It is possible to adjust the angular field of view using the extra optical zoom function.\n \n \n • \n: Click this button to adjust the zoom ratio to the “Wide” side.\n \n • \n: Click this button to set the zoom ratio to x1.0.\n \n • \n: Click this button to adjust the zoom ratio to the “Tele” side.\n \n • \n: Click this button to adjust the horizontal and vertical positions of the image after zooming.\n \n \n Note\n • When “2 mega pixel [16:9]” is selected for “Image capture mode”, the maximum zoom ratio is x3.0.\n \n • When “1.3 mega pixel [16:9]” or “1.3 mega pixel [4:3]” is selected for “Image capture mode”, the maximum zoom ratio is x2.0.\n \n • When “3 mega pixel [4:3]” is selected for “Image capture mode”, the maximum zoom ratio is x3.2.\n \n \n \n IMPORTANT\n • The extra optical zoom function may not be activated on the appropriate position if the setting for the function is performed after the settings for the mask areas (→11.4.2 Set mask areas), privacy zone (→11.8 Configure the settings relating to the privacy zone (“Privacy zone” setup menu)), VMD area (→13.6 Configure the VMD settings [VMD area]), VIQS area (→11.9 Configure the VIQS setting), cropping area (→15.1 Configure the settings relating to cropping [Cropping]), picture in picture cropping area (→15.2 Configure the picture in picture settings [PiP]). To prevent this, perform the setting for the extra optical zoom function before other settings.\n \n • When using the lens distortion compensation function, if the extra optical zoom function is used, the lens distortion compensation function is disabled.\n \n \n \n");

contentsDictionary["id_oi01_0213"] = new ContentsDictionaryEntry("11.8 Configure the settings relating to the privacy zone (“Privacy zone” setup menu)", "11.8 Configure the settings relating to the privacy zone (“Privacy zone” setup menu) \n Click the [Setup>>] button of “Privacy zone” on the [Image quality] tab of the “Image/Audio” page. (→11.4 Configure the settings relating to image adjust, focus, back focus, extra optical zoom, privacy zone, VIQS, and lens distortion compensation [Image quality])\n When there is a zone that you do not want to display, set the zone as a privacy zone not to be displayed. Up to 2 privacy zones can be set.\n \n \n [Area]\n The privacy zone will be set when an area is designated by dragging the mouse. Each zone can be overlapped. Privacy zones 1 and 2 can be created and they will be numbered in the order of creation.\n \n [Display type]\n Select a display type of the privacy zone from the following.\n • Gray: The privacy zones will be displayed in gray.\n \n • Off: Does not display the privacy zones.\n \n • Default: Off\n \n \n Note\n • Set the privacy zone larger than the size of an object to be hidden.\n \n \n \n \n [Close] button\n Click this button to close the “Privacy zone” setup menu.\n IMPORTANT\n • After configuring the privacy zone, the privacy zone may move out of alignment when the JPEG/H.264 “Image capture mode” setting is changed. Make sure to check the privacy zone after changing the “Image capture mode” setting.\n \n • After configuring the privacy zone, the privacy zone may move out of alignment when “Extra optical zoom” is configured. Make sure to check the privacy zone after configuring “Extra optical zoom”.\n \n \n \n \n");

contentsDictionary["id_oi01_0217"] = new ContentsDictionaryEntry("11.9 Configure the VIQS setting", "11.9 Configure the VIQS setting \n Click the [Setup>>] button of “VIQS” on the [Image quality] tab of the “Image/Audio” page. (→11.4 Configure the settings relating to image adjust, focus, back focus, extra optical zoom, privacy zone, VIQS, and lens distortion compensation [Image quality])\n VIQS is an abbreviation of Variable Image Quality on Specified area and is a feature that enables you to change the images of a specified area.\n It is possible to enhance the image quality of the specified range within a shooting area (image).\n It is also possible to moderate the image data size by lowering the image quality of other areas.\n The VIQS setting is available only for H.264 images.\n Up to 2 VIQS areas can be set.\n When checking the images after configuring the VIQS setting, display the H.264 images on the “Live” page.\n \n \n [Delete]\n Deletes the VIQS area. Click the [Set] button to delete the VIQS area.\n \n [VIQS(H.264(1))]\n Select “On” or “Off” to determine whether or not to activate the VIQS function for the transmitted (H.264(1)) images.\n • Default: Off\n \n \n \n [VIQS(H.264(2))]\n Select “On” or “Off” to determine whether or not to activate the VIQS function for the transmitted (H.264(2)) images.\n • Default: Off\n \n \n IMPORTANT\n • After the VIQS setting is set to “On”, the VIQS area may move out of alignment when the JPEG/H.264 “Image capture mode” setting is changed. Make sure to check the VIQS setting after changing the “Image capture mode” setting.\n \n • After configuring the VIQS area, the VIQS area may move out of alignment when “Extra optical zoom” is configured. Make sure to check the VIQS area after configuring “Extra optical zoom”.\n \n \n \n Note\n • Refer to 11.10 Configure the VIQS area for setting procedure of the VIQS area.\n \n \n \n \n");

contentsDictionary["id_oi01_0220"] = new ContentsDictionaryEntry("11.10 Configure the VIQS area", "11.10 Configure the VIQS area \n The VIQS area is specified by following the steps below.\n 1. Drag the mouse on the screen to specify the area (up to 2 areas).\n → The specified area is set to area “1(White)”, and the outline is displayed.\n The areas are set in the area number order from number 1. The color next to the area number show the color of the corresponding outline.\n \n \n Note\n • A selectable area is limited.\n \n \n \n \n \n \n 2. Select [On]/[Off] to activate/deactivate a distributed image of [VIQS(H.264(1))] or [VIQS(H.264(2))].\n \n 3. Click the [Set] button.\n → This unit is updated with the setting contents. Click the [Delete] button corresponding to the area to be deleted.\n \n \n \n \n IMPORTANT\n • No setting contents are determined unless the [Set] button is clicked.\n \n • To check the window after VIQS setting, display an H.264 image on the “Live” page.\n \n \n \n");

contentsDictionary["id_oi01_0604"] = new ContentsDictionaryEntry("11.11 Configure the settings relating to lens distortion compensation", "11.11 Configure the settings relating to lens distortion compensation \n Click the [Setup>>] button of “Lens distortion compensation” on the [Image quality] tab of the “Image/Audio” page. (→11.4 Configure the settings relating to image adjust, focus, back focus, extra optical zoom, privacy zone, VIQS, and lens distortion compensation [Image quality])\n Distortion correction can be performed using lens distortion compensation.\n The amount of compensation performed can be adjusted.\n \n \n Note\n • The lens distortion compensation function is disabled when the extra optical zoom function is being used. Set [Extra optical zoom] to x1.0.\n \n \n \n");

contentsDictionary["id_oi01_0221"] = new ContentsDictionaryEntry("11.12 Configure the settings relating to audio [Audio] (WV-SW559/WV-SP509/WV-SF549/WV-SF539)", "11.12 Configure the settings relating to audio [Audio] (WV-SW559/WV-SP509/WV-SF549/WV-SF539) \n Click the [Audio] tab on the “Image/Audio” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The settings relating to audio can be configured on this page.\n Note\n • Images and audio will not be synchronized. Therefore, images and audio may not always match.\n \n • Audio may be interrupted depending on the network environment.\n \n \n \n \n \n [Audio mode]\n Select the communication mode used for audio data transmission/reception between the camera and the PC from the following.\n • Off: Does not receive/transmit audio between the camera and the PC. Therefore, the settings and controls relating to audio will be invalidated.\n \n • Mic input: The PC receives audio data from the camera. Audio can be heard with images on the PC. Images and audio will not be synchronized.\n \n • Audio output: Audio data from the PC will be transmitted to the camera. Audio can be heard from the speaker connected to the camera.\n \n • Interactive(Half-duplex): Both reception and transmission are available. However, audio data cannot simultaneously be transmitted and received.\n \n • Interactive(Full-duplex): Both reception and transmission are simultaneously available.\n \n • Default: Off\n \n \n Note\n • Howling may be generated depending on usage conditions. If howling is generated, prevent sound generated by the PC from entering the PC microphone.\n \n • When “Multicast” is selected for “Transmission type” on the [JPEG/H.264] tab of the “Image/Audio” page, audio transmission will become unavailable while monitoring H.264 images. To transmit audio from a PC to the camera, click the [JPEG] button on the “Live” page.\n \n \n \n \n [Audio encoding format]\n Select the audio encoding format from G.726 and G.711.\n • Default: G.726\n \n \n Note\n • G.711 is available only when “Mic input” is selected for “Audio mode”.\n \n \n \n \n [Audio bit rate]\n Select “16kbps” or “32kbps” for the audio bit rate used to transmit/receive audio data.\n • Default: 32kbps\n \n \n Note\n • When selecting a smaller value for “Bandwidth control(bit rate)” (→18.1 Configure the network settings [Network]) while putting a priority on the JPEG image transmission, select “16kbps” for “Audio bit rate”.\n \n • [Audio bit rate] is unavailable when “G.711” is selected for “Audio encoding format”.\n \n \n \n \n [Mic input volume (Camera to PC)]\n Select a volume level on the PC to hear audio transmitted from the camera.\n • Mic High: The volume level will become high. This setting will be applied when audio is input to the camera using a microphone.\n \n • Mic Middle: The volume level will become middle. This setting will be applied when audio is input to the camera using a microphone.\n \n • Mic Low: The volume level will become low. This setting will be applied when audio is input to the camera using a microphone.\n \n • Line High: The volume level will become high. This setting will be applied when audio is input to the camera using the Line input.\n \n • Line Middle: The volume level will become middle. This setting will be applied when audio is input to the camera using the Line input.\n \n • Line Low: The volume level will become low. This setting will be applied when audio is input to the camera using the Line input.\n \n • Default: Mic Middle\n \n \n \n [Mic input interval (Camera to PC)]\n Select an interval for audio reception from the following.\n 20ms/ 40ms/ 80ms/ 160ms\n • Default: 40ms\n \n \n Note\n • When a shorter interval is selected, the delay time will be shorter. When a longer interval is selected, audio interruption may be diminished even though the delay time will be longer. Select the interval according to the network environment.\n \n \n \n \n [Audio output volume (PC to Camera)]\n Select a volume level on the camera to hear audio transmitted from the PC.\n High/ Middle/ Low\n • Default: Middle\n \n \n \n [Audio output interval (PC to Camera)]\n Select an interval for audio transmission from the following.\n 160ms/ 320ms/ 640ms/ 1280ms\n • Default: 640ms\n \n \n Note\n • When a shorter interval is selected, the delay time will be shorter. When a longer interval is selected, audio interruption may be diminished even though the delay time will be longer. Select the interval according to the network environment.\n \n • Audio may temporarily be interrupted and noise may be heard when multiple users are accessing the camera concurrently. It may be possible to diminish the interruption or noise by setting a longer interval for “Audio output interval (PC to Camera)”.\n \n • Audio may sometimes not be heard depending on the network environment.\n \n \n \n \n [Audio output port (PC to Camera)]\n Enter the transmission port number (the port number on the camera used to receive audio data transmitted from the PC).\n • Available port number: 1024-50000 (Only even numbers are available.)\n \n • Default: 34004\n \n \n Note\n • The transmission port number entered for “Audio output port (PC to Camera)” will be used only when “Unicast port (MANUAL)” is selected for “Transmission type” (→11.3 Configure the settings relating to H.264 images [JPEG/H.264]).\n When “Off” is selected for “H.264 transmission” (→11.3 Configure the settings relating to H.264 images [JPEG/H.264]) or when “Unicast port (AUTO)” or “Multicast” is selected for “Transmission type”, it is not necessary to enter the transmission port number.\n \n \n \n \n [Permission level of audio trans./recep.]\n Select an access level for \"Audio mode\" from the following.\n 1. Level 1 only/ 2. Level 2 or higher/ 3. All users\n • Default: 3. All users\n \n \n Note\n • Refer to Section 16 Configure the settings relating to the authentication [User mng.] for further information about the access level.\n \n \n \n \n");

contentsDictionary["id_oi01_0231"] = new ContentsDictionaryEntry("Section 12 Configure the multi-screen settings [Multi-screen]", "Section 12 Configure the multi-screen settings [Multi-screen] \n The cameras from which images are to be displayed on a multi-screen can be registered on the “Multi-screen” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n \n \n [IP address]\n Enter the IP address or the host name of the camera to be used for the multi-screen. 4 cameras can be registered as a group and up to 4 groups (16 cameras) can be registered.\n When the HTTP port number for the camera of which images are to be displayed had been changed, enter as follows:\n Example of entry:\n – Example when entering an IPv4 address: http://192.168.0.10:8080\n \n – Example when entering an IPv6 address: http://[2001:db8:0:0:0:0:0:1]:8080\n \n \n To access the cameras using the HTTPS protocol, enter as follows:\n Example of entry: https://192.168.0.10/\n • Available number of characters: 1 - 128 characters\n \n • Default: (Cam. 1) selfcamera, (Cam. 2 - 16) not registered\n \n \n IMPORTANT\n • When accessing the camera using the HTTPS protocol, install the security certificate of the camera to display images on the monitor. (→18.3.1 Install the security certificate)\n \n • “Network Camera Recorder with Viewer Software Lite” which supports live monitoring and recording images from multiple cameras is available. For further information, refer to our website (http://security.panasonic.com/pss/security/support/info.html).\n \n • This camera is specified when “selfcamera” is displayed for the IP address or host name.\n \n \n \n Note\n • When using the host name, it is necessary to configure the DNS settings of the PC to be used for the multi-screen display. Refer to the network administrator for information on the DNS setting of PCs.\n \n \n \n \n [Camera title]\n Enter the title of the camera. The entered camera title will be displayed on a multi-screen.\n • Available number of characters: 0 - 20 characters\n \n • Unavailable characters: \" &\n \n • Default: \n – (Cam. 1) Varies as follows depending on the model in use.\n WV-SW559 \n/WV-SW558 \n/WV-SP509 \n/WV-SP508 \n/WV-SF549 \n/WV-SF548 \n/WV-SF539 \n/WV-SF538 \n \n \n – (Cam. 2 - 16) None (blank)\n \n \n \n \n Note\n • When selecting a 16 split-screen, some characters of the camera title to be displayed may not be displayed.\n \n • Even when “16:9” is selected for the aspect ratio, the multi-screen is displayed in 4:3.\n \n \n \n \n");

contentsDictionary["id_oi01_0234"] = new ContentsDictionaryEntry("Section 13 Configure the alarm settings [Alarm]", "Section 13 Configure the alarm settings [Alarm] \n The settings relating to alarm occurrences such as settings for the alarm action at an alarm occurrence, the VMD area settings, and the alarm occurrence notification can be configured on this page.\n The “Alarm” page has 3 tabs; the [Alarm] tab, the [VMD area] tab and the [Notification] tab.\n");

contentsDictionary["id_oi01_0235"] = new ContentsDictionaryEntry("13.1 Configure the settings relating to the alarm action [Alarm]", "13.1 Configure the settings relating to the alarm action [Alarm] \n Click the [Alarm] tab on the “Alarm” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The settings relating to the alarm can be configured in this section. Refer to 13.2 Configure the settings relating to the alarm image [Alarm] and 13.4 Configure the settings relating to the alarm output terminal [Alarm] for further information about the settings relating to the alarm images and the alarm output terminal.\n \n \n Alarm\n [Terminal 1]\n Determine how to use terminal 1.\n • Off: Not used.\n \n • Alarm input: Receives alarms. When “Alarm input” is selected, a pull-down menu for “Close” and “Open” is displayed.\n – Close: An alarm is detected when the terminal status is changed to “Close”.\n \n – Open: An alarm is detected when the terminal status is changed to “Open”.\n \n \n \n • Black & white input \n \n \n \n: Receives the black & white switchover input. (When the input is set to On, the black & white mode is activated.)\n \n • Default: Off\n \n \n \n [Terminal 2]\n Determine how to use terminal 2.\n • Off: Not used.\n \n • Alarm input \n \n \n \n: Receives alarms. When “Alarm input” is selected, a pull-down menu for “Close” and “Open” is displayed.\n – Close: An alarm is detected when the terminal status is changed to “Close”.\n \n – Open: An alarm is detected when the terminal status is changed to “Open”.\n \n \n \n • Alarm output: Alarm output will be carried out according to the settings for “Alarm output terminal setup” (→13.4 Configure the settings relating to the alarm output terminal [Alarm]).\n \n • Default: Off\n \n \n \n [Terminal 3]\n Determine how to use terminal 3.\n • Off: Not used.\n \n • Alarm input \n \n \n \n: Receives alarms. When “Alarm input” is selected, a pull-down menu for “Close” and “Open” is displayed.\n – Close: An alarm is detected when the terminal status is changed to “Close”.\n \n – Open: An alarm is detected when the terminal status is changed to “Open”.\n \n \n \n • AUX output: AUX output will be supplied. The [AUX] buttons will be displayed on the “Live” page.\n \n • Default: Off\n \n \n IMPORTANT\n • In order for the EXT I/O terminals to detect alarm inputs when the terminal status is changed from Open to Close (On) or from Close to Open (Off), about 100 ms or more is needed. Because alarms cannot be detected for about 5 seconds after a detection is made, alarm inputs received within about 5 seconds after an alarm is detected are not detected.\n \n \n \n Note\n • AUX is a camera terminal that allows users to operate (Open/Close) arbitrarily from the “Live” page. For example, an operator can remotely control lights in a place where the camera is installed by connecting the terminal to the light controller.\n \n • Refer to the installation guide for further information about input/output rating of each terminal.\n \n \n \n \n [VMD alarm]\n When clicking “VMD >>”, the [VMD area] tab of the “Alarm” page will be displayed. (→13.6.1 Set the VMD areas [VMD area])\n \n [Command alarm]\n Select “On” or “Off” to determine whether or not to receive the command alarm.\n The command alarm is the function that provides notification of a Panasonic protocol alarm from the other cameras. When “On” is selected, alarm actions will be performed between multiple cameras.\n • Default: Off\n \n \n \n [Originating port number]\n Select a port number to be used to receive the command alarm.\n • Available range: 1-65535\n \n • Default: 8181\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 80, 110, 123, 161, 162, 443, 554, 995, 10669, 10670, 59000-61000\n \n \n");

contentsDictionary["id_oi01_0243"] = new ContentsDictionaryEntry("13.2 Configure the settings relating to the alarm image [Alarm]", "13.2 Configure the settings relating to the alarm image [Alarm] \n Click the [Alarm] tab on the “Alarm” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The settings relating to the alarm image to be transmitted to an FTP server can be configured in this section. The alarm image will be transmitted to an FTP server. To transmit alarm images to an FTP server, it is necessary to configure the settings in advance. (→17.2 Configure the settings relating to the FTP server [FTP])\n IMPORTANT\n • Depending on the network line speed or the network traffic, images may not be transmitted at the exact designated interval or period.\n \n • When “3 mega pixel [4:3]” is selected for “Image capture mode”, alarm images cannot be transmitted to the FTP server.\n \n \n \n \n \n \n:\n • When “Alarm input” or “Manual” is selected for “Save trigger” on the [SD memory card] tab, images will not be transmitted to the FTP server even when an alarm is detected. Set “Save trigger” to “FTP error”. (→10.2 Configure the settings relating to the SD memory card [SD memory card] (WV-SW559/WV-SP509/WV-SF549/WV-SF539))\n \n \n \n  \n \n \n Alarm image\n [FTP >>]\n When “FTP >>” is clicked, the [FTP] tab of the “Server” page will be displayed. (→17.2 Configure the settings relating to the FTP server [FTP])\n \n [Alarm image FTP transmission]\n Select “On” or “Off” to determine whether or not to transmit the alarm image to the FTP server.\n • Default: Off\n \n \n \n [Directory name]\n Enter the directory name where the alarm images are to be saved.\n For example, enter “/ALARM” to designate the directory “ALARM” under the root directory of the FTP server.\n • Available number of characters: 1 - 256 characters\n \n • Unavailable characters: \" & ;\n \n \n \n [File name]\n Enter the file name used for the alarm image to be transmitted to an FTP server. The file name will be as follows.\n File name: [“Entered file name” + “Time and date (year/ month/ day/ hour/ minute/ second)”] + “Serial number”\n • Available number of characters: 1 - 32 characters\n \n • Unavailable characters: \" & * / : ; < > ? \\ |\n \n \n \n [Post alarm]\n • Transmission interval\n Select the transmission interval for the alarm image transmission to the FTP server from the following.\n 0.1fps/ 0.2fps/ 0.33fps/ 0.5fps/ 1fps\n • Default: 1fps\n \n \n \n • Number of images\n Select the number of images to be transmitted from the following.\n 1pic/ 2pics/ 3pics/ 4pics/ 5pics/ 6pics/ 7pics/ 8pics/ 9pics/ 10pics/ 20pics/ 30pics/ 50pics/ 100pics/ 200pics/ 300pics/ 500pics/ 1000pics/ 2000pics/ 3000pics\n • Default: 100pics\n \n \n \n • Recording duration\n Approximate time to be taken to save the set “Number of images” with the set “Transmission interval” will be displayed.\n \n \n \n [Image capture size]\n Select the capture size of images to be transmitted to the FTP server, images to be attached to the alarm E-mail, or images to be saved to the SD memory card.\n When “2 mega pixel [16:9]” is selected for “Image capture mode”\n \n \n \n \n: 1920x1080/640x360/320x180\n \n \n \n \n: 640x360/320x180\n When “1.3 mega pixel [16:9]” is selected for “Image capture mode”\n 1280x720/640x360/320x180\n When “1.3 mega pixel [4:3]” is selected for “Image capture mode”\n 1280x960/VGA/QVGA\n When “3 mega pixel [4:3]” is selected for “Image capture mode”\n 2048x1536 fix\n • Default: 640x360\n \n \n Note\n \n \n \n \n:\n • When “2 mega pixel [16:9]” is selected for “Image capture mode”, “1920x1080” can only be used when it is saved to the SD memory card.\n \n • When “3 mega pixel [4:3]” is selected for “Image capture mode”, “2048x1536” can only be used when it is saved to the SD memory card.\n \n \n \n \n [Image compression rate upon alarm detection]\n Select “On” or “Off” to determine whether or not to change the image quality of “Quality1” (→11.2 Configure the settings relating to JPEG images [JPEG/H.264]) upon alarm detection.\n • On: Images will be transmitted with the image quality selected for “Image quality upon alarm detection”.\n \n • Off: Does not change the image quality upon alarm detection.\n \n • Default: Off\n \n \n \n [Image quality upon alarm detection]\n Image quality can be changed upon an alarm occurrence. Select the image quality from the following.\n 0 Super fine/ 1 Fine/ 2/ 3/ 4/ 5 Normal/ 6/ 7/ 8/ 9 Low\n • Default: 5 Normal\n \n \n \n \n");

contentsDictionary["id_oi01_0253"] = new ContentsDictionaryEntry("13.3 Configure the settings relating to H.264 recording [Alarm] (WV-SW559/WV-SP509/WV-SF549/WV-SF539)", "13.3 Configure the settings relating to H.264 recording [Alarm] (WV-SW559/WV-SP509/WV-SF549/WV-SF539) \n Click the [Alarm] tab on the “Alarm” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu) \n The settings relating to the recording H.264 data on the SD memory card when an alarm is detected can be configured on this page. To operate recording, it is necessary to configure the settings relating to SD memory card and the video data. (→10.2 Configure the settings relating to the SD memory card [SD memory card] (WV-SW559/WV-SP509/WV-SF549/WV-SF539)) \n \n \n H.264 recording (SD memory card)\n [Pre alarm]\n Determine whether or not to perform the pre alarm recording. When “Use” is selected, approx. 1 MB image data is always saved during the pre alarm recording.\n Use/ Not use\n • Default: Not use\n \n \n \n [Post alarm (recording) duration]\n Set the duration to save image data on the SD memory card after an alarm occurrence.\n 10s/ 20s/ 30s/ 40s/ 50s/ 60s/ 120s/ 180s/ 240s/ 300s\n • Default: 30s\n * The actual recording time may sometimes be longer than the duration selected for this setting.\n \n \n \n [Recording (memory) size per an alarm]\n The capacity of the SD memory card used to record video data upon an alarm occurrence. The actual capacity may be different.\n IMPORTANT\n • To record H.264 data, it is required to select “Use” for “SD memory card” on the [SD memory card] tab. In addition, it is required to select “H.264(1)” or “H.264(2)” for “Recording format”. (→10.2 Configure the settings relating to the SD memory card [SD memory card] (WV-SW559/WV-SP509/WV-SF549/WV-SF539))\n \n \n \n \n \n");

contentsDictionary["id_oi01_0258"] = new ContentsDictionaryEntry("13.4 Configure the settings relating to the alarm output terminal [Alarm]", "13.4 Configure the settings relating to the alarm output terminal [Alarm] \n Click the [Alarm] tab on the “Alarm” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The settings relating to the alarm output terminal can be configured in this section.\n \n \n Alarm output terminal setup\n [Alarm output trigger]\n Select “On” or “Off” to determine whether or not to output the alarm signals to the alarm output terminal when an alarm is detected.\n • Default: Off\n \n \n \n [Alarm output type]\n Select “Latch” or “Pulse” for the alarm output terminal at an alarm occurrence.\n • Latch: When an alarm is detected, the alarm output terminal will be in the state selected for “Trigger output” until the alarm occurrence indication button is clicked.\n \n • Pulse: When an alarm is detected, the alarm output terminal will be in the state to the “Trigger output” setting for the period set for “Pulse width”. When the alarm occurrence indication button is clicked, the alarm output terminal will return to the normal state.\n \n • Default: Latch\n \n \n \n [Trigger output]\n Select “Open” or “Close” to determine whether to open or close the alarm output terminal when outputting the alarm signals.\n • Open: The alarm output terminal will open when outputting the alarm signals. (Normally close)\n \n • Close: The alarm output terminal will close when outputting the alarm signals. (Normally open)\n \n • Default: Close\n \n \n Note\n • When “Open” is selected, the alarm signal will be output for about 20 seconds when the power of the unit is turned on.\n \n \n \n \n [Pulse width]\n When “Pulse” is selected for “Alarm output type”, select an alarm output terminal duration from the following.\n • Available range: 1-120s\n \n • Default: 1s\n \n \n \n \n");

contentsDictionary["id_oi01_0264"] = new ContentsDictionaryEntry("13.5 Change the AUX name [Alarm]", "13.5 Change the AUX name [Alarm] \n Click the [Alarm] tab on the “Alarm” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The names of “AUX”, “Open” and “Close” on the “Live” page can be changed.\n \n \n AUX title\n [AUX (Up to 10 characters)]\n Enter the name for “AUX” on the “Live” page.\n • Unavailable characters: \" &\n \n • Default: AUX\n \n \n \n [Open (Up to 5 characters)]\n Enter the name for “Open” of “AUX” on the “Live” page.\n • Unavailable characters: \" &\n \n • Default: Open\n \n \n \n [Close (Up to 5 characters)]\n Enter the name for “Close” of “AUX” on the “Live” page.\n • Unavailable characters: \" &\n \n • Default: Close\n \n \n Note\n • AUX is a camera terminal that allows users to operate (Open/Close) arbitrarily from the “Live” page. For example, an operator can remotely control lights in a place where the camera is installed by connecting the terminal to the light controller.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0269"] = new ContentsDictionaryEntry("13.6 Configure the VMD settings [VMD area]", "13.6 Configure the VMD settings [VMD area] \n Click the [VMD area] tab on the “Alarm” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The video motion detection areas can be set on this page.\n Up to 4 areas can be set. When motion is detected in the set area, it will be regarded as an alarm.\n IMPORTANT\n • The alarm occurrence indication button (→1.2 About the “Live” page) will be displayed when motion is detected by the VMD function.\n \n • The alarm occurrence indication button will be displayed when receiving an alarm input of a terminal alarm or a command alarm.\n \n • Depending on the network environment, notification may be delayed even when “Real time” is selected for “Alarm status update mode” on the [Basic] tab of the “Basic” page (→10.1 Configure the basic settings [Basic]).\n \n • After configuring the VMD area, the VMD area may move out of alignment when the JPEG/H.264 “Image capture mode” setting is changed. Make sure to check the VMD area after changing the “Image capture mode” setting.\n \n • After configuring the VMD area, the VMD area may move out of alignment when “Extra optical zoom” is configured. Make sure to check the VMD area after configuring “Extra optical zoom”.\n \n • The motion detection function is not the dedicated function to prevent thefts, fires, etc. We are not responsible for any accidents or damages that may occur.\n \n \n \n \n \n [Area]\n When selecting a VMD area in the screen, it will be numbered as area 1. (Subsequent areas will be numbered in the order of selection.)\n \n [Status]\n Select “On” or “Off” to determine whether or not to perform video motion detection.\n • On: Performs video motion detection.\n \n • Off: Does not perform video motion detection.\n \n • Default: Off\n \n \n \n [Detection area]\n Adjust the size of the VMD area using the slider. The smaller the selected value is, the higher the sensitivity of VMD area becomes. The current value (1-10) will be displayed on the right of the slider.\n • Default: 1\n \n \n \n [Detection sensitivity]\n Adjust the sensitivity of motion detection in the VMD area using the slider. The settings can be configured for each area individually. The larger the value is set, the higher the sensitivity level becomes.\n The current value (1 (low) - 15 (high)) will be displayed below the slider.\n • Default: 8\n \n \n \n [Delete] button\n Click the [Delete] button corresponding to the area to be deleted. The outline of the selected area will be deleted.\n \n [Light detection control]\n Select “On” or “Off” to determine whether or not to suspend video motion detection affected by brightness change such by a dimming level control.\n • Default: Off\n \n \n IMPORTANT\n • “Light detection control” may not work when brightness change is too small.\n \n • When “On” is selected for “Light detection control”, the video motion detection may not be performed even when detecting a subject moving over the whole screen.\n \n \n \n \n [Area No. notification]\n When “Panasonic alarm protocol notification >>” is clicked, the [Notification] tab of the “Alarm” page will be displayed. (→13.8 Configure the settings relating to Panasonic alarm protocol [Notification])\n \n VMD information addition\n [Information addition]\n Select “On” or “Off” to determine whether or not to add VMD information to superimposed image data.\n The VMD information can be searched by some of Panasonic network disk recorders. Refer to the operating instructions of the connected devices for further information about the functions and settings.\n • Default: Off\n \n \n \n \n");

contentsDictionary["id_oi01_0619"] = new ContentsDictionaryEntry("13.6.1 Set the VMD areas [VMD area]", "13.6.1 Set the VMD areas [VMD area] \n Set the areas to activate the VMD function.\n IMPORTANT\n • When the settings are being configured on the setup menu, sometimes the VMD function may not work correctly.\n \n \n \n 1. Set the video motion detection area by dragging the mouse on the screen.\n → The designated area will become the VMD area “1(White)” and the outline will be displayed. When 2 - 4 VMD areas are set, each area will be numbered in order. The areas will be identified by the respective outline colors. The “Status” of the outline to be set for the area will become “On”.\n \n \n \n \n \n 2. Adjust “Detection area” and “Detection sensitivity” using the slider.\n Refer to 13.6 Configure the VMD settings [VMD area] for further information about the “Detection sensitivity” and “Detection area”.\n The currently displayed area and its detection sensitivity will be displayed in the “Detection area” section. Change areas and the settings of “Detection area” and “Detection sensitivity” as necessary.\n \n 3. Click the [Set] button after completing the settings.\n IMPORTANT\n • The setting will not be applied unless the [Set] button is clicked.\n \n \n \n \n 4. To invalidate the VMD area, click the [Set] button after selecting “Off” for “Status” of the VMD area to be invalidated.\n → The outline of the invalidated VMD area will turn to a dotted line. When the VMD area is invalidated, no alarm will occur even when a motion can be recognized in the area.\n \n \n \n 5. To delete the VMD area, click the [Delete] button corresponding to the area to be deleted.\n → The outline of the respective VMD area will disappear.\n \n \n \n 6. Click the [Set] button.\n → The edited settings will be applied.\n \n \n \n \n");

contentsDictionary["id_oi01_0279"] = new ContentsDictionaryEntry("13.7 Configuration of the settings relating to the E-mail notification [Notification]", "13.7 Configuration of the settings relating to the E-mail notification [Notification] \n Click the [Notification] tab on the “Alarm” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The settings relating to the alarm E-mail can be configured. It is necessary to configure the settings of the E-mail server to perform the E-mail notification. (→17.1 Configure the settings relating to the E-mail server [E-mail])\n \n \n E-mail notification\n [E-mail server >>]\n When “E-mail server >>” is clicked, the [E-mail] tab of the “Server” page will be displayed. (→17.1 Configure the settings relating to the E-mail server [E-mail])\n \n [E-mail notification]\n Select “On” or “Off” to determine whether or not to provide notification by E-mail according to the settings for the “Alarm” and “Diag.” checkboxes of “Destination of notification” below.\n – When an alarm is detected (“Alarm”)\n \n \n \n \n \n \n:\n – When a notification of the remaining capacity of the SD memory card has been provided (“Diag.”)\n \n – When the SD memory card has become full (“Diag.”)\n \n – When the SD memory card cannot be recognized (“Diag.”)\n \n \n • Default: Off\n \n \n \n [Alarm image attachment]\n Select “On” or “Off” to determine whether or not to attach an image to the E-mail to be sent when an alarm is detected.\n • Default: Off\n \n \n Note\n • The settings for “Image capture size” of the “Alarm image” section on the [Alarm] tab (→13.2 Configure the settings relating to the alarm image [Alarm]) will be applied to the size of the image to be attached.\n \n • When “3 mega pixel [4:3]” is selected for “Image capture mode”, images cannot be attached.\n \n \n \n \n \n Destination of notification\n [Address 1] - [Address 4]\n Enter the destination E-mail address. Up to 4 destination E-mail addresses can be registered.\n • [Alarm] checkbox: When the checkbox is selected, the E-mail notification will be performed upon an alarm occurrence.\n \n • [Diag.] checkbox: When the checkbox is selected, the E-mail notification will be provided in the following cases.\n – When notification of the remaining capacity of the SD memory card has been provided\n \n – When the SD memory card has become full\n \n – When the SD memory card cannot be recognized\n \n \n \n • [Destination E-mail address]: Enter the destination E-mail address.\n – Available number of characters: 3 - 128 characters\n \n – Available characters: Alphanumeric characters, the at sign (@), the period (.), the underscore (_), and the hyphen (-).\n \n \n \n \n To delete the registered address, click the [Delete] button respective to the desired address.\n \n [E-mail subject]\n Enter the E-mail subject.\n • Available number of characters: 0 - 50 characters\n \n \n \n [E-mail body]\n Enter the E-mail body.\n • Available number of characters: 0 - 200 characters\n \n \n Note\n • Notification E-mail will be sent with the message “The capacity of the SD memory card is full.” when the SD memory card has become full, or “The SD memory card cannot be detected.” when mounting of the SD memory card failed.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0288"] = new ContentsDictionaryEntry("13.8 Configure the settings relating to Panasonic alarm protocol [Notification]", "13.8 Configure the settings relating to Panasonic alarm protocol [Notification] \n Click the [Notification] tab on the “Alarm” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The settings relating to Panasonic alarm protocol can be configured in this section.\n \n \n Panasonic alarm protocol notification\n [Panasonic alarm protocol]\n Select “On” or “Off” to determine whether or not to provide notification by Panasonic alarm protocol according to the settings for the “Alarm” and “Diag.” checkboxes of “Destination of notification” below.\n – When an alarm is detected (“Alarm”)\n \n \n \n \n \n \n:\n – When a notification of the remaining capacity of the SD memory card has been provided (“Diag.”)\n \n – When the SD memory card has become full (“Diag.”)\n \n – When the SD memory card cannot be recognized (“Diag.”)\n \n \n • Default: Off\n \n \n Note\n • When “On” is selected, notification of the alarm occurrence will be provided to the registered destination server addresses in order (to IP address 1 first, to IP address 8 last).\n \n \n \n \n [Additional alarm area data(VMD)]\n Determine whether or not to send notifications for VMD alarm detection area numbers with the Panasonic alarm protocol by selecting On/Off.\n • Default: Off\n \n \n \n [Destination port]\n Select a destination port for the Panasonic alarm protocol from the following.\n • Available range: 1 - 65535\n \n • Default: 1818\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 80, 110, 123, 161, 162, 443, 995, 10669, 10670\n \n [Retry times]\n Select a retry time for the Panasonic alarm protocol.\n • Available range: 0-30\n \n • Default: 2\n \n \n \n \n Destination of notification\n [Address 1] - [Address 8]\n Enter the destination IP address or host name of the Panasonic alarm protocol from the following. Up to 8 destination server addresses can be registered.\n • [Alarm] checkbox: When the checkbox is checked, the Panasonic alarm notification will be provided upon an alarm occurrence.\n \n • [Diag.] checkbox: When the checkbox is checked, notification using Panasonic alarm protocol will be provided in the following cases.\n – When notification of the remaining capacity of the SD memory card has been provided\n \n – When the SD memory card has become full\n \n – When the SD memory card cannot be recognized\n \n \n \n • [Destination server address]: Enter the destination server address or host name.\n – Available characters: Alphanumeric characters, the colon (:), the period (.), the underscore (_), and the hyphen (-).\n \n \n \n \n To delete the registered destination server address, click the [Delete] button respective to the desired destination server address.\n \n [Notification per VMD area]\n Select “On” or “Off” to determine whether or not to set “Notification per VMD area”.\n If “Notification per VMD area” is turned “On”, an alarm is notified only when “Alarm area No.” matches “Alarm area” configured by “VMD alarm”. Alarm notifications other than “VMD alarm” are not implemented. When using “Notification per VMD area”, select “On” for “Status” of the alarm area in VMD.\n • Default: Off\n \n \n \n [Alarm area No.]\n • Available range: 1-4\n \n \n • Default: 1\n \n \n \n IMPORTANT\n • When entering the host name of the “Destination server address”, the DNS settings on the [Network] tab of the “Network” page must be configured. (→18.1 Configure the network settings [Network])\n \n • Confirm that the destination IP addresses are registered correctly. When a registered destination does not exist, notification may be delayed.\n \n \n \n \n");

contentsDictionary["id_oi01_0295"] = new ContentsDictionaryEntry("Section 14 Configure the setting relating to the image recognition [Advanced func.]", "Section 14 Configure the setting relating to the image recognition [Advanced func.] \n The setting relating to the XML notification and the face detection can be configure on the “Advanced func.” page.\n The “Advanced func.” page has 2 tabs; the [XML notification] tab and the [Face detection] tab.\n IMPORTANT\n • To use the “XML notification” and “Face detection” functions, you need to install the extension software. For further information, refer to our website (http://security.panasonic.com/pss/security/kms/).\n \n \n \n");

contentsDictionary["id_oi01_0296"] = new ContentsDictionaryEntry("14.1 Configure the settings relating to the XML notification [XML notification]", "14.1 Configure the settings relating to the XML notification [XML notification] \n Click the [XML notification] tab on the “Advanced func.” page.\n The settings relating to the XML notification can be configured in this section.\n The XML notification notifies the server of face detection information in XML format.\n \n \n XML notification\n [XML notification]\n Select “On” or “Off” to determine whether or not to notify face detection information using XML.\n • Default: Off\n \n \n \n [Notification data]\n Select the type of data notification. One of the selections must be set.\n • Face data\n Detection info.(Original)/Detection info.(Advanced)\n Default: Detection info.(Original)\n \n \n \n [Notification interval]\n Select the notification interval.\n • Face data\n 1s/2s/3s/4s/5s/6s/10s/15s/20s/30s/1min\n Default: 1s\n \n \n \n Note\n • When [Notification data] is set to “Detection info.(Original)”, the [Notification interval] can only be set to “1s” or “2s”.\n \n \n \n \n Destination setting for XML notification\n [Destination address]\n Configure the IP address or the host name of the destination for XML notification.\n • Available number of characters: 1 - 128 characters\n \n • Available characters: Alphanumeric characters, the period (.), the underscore (_), and the hyphen (-).\n \n \n \n [Destination port number]\n Configure the port number settings for XML notification.\n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 110, 123, 161, 162, 443, 995, 10669, 10670\n \n [Destination path name]\n Configure the settings for the destination directory to be used for the XML notification.\n • Available characters: Alphanumeric characters, the period (.), the underscore (_), the hyphen (-), the slash (/), and the colon (:).\n \n \n \n [User name]\n Enter a user name.\n • Available number of characters: 0 - 32 characters\n \n • Unavailable characters: \" & : ; \\\n \n • Default: None (blank)\n \n \n \n [Password]\n Enter a password.\n • Available number of characters: 0 - 32 characters\n \n • Unavailable characters: \" &\n \n • Default: None (blank)\n \n \n \n \n");

contentsDictionary["id_oi01_0307"] = new ContentsDictionaryEntry("14.2 Configuration of the settings relating to the face detection [Face detection]", "14.2 Configuration of the settings relating to the face detection [Face detection] \n Click the [Face detection] tab on the “Advanced func.” page.\n The settings relating to displaying the frame to be used for the face detection and the settings relating to the face detection information attached to the image can be configured.\n IMPORTANT\n • The face detection function shall not guarantee the detection of faces in an image. The face detection accuracy varies with imaging conditions.\n \n \n \n \n \n Face detection\n [Face detection]\n Determine whether or not to attach face detection information to images. In addition, determine whether or not to display the detection frame on the “Live” page.\n • Off: Information about the face detection frame will not be attached to images. No face detection frame will be displayed on the image of this page.\n \n • On: Information about the face detection frame will be attached to images and the test frame will be displayed on the image of this page. The face detection frame will not be displayed on the “Live” page.\n \n • On with face frame display: Information about the face detection frame will be attached to images and the test frame will be displayed on the image of this page. The face detection frame will be displayed on the “Live” page.\n \n • Default: Off\n \n \n Note\n • When a setting other than “Off” is selected for “Cropping” on the [Cropping] tab and cropped images are displayed on the “Live” page, the face detection frame will not be displayed on the “Live” page. (→15.1 Configure the settings relating to cropping [Cropping])\n \n • When a setting other than “Off” is selected for “Picture in picture mode” on the [PiP] tab, the face detection frame will not displayed on the “Live” page. (→15.2 Configure the picture in picture settings [PiP])\n \n \n \n \n [XML notification]\n The destination settings of the face detection information can be configured.\n When clicking “XML notification >>”, the [XML notification] tab will be displayed. (→14.1 Configure the settings relating to the XML notification [XML notification])\n \n \n");

contentsDictionary["id_oi01_0622"] = new ContentsDictionaryEntry("Section 15 Configure the settings related to advanced view [Advanced view]", "Section 15 Configure the settings related to advanced view [Advanced view] \n Settings related to cropping and picture in picture (PiP) can be configured on the “Advanced view” page.\n The “Advanced view” page has 2 tabs; the [Cropping] tab, and the [PiP] tab.\n");

contentsDictionary["id_oi01_0496"] = new ContentsDictionaryEntry("15.1 Configure the settings relating to cropping [Cropping]", "15.1 Configure the settings relating to cropping [Cropping] \n Click the [Cropping] tab on the “Advanced view” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n Settings related to cropping can be configured on this page.\n \n \n [Cropping]\n Select whether or not to transfer “JPEG” or “H.264(2)” as cropping images.\n Off: cropping images are not transmitted.\n H.264(2): H.264(2) is transmitted as cropping images.\n JPEG(VGA)/JPEG(640x360): JPEG with a resolution of VGA or 640x360 is transmitted as cropping images.\n JPEG(QVGA)/JPEG(320x180): JPEG with a resolution of QVGA or 320x180 is transmitted as cropping images.\n • Default: Off\n \n \n Note\n • The cropping function can be used when “2 mega pixel [16:9]”, “1.3 mega pixel [16:9]”, or “1.3 mega pixel [4:3]” is selected for “Image capture mode”.\n \n • Changing the cropping settings temporarily stops transmission.\n \n \n \n \n Cropping area setting\n \n Full image display\n Displays the full camera angle image.\n \n \n \n Cropping outline\n Displays the set cropping area. Up to 4 areas can be set. When set, numbers are automatically assigned and displayed on the top left of the cropping area. When setting an area, the selected area is outlined in red. Other areas are outlined in white. A cropping outline in the default position is configured in advance.\n The cropping outline position can be moved by clicking and holding the configured frame and then moving it.\n Clicking on the outside of the outline adds a new outline. Newly added outlines are selected.\n Streams that are configured in cropping use the same cropping area as the [Cropping] display. Therefore, if the cropping outline is changed, the cropping area of streams configured in cropping are changed according to the settings of the cropping outline.\n \n \n \n [Sequence]\n Using a maximum of 4 cropping outlines, determine whether or not to operate the sequence from the following settings. The sequence operates in the order of the numbers assigned to the cropping outlines.\n Off/5s/10s/20s/30s\n • Default: Off\n \n \n \n \n \n [Clear] button\n The selected outlines displayed in red are deleted. When the selected outline is deleted, the outline with the lowest number is selected. If the [Clear] button is clicked when there is only 1 outline, the outline is moved to the default position. If the [Clear] button is clicked when there is only 1 outline and it is in the default position, the outline is not deleted.\n \n \n \n [Set] button\n Applies the outline and sequence settings.\n \n \n \n IMPORTANT\n • The cropping outline may move out of alignment when the “Image capture mode” setting is changed. Make sure to check the cropping outline after changing the “Image capture mode” setting.\n \n • The cropping outline may move out of alignment when the “Extra optical zoom” setting is changed. Make sure to check the cropping outline after changing the “Extra optical zoom” setting.\n \n • The alignment of the cropping outline displayed during configuration might be slightly changed after the [Set] button is clicked.\n \n • The cropping function cannot be used when the picture in picture function is being used. When using the cropping function, select “Off” for “PiP”.\n \n \n \n \n");

contentsDictionary["id_oi01_0623"] = new ContentsDictionaryEntry("15.2 Configure the picture in picture settings [PiP]", "15.2 Configure the picture in picture settings [PiP] \n Click the [PiP] tab on the “Advanced view” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The settings related to picture in picture can be configured on this page.\n \n \n [Picture in picture mode]\n Select a picture in picture mode from the following settings.\n Off: Images are not combined.\n Live: Always combines images according to “Picture in picture setting”.\n Alarm action 1: Images are combined according to “Picture in picture setting” only when an alarm occurs.\n Alarm action 2: In normal operations images are combined according to “Picture in picture setting”. When an alarm occurs, the main image and sub image are switched.\n Alarm action 3: In normal operations images are combined according to “Picture in picture setting”. When an alarm occurs, the frame rate is changed.\n – When “Main: 15fps/ Sub: 15fps” is selected in “Frame rate”, the frame rate changes to “Main: 30fps/ Sub: 1fps”.\n \n – When “Main: 30fps/ Sub: 1fps” is selected in “Frame rate”, the frame rate changes to “Main: 15fps/ Sub: 15fps”.\n \n \n Alarm action 4: Images are not combined under normal operations. When an alarm occurs, a still image of the entire screen is combined.\n • Default: Off\n \n \n Note\n • When the picture in picture function is used, combined JPEG and H.264 images with the following image capture sizes are transmitted.\n – When “2 mega pixel [16:9]” is selected for “Image capture mode”: 1920x1080\n \n – When “1.3 mega pixel [16:9]” is selected for “Image capture mode”: 1280x720\n \n – When “1.3 mega pixel [4:3]” is selected for “Image capture mode”: 1280x960\n \n \n \n • When “Alarm action 1”, “Alarm action 2”, “Alarm action 3”, or “Alarm action 4” is selected, you can return to normal operations after an alarm occurs by clicking the alarm occurrence indication button on the “Live” page.\n \n • When “Live”, “Alarm action 1”, “Alarm action 2”, or “Alarm action 3” is selected, the maximum frame rate for H.264(2) is 15fps. To enable a maximum frame rate of 30fps, select “Off” or “Alarm action 4”.\n \n • When “Alarm action 2” is selected, the “Frame rate” of “Picture in picture setting” becomes “Main: 15fps/ Sub: 15fps”.\n \n • When “Alarm action 3” is selected, the “Display type” of “Picture in picture setting” becomes “Main: Full image/ Sub: Cropped image”.\n \n • When “Alarm action 4” is selected, the image displayed in the sub image is updated each time an alarm occurs.\n \n • When displayed images in the sub image for “Alarm action 4” use the same image capture size as the images to be transmitted to the FTP server, images to be attached to the alarm E-mail, or images to be saved to the SD memory card, the image displayed in the sub image may be an image of an earlier time than the image displayed for the main image.\n \n \n \n \n Cropping area setting\n Configure the cropping area for the screen set for the cropping image in “Display type”. When “VMD alarm per area” is selected for “Alarm trigger”, a cropping area (up to 4 areas) can be configured for each VMD area (up to 4 areas). If any other setting is selected for “Alarm trigger”, only 1 area can be configured.\n Drag the mouse over an image to specify an area. The specified area is configured as a cropping area and an outline is displayed. The position of the cropping area can be moved by clicking and holding the configured outline and then moving it.\n The width that a cropping area can be set to is between 1/12 or more and 1/2 or less than the width of the entire image. (When using the Extra optical zoom function, the minimum width will become larger than 1/12 of the width of the entire image.)\n Click the [Set] button at the very bottom of the screen to fix the area.\n [Clear] button\n When “VMD alarm per area” is selected for “Alarm trigger”, the selected outlines displayed in red are deleted. If the [Clear] button is clicked when there is only 1 outline, the outline is moved to the default position. In all other cases the [Clear] button is used to return the area set in “Cropping area setting” to its default position.\n The [Set] button at the very bottom of the screen must be clicked after clicking the [Clear] button.\n \n [VMD area display] button\n Click the [VMD area display] button to display the configured “VMD area”. The corresponding VMD areas and cropping areas are displayed in the same color. Click the [VMD area display] button again to stop displaying the “VMD area”.\n By using this function, you can use the “VMD area” setting as a reference when configuring the cropping area.\n \n \n Picture in picture setting\n [Display position of sub image]\n Select a sub image display position from the following settings.\n Upper left/Lower left/Upper right/Lower right\n • Default: Lower right\n \n \n \n [Display size of sub image]\n Select a sub image display size from the following settings.\n Large: The sub image is displayed at a size 1/3 of the width of the main screen.\n Small: The sub image is displayed at a size 1/4 of the width of the main screen.\n • Default: Large\n \n \n \n [Display type]\n Select a display type for combined images from the following settings.\n You can select the main image or sub image to be displayed as either a full screen or a cropping screen.\n Main: Full image/ Sub: Cropped image or Main: Cropped image/ Sub: Full image\n • Default: Main: Full image/ Sub: Cropped image\n Note\n • When “Main: Cropped image/ Sub: Full image” is selected, “Frame rate” becomes “Main: 15fps/ Sub: 15fps”.\n \n \n \n \n \n \n [Frame rate]\n Select a frame rate for combined images from the following settings.\n A frame rate for the main image and sub image can be specified.\n Main: 15fps/ Sub: 15fps or Main: 30fps/ Sub: 1fps\n • Default: Main: 15fps/ Sub: 15fps\n \n \n Note\n • When “Main: 30fps/ Sub: 1fps” is selected, “Display type” becomes “Main: Full image/ Sub: Cropped image”.\n \n • The value set for the JPEG “Refresh interval (JPEG)*” or H.264 “Frame rate*” on the [H.264/JPEG] tab will be given priority for the actual frame rate.\n For example, when “30fps” is selected for the H.264 “Frame rate*”, if “Main: 15fps/ Sub: 15fps” is selected, the frame rate operates at a maximum of 15fps. In addition, when “10fps” is selected for the H.264 “Frame rate*”, if “Main: 15fps/ Sub: 15fps” is selected, the frame rate operates at a maximum of 10fps.\n \n • Depending on factors such as the network environment, the resolution, the image quality, or the number of computers concurrently accessing the camera, the transmission interval may be longer than the set value.\n \n • If images are not delivered in the specified transmission interval, you can make the images be delivered closer to the specified time by lowering the resolution or image quality.\n \n • When “Main: 15fps/ Sub: 15fps” is selected, the transmission interval for all images including images with image capture sizes that are not combined is a maximum of 15fps.\n \n \n \n \n [Alarm trigger]\n When selecting “Alarm action 1”, “Alarm action 2”, “Alarm action 3”, or “Alarm action 4” in “Picture in picture mode”, you can select what type of alarm to be triggered by.\n All/Terminal alarm/VMD alarm/Command alarm/VMD alarm per area\n • Default: All\n \n \n When “Alarm setup >>” is clicked, the [Alarm] tab of the “Alarm” page will be displayed. (→13.1 Configure the settings relating to the alarm action [Alarm])\n Note\n • When “VMD alarm per area” is selected, the cropping area corresponding to the VMD area where an alarm was detected is displayed in the sub image.\n \n • “VMD alarm per area” can only be selected when “Alarm action 1” is selected for “Picture in picture mode”.\n \n \n \n \n [Set] button\n Applies the picture in picture settings.\n \n [Preview screen >>] button\n You can check the configured picture in picture image with a still image.\n Note\n • In order to check the picture in picture image in the preview screen, “Live” must be selected for “Picture in picture mode”.\n \n \n \n \n IMPORTANT\n • Settings will not be applied if the [Set] button is not clicked.\n \n • The picture in picture function cannot be used when the cropping function is being used. When using the picture in picture function, select “Off” for “Cropping”.\n \n • When the privacy zone and cropping area overlap, the picture in picture function will not operate. Set the cropping area so that it does not overlap the privacy zone.\n \n • When the lens distortion compensation function is used at the same time as the picture in picture function, the cropping position of the cropping area may move out of alignment.\n \n • If motion is detected in the area where the sub image is being combined, the actual movements cannot be viewed in the image being combined. Check the movements in an image with a different image capture size that is not being combined.\n \n • The cropping area may move out of alignment when the “Image capture mode” setting is changed. Make sure to check the cropping area after changing the “Image capture mode” setting.\n \n • The cropping area may move out of alignment when the “Extra optical zoom” setting is changed. Make sure to check the cropping area after changing the “Extra optical zoom” setting.\n \n \n \n \n");

contentsDictionary["id_oi01_0311"] = new ContentsDictionaryEntry("Section 16 Configure the settings relating to the authentication [User mng.]", "Section 16 Configure the settings relating to the authentication [User mng.] \n The settings relating to the authentication such as users and PCs restrictions for accessing the camera with a PC or cellular phone/mobile terminal can be configured on the “User mng.” page.\n The “User mng.” page has 3 tabs; the [User auth.] tab, the [Host auth.] tab and the [System] tab.\n");

contentsDictionary["id_oi01_0312"] = new ContentsDictionaryEntry("16.1 Configure the settings relating to the user authentication [User auth.]", "16.1 Configure the settings relating to the user authentication [User auth.] \n Click the [User auth.] tab on the “User mng.” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The settings relating to the authentication of users who can access this camera from the PC or a cellular phone/mobile terminal can be configured on this page. Up to 18 users can be registered.\n Note\n • When user authentication has failed to pass (authentication error) 8 times within 30 seconds using the same IP address (PC), access to the unit will be denied for a while.\n \n \n \n \n \n [User auth.]\n Select “On” or “Off” to determine whether or not to authenticate the users.\n • Default: Off\n \n \n \n [Authentication]\n Set the user authentication method.\n Digest or Basic: Uses Digest or Basic authentication.\n Digest: Uses Digest authentication.\n Basic: Uses Basic authentication.\n • Default: Digest or Basic\n \n \n Note\n • When the [Authentication] setting has been changed, close the web browser, and then access the camera again.\n \n • For other devices such as network disk recorders, unless otherwise stated, Digest authentication is not supported. (As of December, 2011)\n \n \n \n \n [User name]\n Enter a user name.\n • Available number of characters: 1 - 32 characters\n \n • Unavailable characters: \" & : ; \\\n \n • Default: None (blank)\n \n \n \n [Password] [Retype password]\n Enter a password.\n • Available number of characters: 4 - 32 characters\n \n • Unavailable characters: \" &\n \n • Default: None (blank)\n \n \n Note\n • When the user name already in use is entered and the [Set] button is clicked, the respective user information will be overwritten.\n \n \n \n \n [Access level]\n Select the access level of the user from the following.\n • 1. Administrator: Allowed all available operations of the camera.\n \n • 2. Camera control: Allowed to display images from the camera and to control the camera. The camera setting configuration is unavailable.\n \n • 3. Live only: Only displaying live images is available. The camera setting configuration and camera control are unavailable.\n \n • Default: 3. Live only\n \n \n \n [User check]\n From the pull-down menu of “User check”, the registered user can be selected and the selected user’s information can be checked.\n The registered user will be displayed with the access level.\n (Example: admin [1])\n To delete the registered user, click the [Delete] button after selecting the user to be deleted.\n \n");

contentsDictionary["id_oi01_0318"] = new ContentsDictionaryEntry("16.2 Configure the settings relating to the host authentication [Host auth.]", "16.2 Configure the settings relating to the host authentication [Host auth.] \n Click the [Host auth.] tab on the “User mng.” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The restriction settings of PCs (IP address) from accessing the camera can be configured on this page.\n \n \n [Host auth.]\n Select “On” or “Off” to determine whether or not to authenticate the host.\n • Default: Off\n \n \n \n [IP address]\n Enter the IP address of the PC to be allowed to access the camera. Host name cannot be entered for the IP address.\n Note\n • When “IP address/subnet mask” is entered, it is possible to restrict PCs in each subnet. For example, when “192.168.0.1/24” is entered and “2. Camera control” is selected for the access level, the PCs whose IP address is between “192.168.0.1” - “192.168.0.254” can access the camera with the access level “2. Camera control”.\n \n • When the IP address already in use is entered and the [Set] button is clicked, the respective host information will be overwritten.\n \n \n \n \n [Access level]\n Select the access level of the host from the following.\n 1. Administrator/ 2. Camera control/ 3. Live only\n Refer to 16.1 Configure the settings relating to the user authentication [User auth.] for further information about the access level.\n • Default: 3. Live only\n \n \n \n [Host check]\n From the pull-down menu of “Host check”, the registered host can be selected and the selected host’s IP address can be checked.\n The registered IP address will be displayed with the access level.\n (Example: 192.168.0.21 [1])\n To delete the registered host, click the [Delete] button after selecting the IP address to be deleted.\n \n");

contentsDictionary["id_oi01_0323"] = new ContentsDictionaryEntry("16.3 Configure the settings relating to the priority stream [System]", "16.3 Configure the settings relating to the priority stream [System] \n Click the [System] tab on the “User mng.” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The description below is the configuration of the priority stream that can transmit images without deteriorating the image quality and refresh interval even when multiple users access concurrently.\n \n \n Priority stream\n [Activation]\n Select “On” or “Off” to determine whether or not to use the priority stream.\n • Default: Off\n \n \n Note\n • When “On” is selected for “Activation” of “Priority stream”, number of users who can access the camera may be limited.\n \n \n \n \n [Destination IP address(1)]\n Enter the first destination IP address.\n \n [Destination IP address(2)]\n Enter the second destination IP address.\n \n [Stream type]\n Select either “JPEG”, “H.264(1)” or “H.264(2)”.\n • JPEG: JPEG images will be transmitted.\n \n • H.264(1): H.264(1) images will be transmitted.\n \n • H.264(2): H.264(2) images will be transmitted.\n \n • Default: JPEG\n \n \n Note\n • When “Best effort” is selected for “Transmission priority” of “H.264”, bit rate will vary between the maximum and minimum rates while images are being transmitted.\n \n \n \n \n [Refresh interval*]\n Select the refresh interval from the following.\n This setting is validated only when “JPEG” is selected for “Stream type”.\n 0.1fps/ 0.2fps/ 0.33fps/ 0.5fps/ 1fps/ 2fps/ 3fps/ 5fps/ 6fps*/ 10fps*/ 12fps*/ 15fps*/ 30fps*\n • Default: 1fps\n \n \n Note\n • When “On” is selected for “H.264 transmission”, the transmission interval may be longer than the set value when any value with an asterisk (*) on the right is selected.\n \n \n \n \n [Image capture size]\n Select the image capture size from the following.\n When “2 mega pixel [16:9]” is selected for “Image capture mode”\n 1920x1080/640x360/320x180\n When “1.3 mega pixel [16:9]” is selected for “Image capture mode”\n 1280x720/640x360/320x180\n When “1.3 mega pixel [4:3]” is selected for “Image capture mode”\n 1280x960/VGA/QVGA\n • Default: 1920x1080\n \n \n Note\n • When “3 mega pixel [4:3]” is selected for “Image capture mode”, “Priority stream” cannot be used.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0331"] = new ContentsDictionaryEntry("Section 17 Configure the settings of the servers [Server]", "Section 17 Configure the settings of the servers [Server] \n The settings relating to the E-mail server, the FTP server and the NTP server can be configured on this page.\n The “Server” page has 3 tabs; the [E-mail] tab, the [FTP] tab and the [NTP] tab.\n");

contentsDictionary["id_oi01_0332"] = new ContentsDictionaryEntry("17.1 Configure the settings relating to the E-mail server [E-mail]", "17.1 Configure the settings relating to the E-mail server [E-mail] \n Click the [E-mail] tab on the “Server” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The settings relating to the E-mail server used to send the alarm E-mail can be configured on this page.\n IMPORTANT\n • When a terminal that receives E-mails is not compatible with UTF-8 encode, it is impossible to receive alarm E-mails correctly.\n \n \n \n \n \n [SMTP server address]\n Enter the IP address or the host name of the SMTP server used to send E-mails.\n • Available number of characters: 1 - 128 characters\n \n • Available characters: Alphanumeric characters, the colon (:), the period (.), the underscore (_), and the hyphen (-).\n \n \n \n [SMTP port]\n Enter the port number to which E-mails are sent.\n • Available port number: 1-65535\n \n • Default: 25\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 42, 53, 67, 68, 69, 80, 110, 123, 161, 162, 443, 995, 10669, 10670\n \n [POP server address]\n When “POP before SMTP” is selected for “Type”, enter the IP address or the host name of the POP server.\n • Available number of characters: 1 - 128 characters\n \n • Available characters: Alphanumeric characters, the colon (:), the period (.), the underscore (_), and the hyphen (-).\n \n \n IMPORTANT\n • When entering the host name for “SMTP server address” or “POP server address”, it is necessary to configure the DNS settings on the [Network] tab of the “Network” page. (→18.1 Configure the network settings [Network])\n \n \n \n \n [Authentication]\n • Type\n Select the authentication method to send E-mails from the following.\n – None: It is not necessary to clear any authentication to send E-mails.\n \n – POP before SMTP: It is necessary to first clear the POP server authentication to use the SMTP server to send E-mails.\n \n – SMTP: It is necessary to clear the SMTP server authentication to send E-mails.\n \n – Default: None\n \n \n Note\n • When you don’t know the authentication method to send E-mails, refer to the network administrator.\n \n \n \n \n • User name\n Enter the user name to access the server.\n – Available number of characters: 0 - 32 characters\n \n – Unavailable characters: \" & : ; \\\n \n \n \n • Password\n Enter the password to access the server.\n – Available number of characters: 0 - 32 characters\n \n – Unavailable characters: \" &\n \n \n \n \n \n [Sender’s E-mail address]\n Enter the E-mail address of a sender.\n The entered E-mail address will be displayed in the “From” (sender) line of the sent E-mails.\n • Available number of characters: 3 - 128 characters\n \n • Available characters: Alphanumeric characters, the at sign (@), the period (.), the underscore (_), and the hyphen (-).\n \n \n \n");

contentsDictionary["id_oi01_0338"] = new ContentsDictionaryEntry("17.2 Configure the settings relating to the FTP server [FTP]", "17.2 Configure the settings relating to the FTP server [FTP] \n Click the [FTP] tab on the “Server” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The settings relating to the FTP server used to transmit the alarm images can be configured on this page.\n \n \n [FTP server address]\n Enter the IP address or the host name of the FTP server.\n • Available number of characters: 1 - 128 characters\n \n • Available characters: Alphanumeric characters, the colon (:), the period (.), the underscore (_), and the hyphen (-).\n \n \n IMPORTANT\n • When entering the host name for “FTP server address”, it is necessary to configure the DNS settings on the [Network] tab of the “Network” page. (→18.1 Configure the network settings [Network])\n \n \n \n \n [User name]\n Enter the user name (login name) to access the FTP server.\n • Available number of characters: 1 - 32 characters\n \n • Unavailable characters: \" & : ; \\\n \n \n \n [Password]\n Enter the password to access the FTP server.\n • Available number of characters: 0 - 32 characters\n \n • Unavailable characters: \" &\n \n \n \n [Control port]\n Enter a control port number to be used for the FTP server.\n • Available port number: 1-65535\n \n • Default: 21\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 23, 25, 42, 53, 67, 68, 69, 80, 110, 123, 161, 162, 443, 995, 10669, 10670\n \n [FTP mode]\n Select “Passive” or “Active” for the FTP mode.\n Normally, select “Passive”. When it is impossible to connect after select “Passive”, try to connect after selecting “Active”.\n • Default: Passive\n \n \n \n");

contentsDictionary["id_oi01_0344"] = new ContentsDictionaryEntry("17.3 Configure the settings relating to the NTP server [NTP]", "17.3 Configure the settings relating to the NTP server [NTP] \n Click the [NTP] tab on the “Server” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The settings relating to the NTP server such as the NTP server address, port number, etc. can be configured on this page.\n IMPORTANT\n • Use an NTP server when the more accurate time & date setting is required for the system operation.\n \n \n \n \n \n [Time adjustment]\n Select the time adjustment method from the following. Time adjusted by the selected method will be used as the standard time of the camera.\n • Manual: Time set on the [Basic] tab on the “Basic” page will be used as the standard time of the camera.\n \n • Synchronization with NTP server: Time automatically adjusted by synchronizing with the NTP server will be used as the standard time of the camera.\n \n • Default: Manual\n \n \n \n [NTP server address setting]\n When “Synchronization with NTP server” is selected for “Time adjustment”, select the method of how to obtain the NTP server address from the following.\n • Auto: Obtains the NTP server address from the DHCP server.\n \n • Manual: The NTP server address will be entered manually on “NTP server address”.\n \n • Default: Manual\n \n \n IMPORTANT\n • When obtaining the NTP server address from the DHCP server, it is necessary to select “DHCP”, “Auto(AutoIP)”, or “Auto(Advanced)” for “Network Settings” on the [Network] tab of the “Network” page. (→18.1 Configure the network settings [Network])\n \n \n \n \n [NTP server address]\n When “Manual” is selected for “NTP server address setting”, enter the IP address or the host name of the NTP server.\n • Available number of characters: 1 - 128 characters\n \n • Available characters: Alphanumeric characters, the colon (:), the period (.), the underscore (_), and the hyphen (-).\n \n • Default: None (blank)\n \n \n IMPORTANT\n • When entering the host name for “NTP server address”, it is necessary to configure the DNS settings on the [Network] tab of the “Network” page. (→18.1 Configure the network settings [Network])\n \n \n \n \n [NTP port]\n Enter a port number of the NTP server.\n • Available port number: 1 - 65535\n \n • Default: 123\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 80, 110, 161, 162, 443, 995, 10669, 10670\n \n [Time adjustment interval]\n Select an interval (1 - 24 hours: in 1 hour intervals) of synchronization with the NTP server.\n • Default: 1h\n \n \n \n [Time zone]\n Select a time zone corresponding to the location where the camera is in use.\n • Default: (GMT) Greenwich Mean Time: Dublin, Edinburgh, Lisbon, London (E model) / (GMT +09:00) Osaka, Sapporo, Tokyo (P model)\n \n \n \n");

contentsDictionary["id_oi01_0351"] = new ContentsDictionaryEntry("Section 18 Configuring the network settings [Network]", "Section 18 Configuring the network settings [Network] \n The network settings and the settings relating to DDNS (Dynamic DNS) and SNMP (Simple Network management Protocol) can be configured on the “Network” page.\n The “Network” page has 4 tabs; the [Network] tab, the [DDNS] tab, the [SNMP] tab and the [FTP img. trans.] tab.\n");

contentsDictionary["id_oi01_0352"] = new ContentsDictionaryEntry("18.1 Configure the network settings [Network]", "18.1 Configure the network settings [Network] \n Click the [Network] tab on the “Network” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The following information is required to configure the network settings. Contact the network administrator or your Internet service provider.\n • IP address\n \n • Subnet mask\n \n • Default gateway (when using the gateway server/router)\n \n • HTTP port\n \n • Primary DNS address, Secondary DNS address (when using DNS)\n  \n \n \n \n \n IPv4 network\n [Network Settings]\n Select the method of how to configure the IP address from the following.\n • Static: The IP address is configured by entering manually on “IP address(IPv4)”.\n \n • DHCP: The IP address is configured using the DHCP function.\n \n • Auto(AutoIP): The IP address is configured using the DHCP function. When the DHCP server is not found, the IP address is automatically configured.\n \n • Auto(Advanced): Using the DHCP function, network address information is referred to, and an unused IP address is configured to the camera as a static IP address. The configured IP address is automatically determined within the subnet mask range by the camera. When the DHCP server is not found, the IP address is set to 192.168.0.10.\n \n \n • Default: Auto(Advanced)\n \n \n Note\n • When “Auto(AutoIP)” is selected and the IP address cannot be obtained from the DHCP server, an IP address not used in the same network will be searched within 169.254.1.0 - 169.254.254.255.\n \n \n \n \n [IP address(IPv4)]\n When not using the DHCP function, enter the IP address of the camera. Do not enter an IP address already in use (for the PCs and the other network cameras).\n • Default: 192.168.0.10\n \n \n Note\n • Multiple IP addresses are unavailable even when using the DHCP function. Refer to the network administrator for further information about the settings of the DHCP server.\n \n \n \n \n [Subnet mask]\n When not using the DHCP function, enter the subnet mask of the camera.\n • Default: 255.255.255.0\n \n \n \n [Default gateway]\n When not using the DHCP function, enter the default gateway of the camera.\n • Default: 192.168.0.1\n \n \n Note\n • Multiple IP addresses for the default gateway are unavailable even when using the DHCP function. Refer to the network administrator for further information about the settings of the DHCP server.\n \n \n \n \n [DNS]\n Determine how to set the address of the DNS server by selecting “Auto” (obtain the address automatically) or “Manual” (enter the address of the DNS server). When “Manual” is selected, it is necessary to configure the settings for the DNS.\n When using the DHCP function, it is possible to obtain the DNS address automatically by selecting “Auto”.\n Refer to the network administrator for further information about the settings.\n • Default: Auto\n \n \n \n [Primary server address], [Secondary server address]\n When “Manual” is selected for “DNS”, enter the IP address of the DNS server.\n Refer to the network administrator about the IP address of the DNS server.\n \n \n IPv6 network\n [Manual]\n Select “On” or “Off” to determine whether or not to manually configure the IP address for IPv6 network (IPv6 address).\n • On: Enter an IPv6 address manually.\n \n • Off: Manual entry of an IPv6 address will become unavailable.\n \n • Default: Off\n \n \n \n [IP address(IPv6)]\n When “On” is selected for “Manual”, manual entry of the IPv6 address is required. Do not enter an address already in use.\n Note\n • When connecting to the manually configured IPv6 address beyond the router, use an IPv6 compatible router and turn on the automatic IPv6 address assignment function. In this case, it is necessary to configure IPv6 address including prefix information provided from the IPv6 compatible router. Refer to the manuals provided with the router for further information.\n \n \n \n \n [Default gateway]\n When “On” is selected for “Manual” of IPv6 network, enter the default gateway of IPv6 network of the camera.\n Default: None (blank)\n \n [DHCPv6]\n Select “On” or “Off” to determine whether or not to use the IPv6 DHCP function.\n Configure the DHCP server not to assign the same IP addresses used for the other network cameras and PCs whose IP address is unique. Refer to the network administrator for further information about the settings of the server.\n • Default: Off\n \n \n \n [Primary DNS server address], [Secondary DNS server address]\n Enter the IPv6 address of the DNS server. Refer to the network administrator about the IPv6 address of the DNS server.\n \n \n Common\n [HTTP port]\n Assign the port numbers independently.\n • Available port number: 1 - 65535\n \n • Default: 80\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 110, 123, 161, 162, 443, 554, 995, 10669, 10670, 59000 - 61000\n \n [Line speed]\n Select the line speed for data transmission from the following. It is recommended to use with the default “Auto”.\n • Auto: Line speed will be applied automatically.\n \n • 100M-Full: 100 Mbps full-duplex\n \n • 100M-Half: 100 Mbps half-duplex\n \n • 10M-Full: 10 Mbps full-duplex\n \n • 10M-Half: 10 Mbps half-duplex\n \n • Default: Auto\n \n \n \n [Max RTP packet size]\n Select “Unlimited(1500byte)” or “Limited(1280byte)” to determine whether or not to restrict the RTP packet size when viewing images from the camera using the RTP protocol. It is recommended to use with the default “Unlimited(1500byte)”.\n When the RTP packet size is restricted in the network line in use, select “Limited(1280byte)”. Refer to the network administrator for further information about the maximum packet size in the network line.\n • Default: Unlimited(1500byte)\n \n \n \n [HTTP max segment size(MSS)]\n Select “Unlimited(1460byte)”, “Limited(1280byte)”, or “Limited(1024byte)” to determine whether or not to restrict the maximum segment size (MSS) when viewing images from the camera using the HTTP protocol. We recommended that you use this feature with the default setting.\n When the MSS is restricted in the network line in use, select “Limited(1024byte)” or “Limited(1280byte)”. Refer to the network administrator for further information about the MSS in the network line.\n • Default: Unlimited(1460byte)\n \n \n \n \n UPnP\n This camera support UPnP (Universal Plug and Play). By using the UPnP function, it becomes possible to configure the following automatically.\n • Configuration of the port forwarding function of the router (However, a router supporting UPnP is required.) This configuration is useful when accessing the camera via the Internet, or from a cellular phone/mobile terminal.\n \n • Automatic refreshment of the shortcut to the camera that is created on the [My Network Places] folder ([Network] folder when using Windows Vista or Windows 7) of the PC even when the IP address of the camera changes.\n \n \n [Auto port forwarding]\n Select “On” or “Off” to determine whether or not to use the port forwarding function of the router.\n To use the port forwarding function, the router in use must support UPnP and the UPnP must be enabled.\n • Default: Off\n \n \n Note\n • Due to port forwarding, the port number may sometimes be changed. When the number is changed, it is necessary to change the port numbers registered in the PC and recorders, etc.\n \n • The UPnP function is available when the camera is connected to the IPv4 network. IPv6 is not supported.\n \n • To check if auto port forwarding is properly configured, click the [Status] tab on the “Maintenance” page, and check that the “Enable” is displayed for “Status” of “UPnP”. (→20.3 Check the status [Status]) \n When “Enable” is not displayed, refer to “Cannot access the camera via the Internet.” in the “Section 23 Troubleshooting” section. (→Section 23 Troubleshooting) \n \n \n \n \n [Camera short cut]\n Select whether or not to create the shortcut to the camera on the [My Network Places] folder ([Network] folder when using Windows Vista or Windows 7) of the PC. When creating the shortcut, select “On”.\n To use the shortcut function to the camera, enable the UPnP function on the PC in advance.\n • Default: Off\n \n \n Note\n • To display the shortcut to the camera on the [My Network Places] folder ([Network] folder when using Windows Vista or Windows 7) of the PC, it is necessary to add the Windows component. Refer to the following to enable the UPnP function.\n For Windows XP\n [Start] → [Settings] → [Control Panel] → [Add or Remove Programs] → [Add/Remove Windows Components] → select [Networking Services] → [Details] → check [Internet Gateway Device Discovery and Control Client] and [UPnP User Interface] → [OK] → [Next] → Complete\n For Windows Vista\n [Start] → [Control Panel] → [Network and Internet] → [Network and Sharing Center] → expand the section of [Network discovery] of [Sharing and Discovery] → select [Turn on network discovery] → click [Apply] → Complete\n For Windows 7\n [Start] → [Control Panel] → [Network and Internet] → [Network and Sharing Center] → select [Turn on network discovery] of [Network discovery] of [Change advanced sharing settings] → click [Save changes] → Complete\n \n \n \n \n \n HTTPS\n It is possible to enhance the network security by encrypting the access to cameras using the HTTPS function. Refer to 18.2 Configure the HTTPS settings for how to configure the HTTPS settings.\n [CRT key generate]\n CRT key (SSL encryption key) used for the HTTPS protocol is generated. To generate the CRT key, click the [Execute] button to display “CRT key generate” dialog box.\n \n [Self-signed Certificate - Generate]\n The camera itself generates the security certificate used for the HTTPS protocol. (Self-signed certificate)\n To generate the self-signed certificate, click the [Execute] button to display the “Self-signed Certificate - Generate” dialog box.\n \n [Self-signed Certificate - Information]\n Displays the information of the self-signed certificate.\n When the [Confirm] button is clicked, the registered information of the self-signed certificate will be displayed in the “Self-signed Certificate - Confirm” dialog box.\n When the [Delete] button is clicked, the generated self-signed certificate will be deleted.\n \n [CA Certificate - Generate Certificate Signing Request]\n When using the security certificate issued by CA (Certificate Authority) as the security certificate used for the HTTPS protocol, the CSR (Certificate Signing Request) will be generated.\n To generate the CSR, click the [Execute] button to display the “CA Certificate - Generate Certificate Signing Request” dialog window.\n \n [CA Certificate - CA Certificate install]\n Installs the server certificate (security certificate) issued by CA (Certificate Authority) and displays the information of the installed server certificate.\n To install the server certificate, click the [Browse...] button to display the [Open] dialog box, and select the file of the server certificate issued by CA, and click the [Execute] button.\n If the server certificate is already installed, the file name of the installed server certificate will be displayed.\n \n [CA Certificate - Information]\n Displays the information of the server certificate.\n When the [Confirm] button is clicked, the registered information of the installed server certificate will be displayed in the “CA Certificate - Confirm” dialog box. If the server certificate is not installed, the content of the generated CSR file will be displayed.\n When the [Delete] button is clicked, the installed server certificate will be deleted.\n IMPORTANT\n • Before deleting the valid server certificate (security certificate), confirm that there is a backup file on the PC or another media. The backup file will be required when installing the server certificate again.\n \n \n \n \n [Connection]\n Select the protocol used to connect the camera.\n • HTTP: Only the HTTP connection is available.\n \n • HTTPS: Only the HTTPS connection is available.\n \n • Default: HTTP\n \n \n \n [HTTPS port]\n Designate the HTTPS port number to be used.\n • Available port number: 1 - 65535\n \n • Default: 443\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 80, 110, 123, 161, 162, 554, 995, 10669, 10670, 59000-61000\n Note\n • The camera will restart after the connection setting is changed.\n \n • When using the self-signed certificate:\n If the camera is accessed using the HTTPS protocol for the first time, the warning window will be displayed. In this case, follow the instructions of the wizard to install the self-signed (security) certificate. (→18.3.1 Install the security certificate)\n \n • When using the server certificate:\n In advance, install the root certificate and intermediate certificate on the browser in use. Follow the instructions of CA for how to obtain and install these certificates.\n \n • When the camera is accessed using the HTTPS protocol, the refresh interval and frame rate of images may be lower.\n \n • When the camera is accessed using the HTTPS protocol, it may take time to display images.\n \n • When the camera is accessed using the HTTPS protocol, the images may be distorted or audio may be interrupted.\n \n • The maximum number of concurrent access user varies depending on the maximum image size and transmission format.\n \n \n \n \n  \n [FTP access to camera]\n Select “Allow” or “Forbid” to determine whether to allow or forbid the FTP access to camera.\n • Default: Forbid\n \n \n \n [Bandwidth control(bit rate)]\n Select the total bit rate for data transmission from the following.\n Unlimited/ 64kbps/ 128kbps/ 256kbps/ 384kbps/ 512kbps/ 768kbps/ 1024kbps/ 2048kbps/ 4096kbps/ 8192kbps\n • Default: Unlimited\n \n \n Note\n • When selecting “64kbps”, select “Off” for “Audio mode” on the “Audio” tab. (→11.12 Configure the settings relating to audio [Audio] (WV-SW559/WV-SP509/WV-SF549/WV-SF539))\n \n • Select “128kbps” or a faster rate to carry out the live transmission of JPEG images and the FTP periodic image transmission simultaneously.\n \n • When “Bandwidth control(bit rate)” is set low, taking a picture using the snap shot button may not function depending on the use environment. In this case, select “QVGA” for “Image capture size” of “JPEG” on the [JPEG/H.264] tab or set “Image quality setting” of “JPEG” lower.\n \n \n \n \n [Easy IP Setup accommodate period]\n Select “20min” or “Unlimited” to determine how long the network setting operation using the Panasonic “IP Setting Software” can be allowed.\n • 20min: The network setting operation using the Panasonic “IP Setting Software” are allowed for 20 minutes since the camera starts up.\n \n • Unlimited: The network setting operation using the Panasonic “IP Setting Software” are allowed without time limitation.\n \n • Default: 20min\n \n \n \n Note\n • The camera information display using the Panasonic “IP Setting Software” is allowed without time limitation, and camera images can be opened.\n \n • Refer to the network administrator for the addresses of each server.\n \n • The port forwarding function changes a global IP address to a private IP address, and “Static IP masquerade” and “Network Address Translation (NAT)” have this function. This function is to be set in a router.\n \n • To access the camera via the Internet by connecting the camera to a router, it is necessary to assign a respective HTTP port number for each camera and address translation by using the port forwarding function of the router. For further information, refer to the operating instructions of the router in use.\n \n \n \n \n \n \n");

contentsDictionary["id_oi01_0386"] = new ContentsDictionaryEntry("18.2 Configure the HTTPS settings", "18.2 Configure the HTTPS settings \n Click the [Network] tab on the “Network” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The settings relating to the HTTPS protocol that can enhance the network security by encrypting the access to cameras on this page.\n  \n The HTTPS settings will be configured in the following procedure.\n \n \n \n \n \n Generation of the CRT key (SSL encryption key) (→18.2.1 Generation of the CRT key (SSL encryption key))\n \n \n Generation of the self-signed certificate (→18.2.2 Generation of the self-signed certificate (security certificate))\n \n \n Generation of CSR (Certificate Signing Request) (→18.2.3 Generation of CSR (Certificate Signing Request))\n \n \n Installation of the server certificate (→18.2.4 Installation of the server certificate)\n \n \n Configuration of the connection protocol (→18.2.5 Configuration of the connection protocol)\n \n \n Note\n • To use the server certificate, you need to apply for the approval and the issue of server certificate by CA.\n \n • Either of the self-signed certificate or the server certificate is available. If both of them are installed, the server certificate will be used prior to the self-signed certificate.\n \n \n \n");

contentsDictionary["id_oi01_0387"] = new ContentsDictionaryEntry("18.2.1 Generation of the CRT key (SSL encryption key)", "18.2.1 Generation of the CRT key (SSL encryption key) \n IMPORTANT\n • When the self-signed certificate or server certificate is valid, it is impossible to generate the CRT key.\n \n • When the server certification is used, the available key size varies depending on the Caches the available key size in advance.\n \n • To generate the CRT key, it may take about 1 minute when the key size is 1024 bit and about 2 minutes when the key size is 2048 bit. Do not operate the web browser until the generation of CRT key is complete. While the CRT key is being generated, the refresh interval and line speed may be lower.\n \n \n \n 1. Click the [Execute] button of “CRT key generate”.\n → The “CRT key generate” dialog box will be displayed.\n \n \n \n \n \n 2. Select “1024bit” or “2048bit” for the length of the CRT to generate for “CRT key generate” - “RSA key size”.\n Note\n • To use the server certificate, follow the requests from the CA about the RSA key size.\n \n \n \n \n 3. Click the [Execute] button.\n → The generation of CRT key will be started. When the generation is finished, the key size and generation time & date of the generated key will be displayed on “Current CRT key”.\n \n \n \n \n Note\n • To change (or update) the generated CRT key, perform step 1 to 3. The CRT key, self-signed certificate and server certification are valid in a set. When the CRT key is changed, it is necessary to re-generate the self-signed certificate or re-apply for the server certificate.\n \n • When the CRT key is updated, the log of the previous CRT key is saved. When the [History] button of “Current CRT key” on the “CRT key generate” dialog box is clicked, the “Previous CRT key” dialog box will be displayed, and it is possible to check the key size and generation time & date of the previous key. When the [Apply] button is clicked on the “Previous CRT key” dialog box, it is possible to replace the current CRT key with the previous one.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0388"] = new ContentsDictionaryEntry("18.2.2 Generation of the self-signed certificate (security certificate)", "18.2.2 Generation of the self-signed certificate (security certificate) \n IMPORTANT\n • If the CRT key is not generated, it is impossible to generate the self-signed certificate.\n \n \n \n 1. Click the [Execute] button of “Self-signed Certificate - Generate”.\n → The “Self-signed Certificate - Generate” dialog box will be displayed.\n \n \n \n \n \n 2. Enter the information of the certificate to be generated.\n Item\n Description\n Available number of characters\n [Common Name]\n Enter the camera address or host name.\n 64 characters\n [Country]\n Enter the country name. (Omission is OK.)\n 2 characters (Country code)\n [State]\n Enter the state name. (Omission is OK.)\n 128 characters\n [Locality]\n Enter the locality name. (Omission is OK.)\n 128 characters\n [Organization]\n Enter the organization name. (Omission is OK.)\n 64 characters\n [Organizational Unit]\n Enter the unit name of the organization. (Omission is OK.)\n 64 characters\n [CRT key]\n Displays the key size and generation time & date of the current key.\n  \n \n Note\n • The available characters for [Common Name], [State], [Locality], [Organization], [Organizational Unit] are 0-9, A-Z, a-z and the following marks.\n - . _ , + / ( )\n \n • When the camera is connected to the Internet, enter the address name or host name to access via the Internet for “Common Name”. In this case, the security alert window will be displayed each time the camera is locally accessed, even if the security certificate is installed.\n \n • When entering the IPv6 address for “Common Name”, put the address in brackets [ ].\n Example: [2001:db8::10]\n \n \n \n \n 3. Click the [OK] button after entering the items.\n → The self-signed certificate will be generated.\n \n \n Note\n • The information of the generated self-signed certificate will be displayed on “Self-signed Certificate” - “Information”.\n Depending on the status of the self-signed certificate, the following are displayed.\n Indication\n Description\n Not generated\n The self-signed certificate are not generated.\n Invalid (Reason: CA Certificate installed)\n The self-signed certificate has already been generated, and the server certificate has been installed.\n • In this case, the server certificate is validated.\n \n \n Common name of the self-signed certificate\n The self-signed certificate has already been generated and validated.\n \n \n • When the [Confirm] button is clicked, the registered information of the self-signed certificate (security certificate) will be displayed in the “Self-signed Certificate - Confirm” dialog box.\n \n \n \n • When the [Delete] button is clicked, the generated self-signed certificate (security certificate) will be deleted.\n \n • When “HTTPS” is selected for “Connection”, it is impossible to delete the self-signed certificate.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0389"] = new ContentsDictionaryEntry("18.2.3 Generation of CSR (Certificate Signing Request)", "18.2.3 Generation of CSR (Certificate Signing Request) \n IMPORTANT\n • If the CRT key is not generated, it is impossible to generate the CSR.\n \n • Before generating the CSR file, configure the following settings on [Internet Options] of the web browser in advance. Click [Internet Options...] under [Tools] of the menu bar of Internet Explorer, and then click the [Security] tab.\n – Register the camera for [Trusted Sites].\n \n – Click the [Custom Level...] button to open the [Security Setting] window, and check the [Enable] radio button of [File Download] under [Downloads].\n \n – Click the [Custom Level...] button to open the [Security Setting] window, and check the [Enable] radio button of [Automatic prompting for file downloads] under [Downloads].\n \n \n \n \n \n 1. Click the [Execute] button of “CA Certificate - Generate Certificate Signing Request”.\n → The “CA Certificate - Generate Certificate Signing Request” dialog box will be displayed.\n \n \n \n \n \n 2. Enter the information of the certificate to be generated.\n Item\n Description\n Available number of characters\n [Common Name]\n Enter the camera address or host name.\n 64 characters\n [Country]\n Enter the country name.\n 2 characters (Country code)\n [State]\n Enter the state name.\n 128 characters\n [Locality]\n Enter the locality name.\n 128 characters\n [Organization]\n Enter the organization name.\n 64 characters\n [Organizational Unit]\n Enter the unit name of the organization.\n 64 characters\n [CRT key]\n Displays the key size and generation time & date of the current key.\n  \n \n Note\n • To use the server certificate, follow the requests from the CA about the information to be entered.\n \n • The available characters for [Common Name], [State], [Locality], [Organization], [Organizational Unit] are 0-9, A-Z, a-z and the following marks.\n - . _ , + / ( )\n \n \n \n \n 3. Click the [OK] button after entering the items.\n → The [Save As] dialog box will be displayed.\n \n \n \n 4. Enter a file name for the CSR in the [Save As] dialog box to save on the PC.\n → The saved CSR file will be applied to the CA.\n \n \n \n \n IMPORTANT\n • The server certificate will be issued for the set of the generated CSR and CRT key. If the CRT key is re-generated or updated after applying to the CA, the issued server certificate will be invalidated.\n \n \n \n Note\n • This camera generates the CSR file in the PEM format.\n \n \n \n");

contentsDictionary["id_oi01_0390"] = new ContentsDictionaryEntry("18.2.4 Installation of the server certificate", "18.2.4 Installation of the server certificate \n IMPORTANT\n • If the CSR file is not generated, it is impossible to install the server certificate (security certificate). For the installation, the server certificate issued by CA is required.\n \n \n \n 1. Click the [Browse...] button of “CA Certificate - CA Certificate install”.\n → The [Open] dialog box will be displayed.\n \n \n \n 2. Select the server certification file and click the [Open] button. Then, click the [Execute] button.\n → The server certification will be installed.\n \n \n Note\n • The host name registered in the installed server certificate will be displayed on “CA Certificate - Information”. Depending on the status of the server certificate, the following are displayed.\n Indication\n Description\n Invalid\n The server certification is not installed.\n Common name of the server certificate\n The server certificate has already been installed and validated.\n Expired\n The server certification has already expired.\n \n \n • When the [Confirm] button is clicked, the registered information of the installed server certificate will be displayed in the “CA Certificate - Confirm” dialog box. (Only “Organizational Unit” will be displayed with an asterisk (*).)\n \n \n \n • When the [Delete] button is clicked, the installed server certificate will be deleted.\n \n • When “HTTPS” is selected for “Connection”, it is impossible to delete the server certificate.\n \n • To change (or update) the server certificate, perform step 1 and 2.\n \n \n \n \n \n IMPORTANT\n • Before deleting the valid server certificate (security certificate), confirm that there is a backup file on the PC or another media. The backup file will be required when installing the server certificate again.\n \n • When the server certificate has expired, the HTTPS function will become unavailable. When the camera is restarted, the connection protocol will be changed to HTTP. Update the server certificate before it expires.\n \n • The expiration date of the server certificate can be checked by double-clicking the server certification file issued by CA.\n \n \n \n");

contentsDictionary["id_oi01_0391"] = new ContentsDictionaryEntry("18.2.5 Configuration of the connection protocol", "18.2.5 Configuration of the connection protocol \n 1. Select “HTTP” or “HTTPS” for “Connection” to determine the protocol used to access the camera.\n • HTTP: Only the HTTP connection is available.\n \n • HTTPS: Only the HTTPS connection is available.\n \n \n \n 2. Designate the HTTPS port number to be used for “HTTPS port”.\n • Available port number: 1 - 65535\n \n • Default: 443\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 80, 110, 123, 161, 162, 554, 995, 10669, 10670, 59000 - 61000\n \n 3. Click the [Set] button.\n → The camera will restart, and it will become possible to access to the cameras using the HTTPS protocol. (→1.1 Monitor images from a single camera, 2.1 Monitor images on a cellular phone, 2.2 Monitor images on a mobile terminal)\n \n \n \n \n Note\n • The camera will restart after the connection setting is changed.\n \n • When using the self-signed certificate:\n If the camera is accessed using the HTTPS protocol for the first time, the warning window will be displayed. In this case, follow the instructions of the wizard to install the self-signed (security) certificate. (→18.3.1 Install the security certificate)\n \n • When using the server certificate:\n In advance, install the root certificate and intermediate certificate on the browser in use. Follow the instructions of CA for how to obtain and install these certificates.\n \n • When the camera is accessed using the HTTPS protocol, the refresh interval and frame rate of images may be lower.\n \n • When the camera is accessed using the HTTPS protocol, it may take time to display images.\n \n • When the camera is accessed using the HTTPS protocol, the images may be distorted or audio may be interrupted.\n \n • The maximum number of concurrent access user varies depending on the maximum image size and transmission format.\n \n \n \n");

contentsDictionary["id_oi01_0392"] = new ContentsDictionaryEntry("18.3 Access the camera using the HTTPS protocol", "18.3 Access the camera using the HTTPS protocol \n 1. Start up the web browser.\n \n 2. Enter the IP address of the camera in the address box of the browser.\n • Example of entry: https://192.168.0.10/\n \n \n IMPORTANT\n • When the HTTPS port number is changed from “443”, enter “https://IP address of the camera + : (colon) + port number” in the address box of the browser. \n (Example: https://192.168.0.11:61443)\n \n • When the camera is in a local network, configure the proxy server setting of the web browser (under [Internet Options...] under [Tools] of the menu bar) to bypass the proxy server for the local address.\n \n \n \n \n 3. Press the [Enter] key on the keyboard.\n → The “Live” page will be displayed.\n When the security alert window is displayed, install the security certificate. (→When using Internet Explorer 7, Internet Explorer 8, or Internet Explorer 9 - OS: Windows XP, Web browser: When using Internet Explorer 6)\n When “On” is selected for “User auth.”, the authentication window will be displayed before displaying live images for the user name and password entries.\n \n \n IMPORTANT\n • When the camera is accessed using the HTTPS protocol, the refresh interval and frame rate of images may be lower.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0393"] = new ContentsDictionaryEntry("18.3.1 Install the security certificate", "18.3.1 Install the security certificate \n When the security certificate of the camera to access is not installed on the PC, the security alert window will be displayed each time the camera is accessed using the HTTPS protocol. To have the security alert window not displayed, it is necessary to install the security certificate in the following procedure. If the certificate is not installed, the alert window will be displayed each time the camera is accessed.\n Note\n • The security certificate is installed on the PC with the information registered for “Common Name”. Therefore, the information registered for “Common Name” must be same as the address or host name for the camera access. If the certificate is not the same, the security alert window will be displayed each time the camera is accessed.\n \n • When the address or host name of the camera is changed, the security alert window will be displayed each time the camera is accessed even if the security certificate is installed. Install the security certificate again.\n \n • When the camera access is open to the Internet, enter the address name or host name to access via the Internet for “Common Name”. In this case, the security alert window will be displayed each time the camera is locally accessed, even if the security certificate is installed.\n \n • When the security certificate is properly installed, a key icon is displayed in the address box of the web browser that has accessed the camera. (When using Internet Explorer 7, Internet Explorer 8, or Internet Explorer 9)\n \n \n \n When using Internet Explorer 7, Internet Explorer 8, or Internet Explorer 9\n When using Internet Explorer 7 or Internet Explorer 8 with Windows XP, note that some of the displayed windows may differ from the following descriptions.\n 1. Access the camera using the HTTPS protocol.\n \n 2. When the security alert window is displayed, click “Continue to this website (not recommended).”\n \n \n → The “Live” page will be displayed. If an authentication window is displayed, enter the user name and password.\n \n \n Note\n • If this window is displayed when accessing a device other than the camera or a website, a security problem may have occurred. In this case, check the system status.\n \n \n \n \n 3. Click “Certificate Error” over the URL, and click “View certificates”.\n \n \n \n 4. Click “Install Certificate...”.\n \n \n Note\n • If [Install Certificate...] is not displayed, close Internet Explorer once, and select [Run as Administrator] to launch Internet Explorer again. Click [Start] → [All Programs] → right click [Internet Explorer] → click [Run as Administrator].\n \n \n \n \n 5. Click “Next” displayed on “Certificate Import Wizard”.\n \n \n \n 6. Select “Place all certificates in the following store”, and click “Browse...”.\n \n \n \n 7. Select “Trusted Root Certificate Authorities”, and click “OK”.\n \n \n \n 8. Click “Next”.\n \n \n \n 9. Click “Finish”.\n \n \n \n 10. Click “Yes”.\n \n \n → When the import is successfully completed, the screen “The import was successful.” will be displayed.\n \n \n \n 11. Click “OK”.\n \n \n → When the browser is restarted after the certificate is imported, “Certificate Error” will not be displayed.\n \n \n \n \n \n OS: Windows XP, Web browser: When using Internet Explorer 6\n 1. Access the camera using the HTTPS protocol.\n \n 2. Click “View Certificate”.\n \n \n Note\n • If this window is displayed when accessing a device other than the camera or a website, a security problem may have occurred. In this case, check the system status.\n \n \n \n \n 3. Click “Install Certificate...”.\n \n \n \n 4. Click “Next” according to the procedures displayed on the displayed on “Certificate Import Wizard”.\n \n \n \n \n \n 5. Click “Finish”.\n \n \n \n 6. When the security alert window is displayed, click “Yes”.\n \n \n → When the import is successfully completed, the screen “The import was successful.” will be displayed.\n \n \n \n 7. Click “OK”.\n \n \n → When the browser is restarted after the certificate is imported, “Certificate Error” will not be displayed.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0396"] = new ContentsDictionaryEntry("18.4 Configure the settings relating to DDNS [DDNS]", "18.4 Configure the settings relating to DDNS [DDNS] \n Click the [DDNS] tab on the “Network” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n To access this camera via the Internet, it is necessary to configure the settings for the DDNS function.\n When activating the DDNS function using the camera, either of the following DDNS services is available.\n • “Viewnetcam.com” service\n \n • Dynamic DNS Update (RFC2136 compliant)\n \n \n IMPORTANT\n • Before using the DDNS service, it is necessary to perform the port forwarding setting for the router.\n \n • About Dynamic DNS Update (RFC2136 compliant)\n Operation using DDNS services other than the “Viewnetcam.com” service is not guaranteed. We are not responsible for any troubles or accidents on the circumstances where the camera is used arising out of such services.\n Refer to the DDNS service providers for the selection and configuration of the DDNS services other than the “Viewnetcam.com” service.\n \n \n \n Note\n • “Viewnetcam.com” is a Dynamic DNS service designed for use with Panasonic Network Cameras. Refer to the “Viewnetcam.com” website (http://www.viewnetcam.com/) for further information about the service.\n \n \n \n About DDNS services (IPv4/IPv6)\n By using a DDNS service, it becomes possible to view camera images via the Internet.\n The DDNS service associates dynamic global addresses and domain names.\n It is possible to configure the settings for the “Viewnetcam.com” or Dynamic DNS Update (RFC2136 compliant).\n In most of the DNS services offered by providers, global addresses are not static but dynamic. Therefore, access to the camera via an old global address may be invalidated after a certain period of time. Either of the following services is required when accessing a camera whose global address is not static via the Internet.\n • DDNS service (such as “Viewnetcam.com”)\n It is possible to access via a registered and static domain name (example: *****.viewnetcam.com) even after the global address is changed. Enrollment in a domain name service is required even when using the IPv6 connection.\n Refer to the “Viewnetcam.com” website (http://www.viewnetcam.com/) for further information about the service.\n \n • Static IP address service (such as a service offered by a contracted provider)\n In this service, global addresses are static (not changed).\n \n \n \n");

contentsDictionary["id_oi01_0398"] = new ContentsDictionaryEntry("18.4.1 Configuration of the DDNS service (Example of the “Viewnetcam.com” service)", "18.4.1 Configuration of the DDNS service (Example of the “Viewnetcam.com” service) \n \n \n A. DNS server\n \n B. Internet\n \n C. Provider\n \n D. “Viewnetcam.com” service server \n \n E. Remote site\n \n \n \n Global address is changed.\n The contracted provider allocates a global address to the router (or the camera). The global address is not static but dynamic.\n \n \n \n “*****.viewnetcam.com” and the current global address is automatically registered.\n If you are enrolled in “Viewnetcam.com”, the unique “domain name” (example: *****.viewnetcam.com) will be allocated. The “Viewnetcam.com” service server automatically manages the domain name of camera and the global address of router (or camera) when a camera automatically notifies the service server of the global address.\n \n \n \n Current global address is automatically registered via “*****.viewnetcam.com”.\n The “Viewnetcam.com” service server registers the global address and the domain name of router (or camera) in the DNS server.\n \n \n \n Global address is obtained via the URL (domain name).\n By entering the URL (including the domain name) on the web browser when accessing the camera via the Internet, the DNS server identifies the registered global address of router (or camera).\n \n \n \n Access using the current global address\n The identified global address is used for accessing the router (or camera) to monitor images.\n \n \n \n Note\n • Refer to the contracted provider whether the current IP address is static or not.\n \n • Depending on the provider, local addresses may be allocated. In this case, the DDNS service is unavailable. Refer to the contract provider for further information.\n \n \n \n \n \n [DDNS]\n Select the DDNS service to determine whether or not to use DDNS.\n • Off: Does not use the DDNS function.\n \n • Viewnetcam.com: Uses the “Viewnetcam.com” service.\n \n • Dynamic DNS Update: Uses Dynamic DNS Update (RFC2136 compliant) without the DHCP cooperation.\n \n • Dynamic DNS Update(DHCP): Uses Dynamic DNS Update (RFC2136 compliant) with the DHCP cooperation.\n \n • Default: Off\n \n \n \n Note\n • When using Dynamic DNS Update (RFC2136 compliant), refer to the network administrator for whether or not to cooperate with the DHCP.\n \n \n \n");

contentsDictionary["id_oi01_0400"] = new ContentsDictionaryEntry("18.4.2 When using the “Viewnetcam.com” service", "18.4.2 When using the “Viewnetcam.com” service \n \n \n [Personal(Camera) URL]\n The URL of the camera registered for “Viewnetcam.com”.\n \n [Your Account Link]\n When the displayed URL is clicked, the registration window for the “Viewnetcam.com” service will be displayed in a newly opened window.\n Register the information in the registration window to enroll in the “Viewnetcam.com” service.\n \n [Access interval]\n Select the interval to access the “Viewnetcam.com” service server to check the IP address and the host name from the following.\n 10min/ 20min/ 30min/ 40min/ 50min/ 1h\n • Default: 1h\n \n \n \n [Global IP Address Notification Method]\n Typically [Global IP Address Notification Method] should be set to “Normal”.\n If you cannot access the camera using the registered URL 30 minutes after registering with “Viewnetcam.com”, select “Advanced”.\n In this case, UPnP (→UPnP) must be enabled for the camera and for the router.\n • Default: Normal\n \n \n \n");

contentsDictionary["id_oi01_0404"] = new ContentsDictionaryEntry("18.4.3 Procedure to register information for the “Viewnetcam.com” service", "18.4.3 Procedure to register information for the “Viewnetcam.com” service \n 1. Select [Viewnetcam.com] for [DDNS] and click the [Set] button.\n → A URL is displayed in [Your Account Link].\n If a URL is not displayed in [Your Account Link], confirm the camera's network settings and Internet connection, then click [Set] again.\n \n \n \n 2. Register the information for “Viewnetcam.com” by following the instructions of the wizard.\n → The registration window for “Viewnetcam.com” will be displayed in a newly opened window.\n When the registration window is not displayed, check that the PC is being connected to the Internet, and click the reload button of the browser.\n \n \n \n \n \n 3. Register the information for “Viewnetcam.com” by following the instructions of the wizard.\n → When the message “The new camera is successfully registered to Viewnetcam.com” is displayed, close the registration window.\n The URL set at the time of registration can be used for camera access. However, this URL is unavailable when accessing the camera from the PC connected to the same network (LAN).\n \n \n \n \n \n \n Note\n • When the registration for the “Viewnetcam.com” service is completed, the URL registered for “Personal(Camera) URL” is displayed. It may take up to about 30 minutes until the URL of the registered camera is validated.\n \n • To cancel the enrollment in the “Viewnetcam.com” service, access the “Viewnetcam.com” website (http://www.viewnetcam.com/) later.\n \n • When “Expired” is displayed in the URL of “Viewnetcam.com” in the viewnetcam settings page or the status page, restart the camera after registering the “Viewnetcam.com” service. After restarting the camera, check that the registered URL is displayed in the URL of “Viewnetcam.com” of [Status] - [Viewnetcam.com] on the “Maintenance” page.\n \n • It is possible to check the information registered for the “Viewnetcam.com” service by accessing the URL displayed beside “Your Account Link”. When the URL is not displayed, check that the PC is being connected to the Internet, and click the [Set] button.\n \n • If access often fails due to the change in the global address of router, set a smaller value for “Access interval”.\n \n \n \n");

contentsDictionary["id_oi01_0405"] = new ContentsDictionaryEntry("18.4.4 Checking the information registered for the “Viewnetcam.com” service", "18.4.4 Checking the information registered for the “Viewnetcam.com” service \n It is possible to check if the camera has been registered for the “Viewnetcam.com” service. (→20.3 Check the status [Status])\n");

contentsDictionary["id_oi01_0406"] = new ContentsDictionaryEntry("18.4.5 When using “Dynamic DNS Update”", "18.4.5 When using “Dynamic DNS Update” \n \n \n [Host name]\n Enter the host name to be used for the Dynamic DNS Update service.\n • Available number of characters: 3 - 250 characters\n Enter in the form of “(host name). (domain name)”.\n \n • Available characters: Alphanumeric characters, the colon (:), the period (.), the underscore (_), and the hyphen (-).\n \n • Default: None (blank)\n \n \n Note\n • Refer to the network administrator for further information about the available host names.\n \n \n \n \n [Access interval]\n Select the interval to access the Dynamic DNS Update service server to check the IP address and the host name from the following.\n 10min/ 20min/ 30min/ 40min/ 50min/ 1h/ 6h/ 24h\n • Default: 24h\n \n \n \n");

contentsDictionary["id_oi01_0409"] = new ContentsDictionaryEntry("18.4.6 When using “Dynamic DNS Update(DHCP)”", "18.4.6 When using “Dynamic DNS Update(DHCP)” \n \n \n [Host name]\n Enter the host name to be used for the Dynamic DNS Update service.\n • Available number of characters: 3 - 250 characters\n Enter in the form of “(host name). (domain name)”.\n \n • Available characters: Alphanumeric characters, the colon (:), the period (.), the underscore (_), and the hyphen (-).\n \n • Default: None (blank)\n \n \n \n Note\n • Refer to the network administrator for further information about the available host names.\n \n \n \n");

contentsDictionary["id_oi01_0411"] = new ContentsDictionaryEntry("18.5 Configure the settings relating to SNMP [SNMP]", "18.5 Configure the settings relating to SNMP [SNMP] \n Click the [SNMP] tab on the “Network” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The settings relating to SNMP can be configured on this page. It is possible to check the status of the camera by connecting to the SNMP manager. When using the SNMP function, contact the network administrator.\n \n \n [Community]\n Enter the community name to be monitored.\n • Available number of characters: 0 - 32 characters\n \n • Default: None (blank)\n \n \n IMPORTANT\n • When using the SNMP function, it is necessary to enter the community name. When no community name is entered, the SNMP function will not work.\n \n \n \n \n [System name]\n Enter a system name to be used to manage the camera with the SNMP function.\n • Available number of characters: 0 - 32 characters\n \n • Default: None (blank)\n \n \n \n [Location]\n Enter the name of the location where the camera is installed.\n • Available number of characters: 0 - 32 characters\n \n • Default: None (blank)\n \n \n \n [Contact]\n Enter the E-mail address or the phone number of the SNMP manager.\n • Available number of characters: 0 - 255 characters\n \n • Default: None (blank)\n \n \n \n");

contentsDictionary["id_oi01_0416"] = new ContentsDictionaryEntry("18.6 Configure the settings relating to the FTP periodic image transmission [FTP img. trans.]", "18.6 Configure the settings relating to the FTP periodic image transmission [FTP img. trans.] \n Click the [FTP img. trans.] tab on the “Network” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The settings relating to the periodic transmission of images to an FTP server can be configured on this page. To transmit images to an FTP server periodically, it is necessary to configure the settings of the FTP server in advance (→17.2 Configure the settings relating to the FTP server [FTP]). Refer to 18.7 Configure the schedule settings of the FTP periodic image transmission [FTP img. trans.] for descriptions of how to configure schedules of image transmission.\n IMPORTANT\n • Depending on the network line speed or the network traffic, images may not be transmitted at the exact designated interval or period.\n \n • When “On” is selected for both of the alarm image transmission function and the FTP periodic image transmission function, the alarm image transmission function will be given priority over the FTP periodic image transmission function. For this reason, images may not be transmitted at the exact designated interval or period if alarms occur frequently.\n \n \n \n \n \n \n:\n • Select “FTP error” for “Save trigger” on the [SD memory card] tab when using the FTP periodic transmission function.\n \n \n \n Note\n \n \n \n \n:\n • When “FTP error” is selected for “Save trigger” on the [SD memory card] tab, images that have failed to transmit using the FTP periodic image transmission can be saved automatically on the SD memory card. (→5.3 Save images on the SD memory card when images fail to transmit using the FTP periodic image transmission function (WV-SW559/WV-SP509/WV-SF549/WV-SF539))\n \n \n \n  \n \n \n FTP periodic image transmission\n [FTP >>]\n When “FTP >>” is clicked, the [FTP] tab of the “Server” page will be displayed. (→17.2 Configure the settings relating to the FTP server [FTP])\n \n [FTP periodic image transmission]\n Select “On” or “Off” to determine whether or not to transmit images using the FTP periodic image transmission function.\n When “On” is selected, it is necessary to configure the settings of the FTP server. (→17.2 Configure the settings relating to the FTP server [FTP])\n • Default: Off\n \n \n \n [Directory name]\n Enter the directory name where the images are to be saved.\n For example, enter “/img” to designate the directory “img” under the root directory of the FTP server.\n • Available number of characters: 1 - 256 characters\n \n • Unavailable characters: \" & ;\n \n • Default: None (blank)\n \n \n \n [File name]\n Enter the file name (name of the image file to be transmitted) and select the naming option from the following.\n • Name w/time&date: File name will be [“Entered file name” + “Time and date (year/ month/ day/ hour/ minute/ second)” + “Serial number (starting from 00)”].\n \n • Name w/o time&date: File name will be the characters entered for “File name” only. When “Name w/o time&date” is selected, the file will be overwritten each time a file is newly transmitted.\n \n • Available number of characters: 1 - 32 characters\n \n • Unavailable characters: \" & ; : / * < > ? \\ |\n \n • Default: None (blank)\n \n \n Note\n • When “Name w/time&date” is selected, the file name will be [“Entered file name” + “Time and date (year/ month/ day/ hour/ minute/ second)” + “Serial number (starting from 00)”] + “s” during summer time.\n \n \n \n \n [Transmission interval]\n Select the interval for the FTP periodic image transmission from the following.\n 1s/ 2s/ 3s/ 4s/ 5s/ 6s/ 10s/ 15s/ 20s/ 30s/ 1min/ 2min/ 3min/ 4min/ 5min/ 6min/ 10min/ 15min/ 20min/ 30min/ 1h/ 1.5h/ 2h/ 3h/ 4h/ 6h/ 12h/ 24h\n • Default: 1s\n \n \n \n [Image capture size]\n Select the capture size of images to be transmitted from the following.\n When “2 mega pixel [16:9]” is selected for “Image capture mode”\n 640x360/320x180\n When “1.3 mega pixel [16:9]” is selected for “Image capture mode”\n 1280x720/640x360/320x180\n When “1.3 mega pixel [4:3]” is selected for “Image capture mode”\n 1280x960/VGA/QVGA\n • Default: 640x360\n \n \n Note\n • When “3 mega pixel [4:3]” is selected for “Image capture mode”, FTP periodic image transmission cannot be used.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0424"] = new ContentsDictionaryEntry("18.7 Configure the schedule settings of the FTP periodic image transmission [FTP img. trans.]", "18.7 Configure the schedule settings of the FTP periodic image transmission [FTP img. trans.] \n Click the [FTP img. trans.] tab on the “Network” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The schedule settings of the FTP periodic image transmission can be configured in this section. Refer to 18.6 Configure the settings relating to the FTP periodic image transmission [FTP img. trans.] for further information about the settings relating to the FTP periodic image transmission.\n");

contentsDictionary["id_oi01_0425"] = new ContentsDictionaryEntry("18.7.1 How to set the schedules", "18.7.1 How to set the schedules \n \n \n 1. Check the check box of the desired day of the week of “FTP image transmission schedule”.\n → The selected day of the week will be validated for the schedule.\n \n \n \n 2. To designate time, select the desired “hour” and “minute” from the pull-down menu.\n When not designating time, check the checkbox of “24h”.\n \n 3. Click the [Set] button after completing the settings.\n → The result will be displayed at the bottom of the window.\n \n \n \n \n \n \n");

contentsDictionary["id_oi01_0426"] = new ContentsDictionaryEntry("18.7.2 How to delete the set schedule", "18.7.2 How to delete the set schedule \n \n \n 1. Uncheck the check box of the set day of the week.\n \n 2. Click the [Set] button after completing the settings.\n → The schedule of the selected day of the week is deleted.\n \n \n \n \n \n \n");

contentsDictionary["id_oi01_0427"] = new ContentsDictionaryEntry("Section 19 Configure the settings relating to the schedules [Schedule]", "Section 19 Configure the settings relating to the schedules [Schedule] \n On the “Schedule” page, it is possible to configure the settings relating to schedules as follows.\n • Alarm permission (Alarm input will be received only in the specified schedule.)\n \n • VMD permission (Video motion detection will be active only in the specified schedule.)\n \n • Access permission (Access to the camera will be allowed only in the specified schedule.)\n \n • H.264 recording (SD recording will be performed only in the specified schedule.) \n \n \n \n \n \n \n The “Schedule” page has only the [Schedule] tab.\n Up to 5 schedules can be set.\n \n \n 1. Select an action to be assigned to the schedule from “Schedule mode”.\n “Off” is selected at the default.\n • Off: No action will be taken for the respective schedule.\n \n • Alarm permission: Alarm input (terminal alarm) will be received during the period of the schedule.\n \n • VMD permission: The video motion detection (VMD) function will be active during the period of the schedule.\n \n • Access permission: Users whose access level is set to 2 and 3 on the [User auth.] tab (→16.1 Configure the settings relating to the user authentication [User auth.]) can access the camera only in the period of schedule.\n \n • H.264 recording \n \n \n \n: The SD recording will be performed at the designated time in the schedule.\n \n \n Note\n • Select “On” for “User auth.” on the [User auth.] tab of “User mng.” page (→16.1 Configure the settings relating to the user authentication [User auth.]) and “Off” for “Host auth.” on the “Host auth.” page (→16.2 Configure the settings relating to the host authentication [Host auth.]) to validate “Access permission”.\n \n • When selecting “H.264 recording”, select “H.264(1)” or “H.264(2)” for “Recording format” on the [SD memory card] tab and select “Schedule” for “Save trigger”. (→10.2 Configure the settings relating to the SD memory card [SD memory card] (WV-SW559/WV-SP509/WV-SF549/WV-SF539))\n \n \n \n \n 2. Select days of a week by checking the respective checkboxes.\n \n 3. From the pull-down menu, select the start time and the end time of the schedule.\n When not designating time, check the checkbox of “24h”.\n \n 4. Click the [Set] button after completing the settings.\n → The result will be displayed at the bottom of the window.\n \n \n \n \n Note\n • The schedules displayed at the bottom of the window can be identified by colors assigned to each schedule.\n \n \n \n");

contentsDictionary["id_oi01_0428"] = new ContentsDictionaryEntry("Section 20 Maintenance of the camera [Maintenance]", "Section 20 Maintenance of the camera [Maintenance] \n System log check, firmware upgrade, status check and initialization of the setup menu can be performed on this page.\n The “Maintenance” page has 4 tabs; the [System log] tab, the [Upgrade] tab, [Status] tab and the [Default reset] tab.\n");

contentsDictionary["id_oi01_0429"] = new ContentsDictionaryEntry("20.1 Check the system log [System log]", "20.1 Check the system log [System log] \n Click the [System log] tab of the “Maintenance” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n Up to 4,000 system logs can be saved on the SD memory card when the SD memory card is inserted after selecting “Use” for “SD memory card” on the [SD memory card] tab (→10.2 Configure the settings relating to the SD memory card [SD memory card] (WV-SW559/WV-SP509/WV-SF549/WV-SF539)).\n When “Not use” is selected for “SD memory card”, up to 100 system logs can be saved on the built-in memory of the camera.\n When the saved system logs have reached the maximum number, the newer logs will overwrite the older system logs. In this case, the oldest log is the first to be overwritten.\n The system logs will be displayed in group of 100 logs each.\n When using the SD memory card, the logs will be saved even when the power of the camera is turned off. When not using the SD memory card, the logs will be deleted when the power of the camera is turned off.\n \n \n [Next 100 >>]\n When clicking “Next 100 >>”, the next 100 system logs will be displayed. \n \n \n \n \n \n [<< Previous 100]\n When clicking “<< Previous 100”, the previous 100 system logs will be displayed. \n \n \n \n \n \n [No.]\n The serial number of the system log will be displayed.\n \n [Time & date]\n Time and date at the error occurrence will be displayed.\n Note\n • When “Off” is selected for “Time display format” on the [Basic] tab (→10.1 Configure the basic settings [Basic]), time & date of logs will be displayed in 24-hour format.\n \n \n \n \n [Description]\n The descriptions about the system log will be displayed. Refer to Section 22 About the displayed system log for further information about the system logs.\n \n");

contentsDictionary["id_oi01_0435"] = new ContentsDictionaryEntry("20.2 Upgrade the firmware [Upgrade]", "20.2 Upgrade the firmware [Upgrade] \n Click the [Upgrade] tab of the “Maintenance” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The current firmware can be checked and upgraded to the latest version on this page. Contact the dealer for further information about the firmware upgrade.\n \n \n [Model no.], [MAC address], [Serial no.], [Firmware version], [IPL version], [HTML version], [IP address(IPv6)], [Viewer software installation counter]\n Information of each item will be displayed.\n \n 1. Contact the dealer and download the latest firmware onto a PC.\n IMPORTANT\n • A blank (space) cannot be used for the name of the directory where the downloaded firmware to be saved.\n \n \n \n \n 2. Click the [Browse...] button and designate the downloaded firmware.\n \n 3. Click the radio button respective to the desired option to determine whether or not to initialize the settings after completing the firmware upgrade.\n Note\n • Note that the settings cannot be restored after an initialization is operated.\n \n \n \n \n 4. Click the [Execute] button.\n → The confirmation window will be displayed.\n \n \n \n \n IMPORTANT\n • After completing the upgrade, delete temporary internet files. (→Section 23 Troubleshooting)\n \n • Upgrade the firmware using a PC in the same subnet as the unit.\n \n • Follow the instructions from the dealer when upgrading the firmware.\n \n • When upgrading the application software, use the designated file (extension: img) for the firmware upgrade.\n The name of the firmware to be used for the upgrade should be “model name (Use small letters. “WV-” is not required.)_xxxxx.img”.\n * (“xxxxx” indicates the version of the firmware.)\n \n • Do not turn off the power of the camera during the upgrade process.\n \n • Do not perform any operation during upgrading and wait until it completes.\n \n • The following network settings will not be reset when upgrading the firmware after selecting “Reset the settings to the default after completing the upgrade. (Except the network settings)”.\n Primary server address and secondary server address DNS settings for IPv4, primary DNS server address and secondary DNS server address settings for IPv6, On/Off for DHCP, IP address, subnet mask, default gateway, HTTP port, HTTPS port, connection protocol (HTTP/HTTPS), CRT key, server certificate, UPnP setting, line speed, bandwidth control (bit rate), time & date\n \n • The viewer software used on each PC should be licensed individually. Refer to your dealer for the software licensing.\n \n \n \n");

contentsDictionary["id_oi01_0437"] = new ContentsDictionaryEntry("20.3 Check the status [Status]", "20.3 Check the status [Status] \n Click the [Status] tab of the “Maintenance” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The status of this camera can be checked on this page.\n \n \n [Viewnetcam.com]\n • Server: The URL of the “Viewnetcam.com” service server will be displayed.\n \n • Status: The registration status for the “Viewnetcam.com” will be displayed.\n \n • Personal(Camera) URL: The URL of the camera registered for “Viewnetcam.com” will be displayed.\n \n \n \n [UPnP]\n • Port number(HTTP), Port number(HTTPS): The port number that is set for UPnP port forwarding will be displayed.\n \n • Status: The port forwarding status will be displayed.\n \n • Router global address: The global address of router will be displayed.\n \n \n \n [Self check]\n The self check result of the hardware will be displayed.\n \n Note\n • Refer to our website (http://security.panasonic.com/pss/security/support/info.html) for further information about the contents of the displayed statuses (relating to the “Viewnetcam.com” service, the UPnP function, or the self check).\n \n \n \n");

contentsDictionary["id_oi01_0441"] = new ContentsDictionaryEntry("20.4 Reset the settings/Reboot the camera [Default reset]", "20.4 Reset the settings/Reboot the camera [Default reset] \n Click the [Default reset] tab of the “Maintenance” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The settings and the HTML data of the camera can be initialized and reboot of the camera can be performed on this page.\n \n \n [Reset to the default (Except the network settings)]\n Click the [Execute] button to reset the settings to the default. Note that the network settings will not be reset.\n It is impossible to operate the camera for about 3 minutes after the initialization.\n \n [Load the default HTML files (setup menu).]\n Click the [Execute] button to reset the HTML files to the default.\n It is impossible to operate the camera for about 3 minutes after the initialization.\n \n [Reset to the default and load the default HTML files.]\n Click the [Execute] button to reset the settings of the camera and the HTML files to the default. Note that the network settings will not be reset.\n It is impossible to operate the camera for about 3 minutes after the initialization.\n \n [Reboot]\n Click the [Execute] button to reboot the camera. It is impossible to operate the camera for about 2 minutes after rebooting the camera.\n \n Note\n • To initialize the network settings (→18.1 Configure the network settings [Network]), turn off the power of the camera, then turn on the power again while holding down the INITIAL SET button on the unit, and keep the INITIAL SET button held down for about 5 seconds. Wait about 3 minutes after releasing the button. The camera will start up and the settings including the network settings will be initialized. Do not turn off the power of the unit about 3 minutes after turning on the power.\n \n \n \n \n \n \n:\n • The notification function allows users to provide the notification of the error to the specified destination E-mail address and an original alarm destination when an error such as no SD memory card insertion after the reboot or a locked SD memory card insertion occurs. (→13.7 Configuration of the settings relating to the E-mail notification [Notification], 13.8 Configure the settings relating to Panasonic alarm protocol [Notification])\n \n \n \n");

contentsDictionary["id_oi01_0687"] = new ContentsDictionaryEntry("Section 21 Using the CD-ROM", "Section 21 Using the CD-ROM \n");

contentsDictionary["id_oi01_0688"] = new ContentsDictionaryEntry("21.1 About the CD launcher", "21.1 About the CD launcher \n By inserting the provided CD-ROM into the CD-ROM drive of your PC, the CD launcher is automatically started and the license agreement is displayed. Read the agreement and select “I accept the terms in the license agreement”, and then click “OK”.\n The CD launcher window is displayed.\n • If the launcher window is not displayed, double click the “CDLauncher.exe” file on the CD-ROM.\n \n \n \n \n Using the supplied CD-ROM, the following actions can be performed.\n \n The Panasonic “IP Setting Software” can be installed on the PC. (→21.2 Installing Panasonic “IP Setting Software”)\n \n \n Settings related to the camera’s network can be set from the Panasonic “IP Setting Software”. (→21.5 Configure the network settings of the camera using the Panasonic “IP Setting Software”)\n \n \n The manuals can be installed on the PC. (→21.3 Installing the manuals)\n \n \n You can also view the manuals without installing them to the PC by clicking the [Open] button.\n \n \n The Viewer software can be installed on the PC. (→21.4 Installing the Viewer software)\n \n \n Make sure to read the [Readme] file on the provided CD-ROM before using the software.\n");

contentsDictionary["id_oi01_0689"] = new ContentsDictionaryEntry("21.2 Installing Panasonic “IP Setting Software”", "21.2 Installing Panasonic “IP Setting Software” \n On the CD launcher window, click the [Install] button next to [IP Setting Software] to display the Panasonic “IP Setting Software” installation window. Confirm the following settings before starting the installation.\n \n \n \n Select the Panasonic “IP Setting Software” to install.\n \n \n Select where to create the Panasonic IP setting shortcut icon when the Panasonic “IP Setting Software” is installed.\n \n \n Specify which folder on the PC to install the Panasonic “IP Setting Software” to.\n \n \n Click the [Install] button to start the installation.\n \n \n Note\n • To uninstall the Panasonic “IP Setting Software” delete the shortcut icon from where you specified it to be installed (the default is on the desktop) during installation and the [EasyIPConfig] folder from the folder (the default is C:\\Panasonic) you specified during installation.\n \n \n \n");

contentsDictionary["id_oi01_0690"] = new ContentsDictionaryEntry("21.3 Installing the manuals", "21.3 Installing the manuals \n On the CD launcher window, click the [Install] button next to [Manual] to display the Manual installation window. Confirm the following settings before starting the installation.\n \n \n \n Select which manuals to install. The camera models that the manuals support are displayed in \n “Model List”.\n \n \n The camera models that are supported by the manuals selected in \n are displayed here.\n \n \n Select where to create the manuals shortcut icon when the manuals are installed.\n \n \n Specify which folder on the PC to install the manuals to.\n \n \n Click the [Install] button to start the installation.\n \n \n Note\n • To uninstall the manuals delete the shortcut icon from where you specified it to be installed (the default is on the desktop) during installation and the [Manual] folder from the folder (the default is C:\\Panasonic) you specified during installation.\n \n \n \n");

contentsDictionary["id_oi01_0691"] = new ContentsDictionaryEntry("21.4 Installing the Viewer software", "21.4 Installing the Viewer software \n The Viewer software (Network Camera View 4S) must be installed on the PC in order to display camera images. On the CD launcher window, click the [Install] button next to [Viewer Software], and follow the instructions displayed on the window to install the software. A message is displayed if a PC that does not have the Viewer software installed tries to access the camera. Install the software by following the instructions displayed on the window. Refer to Viewer software for further information.\n Note\n • To uninstall the Viewer software, follow the steps below depending on the OS used on your PC.\n For Windows XP\n Delete [Network Camera View 4S] from [Control Panel] - [Add or Remove Programs].\n For Windows Vista/Windows 7\n Delete [Network Camera View 4S] from [Control Panel] - [Programs] - [Uninstall a program].\n \n \n \n");

contentsDictionary["id_oi01_0692"] = new ContentsDictionaryEntry("21.5 Configure the network settings of the camera using the Panasonic “IP Setting Software”", "21.5 Configure the network settings of the camera using the Panasonic “IP Setting Software” \n It is possible to perform the network settings of the camera using the “IP Setting Software” on the provided CD-ROM. When using multiple cameras, it is necessary to configure the network settings of each camera independently. If the Panasonic “IP Setting Software” does not work, access the “Network” page from the setup menu of the camera in the browser and perform settings separately. (→18.1 Configure the network settings [Network])\n IMPORTANT\n • When using Windows 7 or Windows Vista, the “Windows Security Alert” window may be displayed when starting the “IP Setting Software”. In this case, disable “User Account Control” from the control panel.\n \n • Panasonic “IP Setting Software” is inoperable in other subnets via the same router.\n \n • This camera cannot be displayed or set with an older version of the “IP Setting Software” (version 2.xx).\n \n • Due to security enhancements in “IP Setting Software”, “Network Settings” of the camera to be configured cannot be changed when around 20 minutes have passed after turning on the power of the camera. (When the effective period is set to “20min” in the “Easy IP Setup accommodate period”.) However, settings can be changed after 20 minutes for cameras in the initial set mode.\n \n \n \n 1. To start the Panasonic “IP Setting Software”, click the [Run] button next to [IP Setting Software] from the CD launcher menu window, or double-click on the shortcut icon created after installing the software on the PC.\n • The License Agreement will be displayed. Read the Agreement and choose “I accept the terms in the license agreement”, and click [OK].\n \n • The “IP Setting Software” screen is displayed. If a camera is found, information about it, such as the MAC address and IP address, is displayed.\n \n \n \n 2. Click the [Access Camera] button after selecting the MAC address/IP address of the camera to be configured.\n \n \n Note\n • When using a DHCP server, the IP address assigned to the camera can be displayed by clicking the [Search] button of the “IP Setting Software”.\n \n • When duplicate IP addresses are used, the number of the camera with the duplicate address is displayed in overlap.\n \n • It is possible to change the “Camera list” display between IPv4 addresses and IPv6 addresses in accordance with the protocol in use.\n \n • The information displayed can be sorted by clicking the title of each displayed item.\n \n • When the [Network Settings] button is clicked, the “Network Settings” screen is displayed and network settings can be changed. For further information, refer to Changing Network Settings.\n \n \n \n \n 3. The viewer software “Network Camera View 4S” must be installed in order to view images. Follow the on-screen instructions to install the software.\n • The “Live” page of the camera is displayed.\n \n \n Changing Network Settings\n When changing settings related to the network settings, such as connection mode, IP address, and subnet mask, click the [Network Settings] button in [IP Setting Software] screen.\n The “Network Settings” screen is displayed. Enter each item and then click the [Save] button.\n \n \n \n Note\n • By unchecking the “Wait for camera restarting.” checkbox, multiple cameras can be continuously configured.\n \n • For further information about each setting of the “Network Settings” page, refer to 18.1 Configure the network settings [Network].\n \n \n \n IMPORTANT\n • It may take for around 2 minutes to complete to upload the settings to the camera after clicking the [Save] button. The settings may be invalidated when the LAN cable is disconnected before completing the upload. In this case, perform the settings again.\n \n • When using a firewall (including software), allow access to all UDP ports.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0448"] = new ContentsDictionaryEntry("Section 22 About the displayed system log", "Section 22 About the displayed system log \n Error indications relating to SMTP\n Category\n Indication\n Description\n POP3 server error\n  \n Authentication error.\n • Entered user name or password may be incorrect. Check if the E-mail settings are configured correctly.\n \n \n Failed to find the POP3 server.\n • The IP address of the server may be incorrect. Check if the IP address of the server is configured correctly. \n \n • The POP3 server may be down. Ask the network administrator.\n \n \n SMTP server error\n  \n  \n Authentication error.\n • Entered user name or password may be incorrect. Check if the E-mail settings are configured correctly.\n \n \n Failed to resolve the E-mail server address from DNS.\n • The designated IP address of the DNS may be incorrect. Check if the DNS settings are configured correctly.\n \n • The DNS server may be down. Ask the network administrator.\n \n \n Failed to find the SMTP server.\n • The IP address of the server may be incorrect. Check if the IP address of the server is configured correctly.\n \n • The SMTP server may be down. Ask the network administrator.\n \n \n Internal error\n Undefined error.\n • An error occurred in the E-mail function. Check if the E-mail settings are configured correctly.\n \n \n \n \n Error indications relating to FTP\n Category\n Indication\n Description\n FTP server error\n  \n Failed to resolve the FTP server address from DNS.\n • The FTP server may be down. Ask the network administrator.\n \n \n Failed to find the FTP server.\n • The IP address of the server may be incorrect. Check if the IP address of the server is configured correctly.\n \n \n Connection error\n File transfer error.\n • The FTP server settings may be incorrect. Check if the FTP settings are configured correctly.\n \n • The settings relating to the indicated item may be incorrect. Check if the FTP settings are configured correctly.\n \n \n Passive mode error.\n Log out failed.\n Failed to change the directory.\n User name or password isn’t correct.\n Internal error\n Undefined error.\n • An error occurred in the FTP function. Check if the FTP settings are configured correctly.\n \n \n \n \n Error indications relating to “Viewnetcam.com”\n Category\n Indication\n Description\n Viewnetcam.com server error\n Failed to resolve the Viewnetcam.com server address from DNS.\n • The designated IP address of the DNS may be incorrect. Check if the DNS settings are configured correctly.\n \n • The DNS server may be down. Ask the network administrator.\n \n \n Connection error\n  \n No response from the Viewnetcam.com server.\n • The “Viewnetcam.com” server may be down. Ask the network administrator.\n \n \n File transfer error.\n Internal error\n Undefined error.\n • An error relating to the “Viewnetcam.com” function occurred. Check if the “Viewnetcam.com” settings are configured correctly.\n \n \n \n \n Error indications relating to Dynamic DNS Update\n Category\n Indication\n Description\n DDNS server error\n Failed to resolve the DDNS server address from DNS.\n • The designated IP address of the DNS may be incorrect. Check if the DNS settings are configured correctly.\n \n • The DNS server may be down. Ask the network administrator.\n \n \n Connection error\n  \n No response from the DDNS server.\n • The DDNS server may be down. Ask the network administrator.\n \n \n Same host name has registered.\n • The same host name has already been registered in the DDNS server. Check if the DDNS Update settings are configured correctly.\n \n \n Internal error\n Undefined error.\n • An error occurred in the DDNS function. Check if the DDNS Update settings are configured correctly.\n \n \n \n \n Error indications relating to NTP\n Category\n Indication\n Description\n Connection error\n No response from the NTP server.\n • The IP address of the server may be incorrect. Check if the IP address of the server is configured correctly.\n \n • The NTP server may be down. Ask the network administrator.\n \n \n Internal error\n Undefined error.\n • An error occurred in the NTP function. Check if the NTP settings are configured correctly.\n \n \n Synchronizing with NTP succeeded.\n NTP update succeeded.\n • Time correction succeeded.\n \n \n \n \n Log indications relating to HTTPS\n Category\n Indication\n Description\n HTTPS\n Self-signed Certificate - Generated\n • Generation of the self-signed certificate is complete.\n \n \n Self-signed Certificate - Deleted\n • Deletion of the self-signed certificate is complete.\n \n \n Certificate Signing Request - Generated\n • Generation of the CSR (Certificate Signing Request) is complete.\n \n \n CA Certificate - Installed\n • Installation of the server certificate is complete.\n \n \n CA Certificate - Deleted\n • Deletion of the server certificate is complete.\n \n \n Previous CRT key - Applied\n • Previous CRT key is applied.\n \n \n CRT key - Generated\n • Generation of the CRT key is complete.\n \n \n \n \n Log indications relating to login\n Category\n Indication\n Description\n Login\n User name or IP address\n • The login user name will be displayed when “On” is selected for “User auth.”.\n \n • The IP address of the PC currently accessing to the camera will be displayed when “On” is selected for “Host auth.”.\n \n \n \n \n Error indications relating to Panasonic alarm protocol notification\n Category\n Indication\n Description\n Panasonic alarm protocol notification error\n Failed to find destination of notification.\n • The IP address of the destination of notification may be incorrect. Check if the IP address of the destination of notification is configured correctly.\n \n • The destination of notification may be down. Ask the network administrator.\n \n \n Cannot resolve notification addresses from DNS\n • The DNS server settings may be incorrect. Check if the DNS settings are configured correctly.\n \n • The DNS server may be down. Ask the network administrator.\n \n \n \n \n");

contentsDictionary["id_oi01_0456"] = new ContentsDictionaryEntry("Section 23 Troubleshooting", "Section 23 Troubleshooting \n Before asking for repairs, check the symptoms with the following table.\n Contact your dealer if a problem cannot be solved even after checking and trying the solution in the table or a problem is not described below.\n \n Symptom\n Cause/solution\n Reference pages\n Cannot access from the web browser.\n • Is the LAN cable (category 5 or better, STP*) firmly connected to the network connector of the camera?\n *For Europe\n \n \n Installation Guide\n • Is the link indicator lit?\n When it is not lit, connection to a LAN may not be established or a network may be not working correctly. Check if the cables have any contact failure or if the wiring is correct or not.\n \n \n Installation Guide\n • Is the power of the camera on?\n Check if the power of the camera is turned on.\n \n \n Installation Guide\n • Are the set IP addresses valid?\n \n \n 18.1 Configure the network settings [Network] \n • Are you accessing the wrong IP address?\n Check the connection as follows.\n With the Windows command prompt, > ping “IP address of the camera”.\n If there is reply from the camera, the connection is normal.\n If there is no reply, check the connection with the following methods using a computer connected to the same network as the camera. If the firewall settings on the PC are enabled, temporarily disable them before performing settings on the camera.\n – Start the Panasonic “IP Setting Software”, confirm the camera's IP address, and then access that IP address.\n \n – If the network settings (IP address, subnet mask, and default gateway) are incorrect, reboot the camera and change the network settings by using the Panasonic “IP Setting Software” within 20 minutes after the restart.\n \n – In networks that do not have a DHCP server, the IP address of the camera will be configured to “192.168.0.10” when the camera is rebooted by holding the INITIAL SET button on the camera. After the camera is initialized, access the camera and set the IP address again. (When the camera is initialized, all the settings of the camera previously configured on the setup menus will be initialized.)\n \n \n \n \n 21.5 Configure the network settings of the camera using the Panasonic “IP Setting Software” \n Installation Guide\n • Is “554” selected for the HTTP port number?\n For the HTTP port number, select a port number other than the following port numbers used by the camera. The number used by the camera: 20, 21, 23, 25, 42, 53, 67, 68, 69, 110, 123, 161, 162, 443, 554, 995, 10669, 10670, 59000 - 61000\n \n \n Common \n Cannot access from the web browser.\n • Is the same IP address provided to other devices?\n Are there contradictions between the address and the network subnet to be accessed?\n When the camera and the PC are connected in the same subnet:\n Are the IP addresses of the camera and the PC set in a common subnet? Or is “Use Proxy Server” for the settings of the web browser checked?\n When accessing the camera in the same subnet, it is recommended to enter the address of the camera in the “Don’t Use Proxy For These Addresses” box.\n When the camera and the PC are connected in the different subnet:\n Is the IP address of the default gateway set for the camera correct?\n \n \n -\n  \n • Is the name currently used to access the camera different from the name registered for the “Viewnetcam.com” service?\n Access the camera again with the registered name.\n \n \n 18.4.2 When using the “Viewnetcam.com” service \n  \n • Did you access “http://” while using the HTTPS function?\n To use the HTTPS function, access “https://”. It is also necessary to enter the port number.\n \n \n 18.3 Access the camera using the HTTPS protocol \n Cannot access the camera via the Internet.\n • Are the network settings of the camera correct?\n Set the default gateway or DNS server address correctly. To use the DDNS service, check that the settings are correct.\n \n • Is the setting for “Default gateway” on the “Network” page configured? Or is the setting correct?\n When communicating using IPv4:\n Configure the setting for “Default gateway” of “IPv4 network” on the [Network] tab of the setup menu.\n \n \n 18.1 Configure the network settings [Network] \n  \n • Is the setting of port forwarding configured for the router?\n To enable the access to the camera via the Internet, it is necessary to perform the port forwarding setting when the router in use does not support the UPnP function. Refer to the manuals provided with the router for further information.\n \n • Is UPnP function of the router disabled?\n Refer to the manuals provided with the router in use to enable the UPnP function.\n \n • Is packet filtering set for the router to forbid the access via the Internet?\n Configure the settings of the router in use to enable the access via the Internet. Refer to the manuals provided with the router for further information about the settings.\n \n \n UPnP \n  \n • Are you accessing the camera using the local address (the IP address used in a local network)?\n When accessing the camera, use the global address (or the URL registered in the DDNS service) and the port number of the camera as the IP address to be used in the Internet.\n \n \n IPv4 network \n IPv6 network \n 18.4 Configure the settings relating to DDNS [DDNS] \n Cannot access the camera via the URL of the “Viewnetcam.com” service.\n • Is the global address of camera (or router) notified to the “Viewnetcam.com” service server?\n Log into the “My Account” page of “Viewnetcam.com” website (http://www.viewnetcam.com/) to check the information of the registered camera. If the global address is not displayed for the IP address, access the camera, and register the user information for the “Viewnetcam.com” service on the [DDNS] tab on the “Network” page of the setup menu. In addition, check the “Status” of “Viewnetcam.com” (on the [Status] tab) and the system log (on the [System log] tab) of the “Maintenance” page of the setup menu.\n \n \n 18.4.3 Procedure to register information for the “Viewnetcam.com” service \n 20.3 Check the status [Status] \n Authentication window is displayed repeatedly.\n • Is the user name and password changed?\n While accessing the camera, when changing the user name and password of another user logging into the camera on another web browser, the authentication window will be displayed each time the screen is changed or refreshed.\n \n • Have you changed the [Authentication] setting?\n When the [Authentication] setting has been changed, close the web browser, and then access the camera again.\n \n \n -\n It takes time to display the screen.\n • Are you accessing the camera in the HTTPS mode?\n In this mode, the refresh interval becomes slower due to decode procession.\n \n \n -\n  \n • Are you accessing another camera in the same local network via a proxy server?\n Configure the web browser to not use the proxy server.\n \n \n -\n  \n • Are two or more users browsing the camera images simultaneously?\n It may take time to display the screen or refresh interval may become slower when two or more users browse the camera images simultaneously.\n \n \n -\n Cannot access the camera from a cellular phone.\n • Is the URL correct? Or is “/mobile” missing at the end of the URL?\n Check if the URL is entered correctly. When accessing the camera from a cellular phone, it is necessary to enter “/mobile” at the end of the URL that is used for the camera access from a PC.\n \n \n 2.1 Monitor images on a cellular phone \n  \n • Is the SSL encryption method different from that of the camera?\n Select “HTTP” (Do not select “HTTPS”) for “HTTPS” - “Connection” on the “Network” page - the [Network] tab, and access the camera again.\n \n \n HTTPS \n  \n • Did you access “http://” while using the HTTPS function?\n To use the HTTPS function, access “https://”. It is also necessary to enter the port number.\n \n \n 18.3 Access the camera using the HTTPS protocol \n Cannot access the camera from a mobile terminal.\n • Is the URL correct? Or is “/cam” missing at the end of the URL?\n Check if the URL is entered correctly. When accessing the camera from a mobile terminal, it is necessary to enter “/cam” at the end of the URL that is used for the camera access from a PC.\n \n \n 2.2 Monitor images on a mobile terminal \n  \n • Is the SSL encryption method different from that of the camera?\n Select “HTTP” (Do not select “HTTPS”) for “HTTPS” - “Connection” on the “Network” page - the [Network] tab, and access the camera again.\n \n \n 18.1 Configure the network settings [Network] \n  \n • Did you access “http://” while using the HTTPS function?\n To use the HTTPS function, access “https://”. It is also necessary to enter the port number.\n \n \n 18.3 Access the camera using the HTTPS protocol \n A cookie error was displayed when performing user registration for “Viewnetcam.com”.\n • Is the web browser configured to allow cookies?\n Configure the web browser to allow cookies. In Internet Explorer, from [Tools] select [Internet Options] and configure the cookies setting in the [Privacy] tab.\n \n \n -\n User registration for the “Viewnetcam.com” service fails.\n • Is the registered E-mail address correct?\n When an E-mail with the “Viewnetcam.com” website link is not received, the registered E-mail address may be incorrect. Visit the “Viewnetcam.com” website (http://www.viewnetcam.com/) to register the correct E-mail address.\n \n \n -\n Cannot obtain images on the SD memory card.\n \n \n \n \n \n • Is “Allow” selected for “FTP access to camera” on the [Network] tab of “Network” page?\n It is necessary in advance to select “Allow” for “FTP access to camera” on the [Network] tab of the “Network” page.\n \n \n [FTP access to camera] \n  \n • Is the entered password correct?\n Restart the web browser and enter the password again.\n \n \n 10.3 Access copy images saved on the SD memory card onto the PC [SD memory card images] (WV-SW559/WV-SP509/WV-SF549/WV-SF539) \n  \n • Access to the SD memory card may be failed. Restart the web browser and retry to obtain images.\n \n \n -\n No image is displayed.\n • Is the viewer software installed on the PC?\n Install the viewer software on a PC.\n \n \n Viewer software \n  \n • Is the version of DirectX® 9.0c or later?\n Check the version of DirectX as follows.\n 1. Select “Run...” from the start menu of Windows.\n \n 2. Enter “dxdiag” in the displayed dialog box and click the [OK] button.\n If the version of DirectX is older than 9.0c, upgrade it.\n \n \n \n \n -\n  \n • Is the cellular phone in use support the 320×240 or 640×480 resolution? Or is the image data size too big to display images on the cellular phone?\n Refer to the manuals provided with the cellular phone in use for the restrictions of image data sizes.\n \n \n -\n No image is displayed. / Older images or logs are displayed.\n • When [Every time I visit the webpage] is not selected for [Check for newer versions of stored pages:] in the [Temporary Internet Files] section, images sometimes may not be displayed on the “Live” page.\n In this case, do the following.\n 1. Select [Internet Options...] from [Tools] on the menu bar of Internet Explorer. The [Internet Options] window will be displayed.\n \n 2. When using Internet Explorer 7.0, Internet Explorer 8.0, or Internet Explorer 9.0:\n Click the [Settings] button in the [Browsing history] section on the [General] tab, and then select [Every time I visit the webpage] for [Check for newer versions of stored pages:] in the [Temporary Internet Files] section on the [Temporary Internet Files and History Settings] window.\n When using Internet Explorer 6.0:\n Click the [Settings...] button in the [Temporary Internet Files] section on the [General] tab, and then select [Every visit to the page] for [Check for newer versions of stored pages:] on the [Settings] window.\n \n \n \n \n -\n Images are displayed blurry.\n • Is the focus adjusted correctly?\n Check if the focus is adjusted correctly.\n \n \n Installation Guide\n The image is not being refreshed.\n • Depending on the version of your browser, there might be difficulties refreshing the picture, etc.\n \n \n Installation Guide\n  \n • Depending on the traffic of the network or the concentration of access to the camera, there might be difficulties displaying the camera picture. Request the camera picture using the web browser such as by pressing the [F5] key, etc.\n \n \n -\n No image is displayed (or too dark).\n • Is the brightness setting set at an appropriate level?\n Click the [Normal] button of [Brightness].\n \n \n 1.2 About the “Live” page \n Images are displayed washed out.\n • Is the brightness setting set at an appropriate level?\n Click the [Normal] button of [Brightness].\n \n \n 1.2 About the “Live” page \n Flicker appears on the screen.\n • When flicker occurs frequently, select “Indoor scene” for “Light control mode”.\n \n \n [Light control mode] \n Images cannot be saved on the SD memory card.\n  \n Failed to write/read data on the SD memory card.\n \n \n \n \n \n • Is the SD memory card inserted correctly?\n Check if the SD memory card is inserted correctly.\n \n \n Installation Guide\n • Is the SD memory card formatted?\n Format the SD memory card.\n \n \n SD memory card information \n • Isn’t the write protect switch set to “LOCK”?\n When the write protect switch is set to “LOCK”, available size/total size indication of the SD memory card to be displayed on “Remaining capacity” of the [SD memory card] tab will be “********KB/********KB”.\n \n \n -\n • Is “--------KB/--------KB” displayed on “Remaining capacity” of the [SD memory card] tab?\n Format the SD memory card.\n \n \n SD memory card information \n • Is any recognition error received when the “Diag.” of “E-mail notification” or “Panasonic alarm protocol” is used?\n Format the SD memory card.\n \n \n SD memory card information \n 13.7 Configuration of the settings relating to the E-mail notification [Notification] \n 13.8 Configure the settings relating to Panasonic alarm protocol [Notification] \n • Isn’t the SD memory card out of order?\n There are limited times to overwrite on an SD memory card. When frequently overwritten, it may be at the end of product life. It is recommended to replace the SD memory card.\n \n \n -\n Cannot transmit audio to the camera.\n \n \n \n \n \n • Are the microphone and the speaker connected correctly and firmly?\n Confirm that they are connected correctly and firmly.\n \n \n Installation Guide\n  \n • Is the viewer software installed on the PC?\n Confirm that the viewer software “Network Camera View 4S” is installed.\n \n \n Viewer software \n Audio is not output from other products such as a network disk recorder or PC software package.\n \n \n \n \n \n • Some of the products such as a network disk recorder or PC software package may not support “G.711”. Set the audio encoding format of the products to “G.726 (32 kbps).”\n \n \n 11.12 Configure the settings relating to audio [Audio] (WV-SW559/WV-SP509/WV-SF549/WV-SF539) \n The alarm occurrence indication button, the [AUX] buttons and the SD recording status indicator* on the “Live” page do not display the current status in real time.\n *\n \n \n \n \n • Is the viewer software installed on the PC?\n Confirm that the viewer software “Network Camera View 4S” is installed.\n \n \n Viewer software \n  \n • Is “Real time” selected for “Alarm status update mode”?\n \n \n 10.1 Configure the basic settings [Basic] \n No image is displayed on the “Live” page.\n • Press the [F5] key on the keyboard of the PC or click the [Live] button.\n \n \n 1.2 About the “Live” page \n Shortcut icon of the camera is not displayed on “My Network Places” of the PC.\n • Is the Windows component of UPnP added?\n Add the component to the PC in use.\n \n \n UPnP \n Cannot download the log list.\n \n \n \n \n \n • Download of files using Internet Explorer may be disabled.\n Click “Internet Options...” on the [Tools] menu of Internet Explorer, and [Security] tab. Then, click the [Custom Level...] button to open the “Security Setting” window. Under “Downloads”, select “Enable” for “Automatic prompting for file downloads” (except Internet Explorer 9.0). Click the [OK] button. The warning window will be displayed. Click the [Yes] button.\n \n \n -\n Images are not displayed or not refreshed smoothly.\n • Delete temporary internet files as follows.\n 1. Select “Internet Options...” under “Tools” on the menu bar of Internet Explorer. The “Internet Options” window will be displayed.\n \n 2. Click the [Delete Files...] button in the “Temporary Internet Files” section on the [General] tab.\n \n \n \n \n -\n  \n • The firewall function of the anti-virus software may be filtering the port of the camera.\n Exclude the port number of the camera from the list of the port numbers to be filtered by the anti-virus software.\n \n \n -\n No indicator lights.\n • Is “Off” selected for “Indicator” on the “Basic” page?\n Select “On” for “Indicator”.\n \n \n 10.1 Configure the basic settings [Basic] \n H.264 images are not displayed.\n • When “Network Camera View 4S” is deleted from a PC on which both the viewer software “Network Camera View 3” and “Network Camera View 4” are installed, H.264 images will not be displayed.\n In this case, delete “Network Camera View 3” from the PC and then install “Network Camera View 4S”.\n \n \n Viewer software \n When displaying H.264 images on two or more web browser windows, images from two or more cameras are displayed in sequence on a single browser window.\n • This may occur due to the display adapter and driver combination.\n When this has occurred, first update the driver of the display adapter to the latest version.\n If updating the driver does not solve the problem, adjust the hardware acceleration as follows.\n The following are descriptions for when Windows XP is installed on the PC in use.\n 1. Right-click on the desktop and select “Properties” from the displayed pop-up menu.\n \n 2. Select “Settings” from “Display Properties”, and then click the [Advanced] button.\n \n 3. Click the [Troubleshoot] tab and disable the DirectDraw acceleration by adjusting the level of Hardware acceleration.\n \n \n \n \n \n \n -\n \n Information Bar\n Depending on the OS installed on the PC, the following may occur. Follow the instructions below when the following has occurred. By performing the following solutions, other applications may not be affected.\n When using Internet Explorer 9.0:\n The “Information Bar” (\n) expressed in the following symptom and solutions will be displayed just below the address bar only when there is information to communicate.\n \n \n When using Internet Explorer 6.0, Internet Explorer 7.0, or Internet Explorer 8.0:\n The “Information Bar” (\n) expressed in the following symptom and solutions will be displayed just below the address bar only when there is information to communicate.\n \n \n Symptom\n Cause/solution\n Reference pages\n The following message is displayed on the information bar. \n “Pop-up blocked. To see this pop-up or additional options, click here...” (Internet Explorer 6, Internet Explorer 7, or Internet Explorer 8)\n • Click the information bar and select “Always Allow Pop-ups from This Site...”. The dialog window saying “Allow pop-ups from this site?” will be displayed. Click the [Yes] button.\n \n \n -\n The following message is displayed on the information bar. \n “This webpage wants to run the following add-on: `WebVideo Module’ from `Panasonic System Networks Co.,Ltd.`.” (Internet Explorer 9)\n • Select [Allow].\n \n \n -\n The following message is displayed on the information bar. \n “This site might require the following ActiveX control ’nwcv4Ssetup.exe’ from ’Panasonic System Networks Co.,Ltd.’. Click here to install...” (Internet Explorer 6, Internet Explorer 7, or Internet Explorer 8)\n • Click the information bar and select “Install ActiveX Control”.\n The “Security Warning” window will be displayed. Click the [Install] button on the displayed “Security Warning” window.\n \n \n -\n The following message is displayed on the information bar. \n “This webpage wants to install the following add-on: `nwcv4Ssetup.exe’ from `Panasonic System Networks Co.,Ltd.`.” (Internet Explorer 9)\n • Select [Install]. The “Security Warning” window will be displayed. Click the [Install] button on the displayed “Security Warning” window.\n \n \n -\n An unnecessary status bar or scroll bar is displayed on the pop-up window.\n • Click “Internet Options...” under “Tools” of the menu bar of Internet Explorer, and then click the [Security] tab. Click “Internet” in the “Select a Web content zone to specify its security settings:” section. Then, click the [Custom Level...] button to open the “Security Setting” window. Under “Miscellaneous”, select “Enable” for “Allow script-initiated windows without size or position constraints”. Click the [OK] button.\n When the warning window is displayed, click the [Yes] button.\n \n \n -\n Images are not fit in the frames.\n • When “120 DPI” is selected for “DPI setting”, they may not be displayed correctly.\n Click the [Settings] tab on the “Properties” window of “Screen” (in the control panel), and then click the [Advanced] button. Change the “DPI setting” as necessary.\n \n \n -\n \n \n");

contentsDictionary["id_oi01_0459"] = new ContentsDictionaryEntry("Section 24 Directory structure of drive B (WV-SW559/WV-SP509/WV-SF549/WV-SF539)", "Section 24 Directory structure of drive B (WV-SW559/WV-SP509/WV-SF549/WV-SF539) \n \n \n");

var dbArray = [];

dbArray[0] = [];

dbArray[0].manualTitle = "Operating Instructions";

dbArray[0][0] = new DbEntry("oi01/id_oi01_0001.htm", "Operating Instructions", "id_oi01_0001", ["id_oi01_0001"]);

dbArray[0][1] = new DbEntry("oi01/id_oi01_0002.htm", "Preface", "id_oi01_0002", ["id_oi01_0002"]);

dbArray[0][2] = new DbEntry("oi01/id_oi01_0003.htm", "About the user manuals", "id_oi01_0003", ["id_oi01_0003"]);

dbArray[0][3] = new DbEntry("oi01/id_oi01_0004.htm", "About notations", "id_oi01_0004", ["id_oi01_0004"]);

dbArray[0][4] = new DbEntry("oi01/id_oi01_0005.htm", "Trademarks and registered trademarks", "id_oi01_0005", ["id_oi01_0005"]);

dbArray[0][5] = new DbEntry("oi01/id_oi01_0006.htm", "Abbreviations", "id_oi01_0006", ["id_oi01_0006"]);

dbArray[0][6] = new DbEntry("oi01/id_oi01_0007.htm", "Viewer software", "id_oi01_0007", ["id_oi01_0007"]);

dbArray[0][7] = new DbEntry("oi01/id_oi01_0008.htm", "1 Monitor images on a PC", "id_oi01_0008", ["id_oi01_0008"]);

dbArray[0][8] = new DbEntry("oi01/id_oi01_0009.htm", "1.1 Monitor images from a single camera", "id_oi01_0009", ["id_oi01_0009"]);

dbArray[0][9] = new DbEntry("oi01/id_oi01_0012.htm", "1.2 About the “Live” page", "id_oi01_0012", ["id_oi01_0012"]);

dbArray[0][10] = new DbEntry("oi01/id_oi01_0489.htm", "1.3 Monitor cropping images", "id_oi01_0489", ["id_oi01_0489"]);

dbArray[0][11] = new DbEntry("oi01/id_oi01_0620.htm", "1.4 Monitor picture in picture images", "id_oi01_0620", ["id_oi01_0620"]);

dbArray[0][12] = new DbEntry("oi01/id_oi01_0016.htm", "1.5 Monitor images from multiple cameras", "id_oi01_0016", ["id_oi01_0016"]);

dbArray[0][13] = new DbEntry("oi01/id_oi01_0017.htm", "2 Monitor images on a cellular phone/mobile terminal", "id_oi01_0017", ["id_oi01_0017"]);

dbArray[0][14] = new DbEntry("oi01/id_oi01_0466.htm", "2.1 Monitor images on a cellular phone", "id_oi01_0466", ["id_oi01_0466"]);

dbArray[0][15] = new DbEntry("oi01/id_oi01_0467.htm", "2.2 Monitor images on a mobile terminal", "id_oi01_0467", ["id_oi01_0467"]);

dbArray[0][16] = new DbEntry("oi01/id_oi01_0020.htm", "3 Record images on the SD memory card manually (WV-SW559/WV-SP509/WV-SF549/WV-SF539)", "id_oi01_0020", ["id_oi01_0020"]);

dbArray[0][17] = new DbEntry("oi01/id_oi01_0021.htm", "4 Action at an alarm occurrence", "id_oi01_0021", ["id_oi01_0021"]);

dbArray[0][18] = new DbEntry("oi01/id_oi01_0022.htm", "4.1 Alarm type", "id_oi01_0022", ["id_oi01_0022"]);

dbArray[0][19] = new DbEntry("oi01/id_oi01_0023.htm", "4.2 Action at an alarm occurrence", "id_oi01_0023", ["id_oi01_0023"]);

dbArray[0][20] = new DbEntry("oi01/id_oi01_0030.htm", "5 Transmit images onto an FTP server", "id_oi01_0030", ["id_oi01_0030"]);

dbArray[0][21] = new DbEntry("oi01/id_oi01_0031.htm", "5.1 Transmit an alarm image at an alarm occurrence (Alarm image transmission)", "id_oi01_0031", ["id_oi01_0031"]);

dbArray[0][22] = new DbEntry("oi01/id_oi01_0032.htm", "5.2 Transmit images at a designated interval or period (FTP periodic image transmission)", "id_oi01_0032", ["id_oi01_0032"]);

dbArray[0][23] = new DbEntry("oi01/id_oi01_0033.htm", "5.3 Save images on the SD memory card when images fail to transmit using the FTP periodic image transmission function (WV-SW559/WV-SP509/WV-SF549/WV-SF539)", "id_oi01_0033", ["id_oi01_0033"]);

dbArray[0][24] = new DbEntry("oi01/id_oi01_0034.htm", "6 Display the log list (WV-SW559/WV-SP509/WV-SF549/WV-SF539)", "id_oi01_0034", ["id_oi01_0034"]);

dbArray[0][25] = new DbEntry("oi01/id_oi01_0725.htm", "6.1 When “JPEG” is selected for “Recording format” of the SD memory card", "id_oi01_0725", ["id_oi01_0725"]);

dbArray[0][26] = new DbEntry("oi01/id_oi01_0726.htm", "6.2 When “H.264(1)” or “H.264(2)” is selected for “Recording format” of the SD memory card", "id_oi01_0726", ["id_oi01_0726"]);

dbArray[0][27] = new DbEntry("oi01/id_oi01_0047.htm", "7 Playback of images on the SD memory card (WV-SW559/WV-SP509/WV-SF549/WV-SF539)", "id_oi01_0047", ["id_oi01_0047"]);

dbArray[0][28] = new DbEntry("oi01/id_oi01_0727.htm", "7.1 When “JPEG” is selected for “Recording format” of the SD memory card", "id_oi01_0727", ["id_oi01_0727"]);

dbArray[0][29] = new DbEntry("oi01/id_oi01_0063.htm", "7.2 When “H.264(1)” or “H.264(2)” is selected for “Recording format” of the SD memory card", "id_oi01_0063", ["id_oi01_0063"]);

dbArray[0][30] = new DbEntry("oi01/id_oi01_0065.htm", "8 About the network security", "id_oi01_0065", ["id_oi01_0065"]);

dbArray[0][31] = new DbEntry("oi01/id_oi01_0066.htm", "8.1 Equipped security functions", "id_oi01_0066", ["id_oi01_0066"]);

dbArray[0][32] = new DbEntry("oi01/id_oi01_0067.htm", "9 Display the setup menu from a PC", "id_oi01_0067", ["id_oi01_0067"]);

dbArray[0][33] = new DbEntry("oi01/id_oi01_0068.htm", "9.1 How to display the setup menu", "id_oi01_0068", ["id_oi01_0068"]);

dbArray[0][34] = new DbEntry("oi01/id_oi01_0069.htm", "9.2 How to operate the setup menu", "id_oi01_0069", ["id_oi01_0069"]);

dbArray[0][35] = new DbEntry("oi01/id_oi01_0070.htm", "9.3 About the setup menu window", "id_oi01_0070", ["id_oi01_0070"]);

dbArray[0][36] = new DbEntry("oi01/id_oi01_0071.htm", "10 Configure the basic settings of the camera [Basic]", "id_oi01_0071", ["id_oi01_0071"]);

dbArray[0][37] = new DbEntry("oi01/id_oi01_0072.htm", "10.1 Configure the basic settings [Basic]", "id_oi01_0072", ["id_oi01_0072"]);

dbArray[0][38] = new DbEntry("oi01/id_oi01_0088.htm", "10.2 Configure the settings relating to the SD memory card [SD memory card] (WV-SW559/WV-SP509/WV-SF549/WV-SF539)", "id_oi01_0088", ["id_oi01_0088"]);

dbArray[0][39] = new DbEntry("oi01/id_oi01_0113.htm", "10.3 Access copy images saved on the SD memory card onto the PC [SD memory card images] (WV-SW559/WV-SP509/WV-SF549/WV-SF539)", "id_oi01_0113", ["id_oi01_0113"]);

dbArray[0][40] = new DbEntry("oi01/id_oi01_0122.htm", "10.4 Configure the settings relating to the logs [Log] (WV-SW559/WV-SP509/WV-SF549/WV-SF539)", "id_oi01_0122", ["id_oi01_0122"]);

dbArray[0][41] = new DbEntry("oi01/id_oi01_0128.htm", "10.4.1 How the logs and images are saved depending on the settings for “Alarm”", "id_oi01_0128", ["id_oi01_0128"]);

dbArray[0][42] = new DbEntry("oi01/id_oi01_0129.htm", "10.4.2 How the logs and images are saved depending on the settings for “Manual/Schedule”", "id_oi01_0129", ["id_oi01_0129"]);

dbArray[0][43] = new DbEntry("oi01/id_oi01_0130.htm", "10.4.3 How the logs and images are saved depending on the settings for “FTP error”", "id_oi01_0130", ["id_oi01_0130"]);

dbArray[0][44] = new DbEntry("oi01/id_oi01_0131.htm", "11 Configure the settings relating to images and audio [Image/Audio]", "id_oi01_0131", ["id_oi01_0131"]);

dbArray[0][45] = new DbEntry("oi01/id_oi01_0132.htm", "11.1 Configure the settings relating to the image capture mode [JPEG/H.264]", "id_oi01_0132", ["id_oi01_0132"]);

dbArray[0][46] = new DbEntry("oi01/id_oi01_0134.htm", "11.2 Configure the settings relating to JPEG images [JPEG/H.264]", "id_oi01_0134", ["id_oi01_0134"]);

dbArray[0][47] = new DbEntry("oi01/id_oi01_0141.htm", "11.3 Configure the settings relating to H.264 images [JPEG/H.264]", "id_oi01_0141", ["id_oi01_0141"]);

dbArray[0][48] = new DbEntry("oi01/id_oi01_0179.htm", "11.4 Configure the settings relating to image adjust, focus, back focus, extra optical zoom, privacy zone, VIQS, and lens distortion compensation [Image quality]", "id_oi01_0179", ["id_oi01_0179"]);

dbArray[0][49] = new DbEntry("oi01/id_oi01_0185.htm", "11.4.1 Configure the settings relating to image quality (“Image adjust” setup menu)", "id_oi01_0185", ["id_oi01_0185"]);

dbArray[0][50] = new DbEntry("oi01/id_oi01_0206.htm", "11.4.2 Set mask areas", "id_oi01_0206", ["id_oi01_0206"]);

dbArray[0][51] = new DbEntry("oi01/id_oi01_0208.htm", "11.5 Configure the focus setting (“Focus” setup menu) (WV-SW559/WV-SW558/WV-SF549/WV-SF548/WV-SF539/WV-SF538)", "id_oi01_0208", ["id_oi01_0208"]);

dbArray[0][52] = new DbEntry("oi01/id_oi01_0598.htm", "11.6 Configure the back focus setting (“Back focus” setup menu) (WV-SP509/WV-SP508)", "id_oi01_0598", ["id_oi01_0598"]);

dbArray[0][53] = new DbEntry("oi01/id_oi01_0207.htm", "11.7 Adjust the angular field of view using the extra optical zoom function", "id_oi01_0207", ["id_oi01_0207"]);

dbArray[0][54] = new DbEntry("oi01/id_oi01_0213.htm", "11.8 Configure the settings relating to the privacy zone (“Privacy zone” setup menu)", "id_oi01_0213", ["id_oi01_0213"]);

dbArray[0][55] = new DbEntry("oi01/id_oi01_0217.htm", "11.9 Configure the VIQS setting", "id_oi01_0217", ["id_oi01_0217"]);

dbArray[0][56] = new DbEntry("oi01/id_oi01_0220.htm", "11.10 Configure the VIQS area", "id_oi01_0220", ["id_oi01_0220"]);

dbArray[0][57] = new DbEntry("oi01/id_oi01_0604.htm", "11.11 Configure the settings relating to lens distortion compensation", "id_oi01_0604", ["id_oi01_0604"]);

dbArray[0][58] = new DbEntry("oi01/id_oi01_0221.htm", "11.12 Configure the settings relating to audio [Audio] (WV-SW559/WV-SP509/WV-SF549/WV-SF539)", "id_oi01_0221", ["id_oi01_0221"]);

dbArray[0][59] = new DbEntry("oi01/id_oi01_0231.htm", "12 Configure the multi-screen settings [Multi-screen]", "id_oi01_0231", ["id_oi01_0231"]);

dbArray[0][60] = new DbEntry("oi01/id_oi01_0234.htm", "13 Configure the alarm settings [Alarm]", "id_oi01_0234", ["id_oi01_0234"]);

dbArray[0][61] = new DbEntry("oi01/id_oi01_0235.htm", "13.1 Configure the settings relating to the alarm action [Alarm]", "id_oi01_0235", ["id_oi01_0235"]);

dbArray[0][62] = new DbEntry("oi01/id_oi01_0243.htm", "13.2 Configure the settings relating to the alarm image [Alarm]", "id_oi01_0243", ["id_oi01_0243"]);

dbArray[0][63] = new DbEntry("oi01/id_oi01_0253.htm", "13.3 Configure the settings relating to H.264 recording [Alarm] (WV-SW559/WV-SP509/WV-SF549/WV-SF539)", "id_oi01_0253", ["id_oi01_0253"]);

dbArray[0][64] = new DbEntry("oi01/id_oi01_0258.htm", "13.4 Configure the settings relating to the alarm output terminal [Alarm]", "id_oi01_0258", ["id_oi01_0258"]);

dbArray[0][65] = new DbEntry("oi01/id_oi01_0264.htm", "13.5 Change the AUX name [Alarm]", "id_oi01_0264", ["id_oi01_0264"]);

dbArray[0][66] = new DbEntry("oi01/id_oi01_0269.htm", "13.6 Configure the VMD settings [VMD area]", "id_oi01_0269", ["id_oi01_0269"]);

dbArray[0][67] = new DbEntry("oi01/id_oi01_0619.htm", "13.6.1 Set the VMD areas [VMD area]", "id_oi01_0619", ["id_oi01_0619"]);

dbArray[0][68] = new DbEntry("oi01/id_oi01_0279.htm", "13.7 Configuration of the settings relating to the E-mail notification [Notification]", "id_oi01_0279", ["id_oi01_0279"]);

dbArray[0][69] = new DbEntry("oi01/id_oi01_0288.htm", "13.8 Configure the settings relating to Panasonic alarm protocol [Notification]", "id_oi01_0288", ["id_oi01_0288"]);

dbArray[0][70] = new DbEntry("oi01/id_oi01_0295.htm", "14 Configure the setting relating to the image recognition [Advanced func.]", "id_oi01_0295", ["id_oi01_0295"]);

dbArray[0][71] = new DbEntry("oi01/id_oi01_0296.htm", "14.1 Configure the settings relating to the XML notification [XML notification]", "id_oi01_0296", ["id_oi01_0296"]);

dbArray[0][72] = new DbEntry("oi01/id_oi01_0307.htm", "14.2 Configuration of the settings relating to the face detection [Face detection]", "id_oi01_0307", ["id_oi01_0307"]);

dbArray[0][73] = new DbEntry("oi01/id_oi01_0622.htm", "15 Configure the settings related to advanced view [Advanced view]", "id_oi01_0622", ["id_oi01_0622"]);

dbArray[0][74] = new DbEntry("oi01/id_oi01_0496.htm", "15.1 Configure the settings relating to cropping [Cropping]", "id_oi01_0496", ["id_oi01_0496"]);

dbArray[0][75] = new DbEntry("oi01/id_oi01_0623.htm", "15.2 Configure the picture in picture settings [PiP]", "id_oi01_0623", ["id_oi01_0623"]);

dbArray[0][76] = new DbEntry("oi01/id_oi01_0311.htm", "16 Configure the settings relating to the authentication [User mng.]", "id_oi01_0311", ["id_oi01_0311"]);

dbArray[0][77] = new DbEntry("oi01/id_oi01_0312.htm", "16.1 Configure the settings relating to the user authentication [User auth.]", "id_oi01_0312", ["id_oi01_0312"]);

dbArray[0][78] = new DbEntry("oi01/id_oi01_0318.htm", "16.2 Configure the settings relating to the host authentication [Host auth.]", "id_oi01_0318", ["id_oi01_0318"]);

dbArray[0][79] = new DbEntry("oi01/id_oi01_0323.htm", "16.3 Configure the settings relating to the priority stream [System]", "id_oi01_0323", ["id_oi01_0323"]);

dbArray[0][80] = new DbEntry("oi01/id_oi01_0331.htm", "17 Configure the settings of the servers [Server]", "id_oi01_0331", ["id_oi01_0331"]);

dbArray[0][81] = new DbEntry("oi01/id_oi01_0332.htm", "17.1 Configure the settings relating to the E-mail server [E-mail]", "id_oi01_0332", ["id_oi01_0332"]);

dbArray[0][82] = new DbEntry("oi01/id_oi01_0338.htm", "17.2 Configure the settings relating to the FTP server [FTP]", "id_oi01_0338", ["id_oi01_0338"]);

dbArray[0][83] = new DbEntry("oi01/id_oi01_0344.htm", "17.3 Configure the settings relating to the NTP server [NTP]", "id_oi01_0344", ["id_oi01_0344"]);

dbArray[0][84] = new DbEntry("oi01/id_oi01_0351.htm", "18 Configuring the network settings [Network]", "id_oi01_0351", ["id_oi01_0351"]);

dbArray[0][85] = new DbEntry("oi01/id_oi01_0352.htm", "18.1 Configure the network settings [Network]", "id_oi01_0352", ["id_oi01_0352"]);

dbArray[0][86] = new DbEntry("oi01/id_oi01_0386.htm", "18.2 Configure the HTTPS settings", "id_oi01_0386", ["id_oi01_0386"]);

dbArray[0][87] = new DbEntry("oi01/id_oi01_0387.htm", "18.2.1 Generation of the CRT key (SSL encryption key)", "id_oi01_0387", ["id_oi01_0387"]);

dbArray[0][88] = new DbEntry("oi01/id_oi01_0388.htm", "18.2.2 Generation of the self-signed certificate (security certificate)", "id_oi01_0388", ["id_oi01_0388"]);

dbArray[0][89] = new DbEntry("oi01/id_oi01_0389.htm", "18.2.3 Generation of CSR (Certificate Signing Request)", "id_oi01_0389", ["id_oi01_0389"]);

dbArray[0][90] = new DbEntry("oi01/id_oi01_0390.htm", "18.2.4 Installation of the server certificate", "id_oi01_0390", ["id_oi01_0390"]);

dbArray[0][91] = new DbEntry("oi01/id_oi01_0391.htm", "18.2.5 Configuration of the connection protocol", "id_oi01_0391", ["id_oi01_0391"]);

dbArray[0][92] = new DbEntry("oi01/id_oi01_0392.htm", "18.3 Access the camera using the HTTPS protocol", "id_oi01_0392", ["id_oi01_0392"]);

dbArray[0][93] = new DbEntry("oi01/id_oi01_0393.htm", "18.3.1 Install the security certificate", "id_oi01_0393", ["id_oi01_0393"]);

dbArray[0][94] = new DbEntry("oi01/id_oi01_0396.htm", "18.4 Configure the settings relating to DDNS [DDNS]", "id_oi01_0396", ["id_oi01_0396"]);

dbArray[0][95] = new DbEntry("oi01/id_oi01_0398.htm", "18.4.1 Configuration of the DDNS service (Example of the “Viewnetcam.com” service)", "id_oi01_0398", ["id_oi01_0398"]);

dbArray[0][96] = new DbEntry("oi01/id_oi01_0400.htm", "18.4.2 When using the “Viewnetcam.com” service", "id_oi01_0400", ["id_oi01_0400"]);

dbArray[0][97] = new DbEntry("oi01/id_oi01_0404.htm", "18.4.3 Procedure to register information for the “Viewnetcam.com” service", "id_oi01_0404", ["id_oi01_0404"]);

dbArray[0][98] = new DbEntry("oi01/id_oi01_0405.htm", "18.4.4 Checking the information registered for the “Viewnetcam.com” service", "id_oi01_0405", ["id_oi01_0405"]);

dbArray[0][99] = new DbEntry("oi01/id_oi01_0406.htm", "18.4.5 When using “Dynamic DNS Update”", "id_oi01_0406", ["id_oi01_0406"]);

dbArray[0][100] = new DbEntry("oi01/id_oi01_0409.htm", "18.4.6 When using “Dynamic DNS Update(DHCP)”", "id_oi01_0409", ["id_oi01_0409"]);

dbArray[0][101] = new DbEntry("oi01/id_oi01_0411.htm", "18.5 Configure the settings relating to SNMP [SNMP]", "id_oi01_0411", ["id_oi01_0411"]);

dbArray[0][102] = new DbEntry("oi01/id_oi01_0416.htm", "18.6 Configure the settings relating to the FTP periodic image transmission [FTP img. trans.]", "id_oi01_0416", ["id_oi01_0416"]);

dbArray[0][103] = new DbEntry("oi01/id_oi01_0424.htm", "18.7 Configure the schedule settings of the FTP periodic image transmission [FTP img. trans.]", "id_oi01_0424", ["id_oi01_0424"]);

dbArray[0][104] = new DbEntry("oi01/id_oi01_0425.htm", "18.7.1 How to set the schedules", "id_oi01_0425", ["id_oi01_0425"]);

dbArray[0][105] = new DbEntry("oi01/id_oi01_0426.htm", "18.7.2 How to delete the set schedule", "id_oi01_0426", ["id_oi01_0426"]);

dbArray[0][106] = new DbEntry("oi01/id_oi01_0427.htm", "19 Configure the settings relating to the schedules [Schedule]", "id_oi01_0427", ["id_oi01_0427"]);

dbArray[0][107] = new DbEntry("oi01/id_oi01_0428.htm", "20 Maintenance of the camera [Maintenance]", "id_oi01_0428", ["id_oi01_0428"]);

dbArray[0][108] = new DbEntry("oi01/id_oi01_0429.htm", "20.1 Check the system log [System log]", "id_oi01_0429", ["id_oi01_0429"]);

dbArray[0][109] = new DbEntry("oi01/id_oi01_0435.htm", "20.2 Upgrade the firmware [Upgrade]", "id_oi01_0435", ["id_oi01_0435"]);

dbArray[0][110] = new DbEntry("oi01/id_oi01_0437.htm", "20.3 Check the status [Status]", "id_oi01_0437", ["id_oi01_0437"]);

dbArray[0][111] = new DbEntry("oi01/id_oi01_0441.htm", "20.4 Reset the settings/Reboot the camera [Default reset]", "id_oi01_0441", ["id_oi01_0441"]);

dbArray[0][112] = new DbEntry("oi01/id_oi01_0687.htm", "21 Using the CD-ROM", "id_oi01_0687", ["id_oi01_0687"]);

dbArray[0][113] = new DbEntry("oi01/id_oi01_0688.htm", "21.1 About the CD launcher", "id_oi01_0688", ["id_oi01_0688"]);

dbArray[0][114] = new DbEntry("oi01/id_oi01_0689.htm", "21.2 Installing Panasonic “IP Setting Software”", "id_oi01_0689", ["id_oi01_0689"]);

dbArray[0][115] = new DbEntry("oi01/id_oi01_0690.htm", "21.3 Installing the manuals", "id_oi01_0690", ["id_oi01_0690"]);

dbArray[0][116] = new DbEntry("oi01/id_oi01_0691.htm", "21.4 Installing the Viewer software", "id_oi01_0691", ["id_oi01_0691"]);

dbArray[0][117] = new DbEntry("oi01/id_oi01_0692.htm", "21.5 Configure the network settings of the camera using the Panasonic “IP Setting Software”", "id_oi01_0692", ["id_oi01_0692"]);

dbArray[0][118] = new DbEntry("oi01/id_oi01_0448.htm", "22 About the displayed system log", "id_oi01_0448", ["id_oi01_0448"]);

dbArray[0][119] = new DbEntry("oi01/id_oi01_0456.htm", "23 Troubleshooting", "id_oi01_0456", ["id_oi01_0456"]);

dbArray[0][120] = new DbEntry("oi01/id_oi01_0459.htm", "24 Directory structure of drive B (WV-SW559/WV-SP509/WV-SF549/WV-SF539)", "id_oi01_0459", ["id_oi01_0459"]);

